
#version 3.5;

//Set to on if the file should be used as .inc
#local use_file_as_inc = off;
#if(use_file_as_inc=off)


//changes the apperance of resistors (1 Blob / 0 real)
#declare global_res_shape = 1;

//randomize color of resistors 1=random 0=same color
#declare global_res_colselect = 1;

//Number of the color for the resistors
//0=Green, 1="normal color" 2=Blue 3=Brown
#declare global_res_col = 2;

//Set to on if you want to render the PCB upside-down
#declare pcb_upsidedown = on;

//Set to x or z to rotate around the corresponding axis (referring to pcb_upsidedown)
#declare pcb_rotdir = x;

//Set the length off short pins over the PCB
#declare pin_length = 2;
#declare global_diode_bend_radius = 1;
#declare global_res_bend_radius = 1;

//Animation
#declare global_anim = off;
#local global_anim_showcampath = no;

#declare global_fast_mode = off;

#declare col_preset = 2;
#declare pin_short = on;

#declare environment = off;

#local cam_x = 0;
#local cam_y = 100;
#local cam_z = -100;
#local cam_a = 10;
#local cam_look_x = -19;
#local cam_look_y = 11;
#local cam_look_z = 0;

#local pcb_rotate_x = 0;
#local pcb_rotate_y = -15;
#local pcb_rotate_z = 0;

#local pcb_board = on;
#local pcb_parts = on;
#local pcb_polygons = off;
#local pcb_silkscreen = on;
#local pcb_wires = on;
#local pcb_pads_smds = on;


#local lgt1_pos_x = 40;
#local lgt1_pos_y = 100;
#local lgt1_pos_z = 40;
#local lgt1_intense = 0.5;
#local lgt2_pos_x = -40;
#local lgt2_pos_y = 100;
#local lgt2_pos_z = 40;
#local lgt2_intense = 0.5;
#local lgt3_pos_x = 0;
#local lgt3_pos_y = 50;
#local lgt3_pos_z = -50;
#local lgt3_intense = 0.9;


//Do not change these values
#declare pcb_hight = 1.500000;
#declare pcb_cuhight = 0.035000;
#declare pcb_x_size = 82.220000;
#declare pcb_y_size = 46.980000;
#declare pcb_layer1_used = 1;
#declare pcb_layer16_used = 1;
#declare inc_testmode = off;
#declare global_seed=seed(272);
#declare global_pcb_layer_dis = array[16]
{
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	1.535000,
}
#declare global_pcb_real_hole = 1.500000;

#include "tools.inc"
#include "user.inc"

global_settings{charset utf8}

#if(environment=on)
sky_sphere {pigment {Navy}
pigment {bozo turbulence 0.65 octaves 7 omega 0.7 lambda 2
color_map {
[0.0 0.1 color rgb <0.85, 0.85, 0.85> color rgb <0.75, 0.75, 0.75>]
[0.1 0.5 color rgb <0.75, 0.75, 0.75> color rgbt <1, 1, 1, 1>]
[0.5 1.0 color rgbt <1, 1, 1, 1> color rgbt <1, 1, 1, 1>]}
scale <0.1, 0.5, 0.1>} rotate -90*x}
plane{y, -10.0-max(pcb_x_size,pcb_y_size)*abs(max(sin((pcb_rotate_x/180)*pi),sin((pcb_rotate_z/180)*pi)))
texture{T_Chrome_2D
normal{waves 0.1 frequency 3000.0 scale 3000.0}} translate<0,0,0>}
#end

//Animationsdaten
#if((global_anim=on)|(global_anim_showcampath=yes))
#warning "Keine/zu wenig Animationsdaten vorhanden (mind. 3 Punkte)"
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#local global_anim_spline_cam = 
spline{
	natural_spline	#local i=0;
	#local cnt=0;
	#local inc=1/global_anim_npoints_cam;

	#while(i<0.99999999999)
		i,	global_anim_points_cam[cnt]+<-40.640000,0,-20.320000>

		#local i = i+inc;
		#local cnt = cnt+1;
	#end
}
#end

#if(global_anim_showcampath=yes)
#local ctr = 0;
#while (ctr < 1)
	sphere {
		global_anim_spline_cam(ctr),0.4
		pigment { rgb <1-ctr,ctr,0> }
	}
#local ctr = ctr + 0.001;
#end
#local ctr = 0;
#while (ctr < global_anim_npoints_cam)
	sphere {
	global_anim_points_cam[ctr]+<-40.640000,0,-20.320000>,0.5
	pigment { Blue }
	}
#local ctr = ctr + 1;
#end
#end
#if(global_anim=on)
camera
{
	location global_anim_spline_cam(clock)
	look_at global_anim_spline_cam(clock+0.01)-<0,-0.01,0>
	angle 45
}
light_source
{
	global_anim_spline_cam(clock)
	color rgb <1,1,1>
	spotlight point_at global_anim_spline_cam(clock+0.01) radius 35 falloff  40
}
#else
camera
{
	location <cam_x,cam_y,cam_z>
	look_at <cam_look_x,cam_look_y,cam_look_z>
	angle cam_a
	//versetzt die Kamera, sodass <0,0,0> ber dem Eagle-Nullpunkt ist
	//translate<-41.110000,0,-23.490000>
}
#end

background{col_bgr}
light_source{<lgt1_pos_x,lgt1_pos_y,lgt1_pos_z> White*lgt1_intense}
light_source{<lgt2_pos_x,lgt2_pos_y,lgt2_pos_z> White*lgt2_intense}
light_source{<lgt3_pos_x,lgt3_pos_y,lgt3_pos_z> White*lgt3_intense}
#end


#macro MICS(mac_x_ver,mac_y_ver,mac_z_ver,mac_x_rot,mac_y_rot,mac_z_rot)
union{
#if(pcb_board = on)
difference{
union{
//Platine
prism{0,-1.500000,8
<81.750000,-3.170000><-0.470000,-3.170000>
<-0.470000,-3.170000><-0.470000,43.810000>
<-0.470000,43.810000><81.750000,43.810000>
<81.750000,43.810000><81.750000,-3.170000>
texture{col_brd}}
}//End union(Platine)
//Bohrungen(real)/Bauteile
//Bohrungen(real)/Platine
//Bohrungen(real)/Durchkontaktierungen
}//End difference(reale Bohrungen/Durchbrche)
#end
#if(pcb_pads_smds=on)
//Ltaugen&SMD/Bauteile
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<30.480000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<30.480000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<43.180000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<45.720000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,1,0) rotate<0,-180.000000,0>translate<64.770000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<59.690000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,1,0) rotate<0,-90.000000,0>translate<64.770000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<64.770000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<30.480000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<30.480000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<48.260000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<48.260000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,1,0) rotate<0,-270.000000,0>translate<48.260000,0,35.560000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<48.260000,0,30.480000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,1,0) rotate<0,-270.000000,0>translate<38.100000,0,35.560000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<38.100000,0,30.480000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<38.100000,0,27.940000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<40.640000,0,27.940000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<48.260000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<48.260000,0,26.670000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<2.540000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<2.540000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<12.700000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<15.240000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<10.160000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<15.240000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<55.880000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<55.880000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<60.960000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<60.960000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<55.880000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<55.880000,0,6.350000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<60.960000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<68.580000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-270.000000,0>translate<5.080000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-270.000000,0>translate<5.080000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-270.000000,0>translate<5.080000,0,6.350000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-270.000000,0>translate<5.080000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,1,0) rotate<0,-0.000000,0>translate<72.390000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.905000,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<77.470000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<10.160000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<10.160000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<10.160000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<10.160000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<17.780000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<17.780000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<17.780000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-0.000000,0>translate<17.780000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<45.720000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<45.720000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<45.720000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<45.720000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<38.100000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<38.100000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<38.100000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3,100) rotate<0,-180.000000,0>translate<38.100000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-0.000000,0>translate<77.470000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-0.000000,0>translate<77.470000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-0.000000,0>translate<77.470000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-90.000000,0>translate<62.230000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-90.000000,0>translate<59.690000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-90.000000,0>translate<57.150000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-90.000000,0>translate<54.610000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-270.000000,0>translate<30.480000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3,100) rotate<0,-270.000000,0>translate<33.020000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<53.340000,0,16.510000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<53.340000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<58.420000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<58.420000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<30.480000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<35.560000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<72.390000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<72.390000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<69.850000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<69.850000,0,26.670000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<69.850000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<64.770000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<67.310000,0,26.670000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-270.000000,0>translate<67.310000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<69.850000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<69.850000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<40.640000,0,35.560000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-0.000000,0>translate<45.720000,0,35.560000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<20.320000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<20.320000,0,24.130000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<15.240000,0,7.620000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<10.160000,0,7.620000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<27.940000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<27.940000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<25.400000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<25.400000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<22.860000,0,8.890000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-90.000000,0>translate<22.860000,0,13.970000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<17.780000,0,26.670000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2,0) rotate<0,-180.000000,0>translate<12.700000,0,26.670000> texture{col_thl}}
//Ltaugen/Durchkontaktierungen
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<34.290000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<34.290000,0,39.370000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<22.860000,0,21.590000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<20.320000,0,11.430000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<52.070000,0,29.210000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<50.800000,0,15.240000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<7.620000,0,19.050000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.206400,0.800000,1,16,1,0) translate<7.620000,0,3.810000> texture{col_thl}}
#end
#if(pcb_wires=on)
union{
//Signale
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<2.540000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<5.080000,0.000000,13.970000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<2.540000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<5.080000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<5.080000,0.000000,16.510000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<5.080000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<7.620000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<7.620000,-1.535000,19.050000>}
box{<0,0,-0.304800><15.240000,0.035000,0.304800> rotate<0,90.000000,0> translate<7.620000,-1.535000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<7.620000,0.000000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.160000,0.000000,1.270000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,44.997030,0> translate<7.620000,0.000000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,7.620000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,-90.000000,0> translate<10.160000,0.000000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<2.540000,0.000000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,11.430000>}
box{<0,0,-0.304800><7.620000,0.035000,0.304800> rotate<0,0.000000,0> translate<2.540000,0.000000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<5.080000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,13.970000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<5.080000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<7.620000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<7.620000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,21.590000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<10.160000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<11.430000,0.000000,13.970000>}
box{<0,0,-0.304800><1.270000,0.035000,0.304800> rotate<0,0.000000,0> translate<10.160000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<10.160000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<11.430000,0.000000,16.510000>}
box{<0,0,-0.304800><1.270000,0.035000,0.304800> rotate<0,0.000000,0> translate<10.160000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,5.080000>}
box{<0,0,-0.304800><7.620000,0.035000,0.304800> rotate<0,-90.000000,0> translate<12.700000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<11.430000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,12.700000>}
box{<0,0,-0.304800><1.796051,0.035000,0.304800> rotate<0,44.997030,0> translate<11.430000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<11.430000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,17.780000>}
box{<0,0,-0.304800><1.796051,0.035000,0.304800> rotate<0,-44.997030,0> translate<11.430000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,24.130000>}
box{<0,0,-0.304800><6.350000,0.035000,0.304800> rotate<0,90.000000,0> translate<12.700000,0.000000,24.130000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,24.130000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,26.670000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<12.700000,0.000000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<12.700000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<13.970000,0.000000,3.810000>}
box{<0,0,-0.304800><1.796051,0.035000,0.304800> rotate<0,44.997030,0> translate<12.700000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<15.240000,0.000000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<15.240000,0.000000,17.780000>}
box{<0,0,-0.304800><10.160000,0.035000,0.304800> rotate<0,90.000000,0> translate<15.240000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<15.240000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<16.510000,0.000000,19.050000>}
box{<0,0,-0.304800><1.796051,0.035000,0.304800> rotate<0,-44.997030,0> translate<15.240000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<16.510000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<17.780000,0.000000,19.050000>}
box{<0,0,-0.304800><1.270000,0.035000,0.304800> rotate<0,0.000000,0> translate<16.510000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<17.780000,0.000000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<20.320000,0.000000,11.430000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<17.780000,0.000000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<17.780000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<20.320000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<17.780000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<13.970000,0.000000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<21.590000,0.000000,3.810000>}
box{<0,0,-0.304800><7.620000,0.035000,0.304800> rotate<0,0.000000,0> translate<13.970000,0.000000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<21.590000,0.000000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,0.000000,5.080000>}
box{<0,0,-0.304800><1.796051,0.035000,0.304800> rotate<0,-44.997030,0> translate<21.590000,0.000000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,0.000000,8.890000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,90.000000,0> translate<22.860000,0.000000,8.890000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<17.780000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,0.000000,13.970000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<17.780000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<15.240000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.860000,0.000000,21.590000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,0.000000,0> translate<15.240000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<20.320000,-1.535000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,-1.535000,21.590000>}
box{<0,0,-0.304800><10.472688,0.035000,0.304800> rotate<0,-75.958743,0> translate<20.320000,-1.535000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<22.860000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<25.400000,0.000000,13.970000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<22.860000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<17.780000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<25.400000,0.000000,16.510000>}
box{<0,0,-0.304800><7.620000,0.035000,0.304800> rotate<0,0.000000,0> translate<17.780000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<25.400000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<27.940000,0.000000,13.970000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<25.400000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<25.400000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<27.940000,0.000000,19.050000>}
box{<0,0,-0.304800><3.592102,0.035000,0.304800> rotate<0,-44.997030,0> translate<25.400000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<25.400000,0.000000,8.890000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<30.480000,0.000000,8.890000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<25.400000,0.000000,8.890000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<27.940000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<30.480000,0.000000,13.970000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<27.940000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<30.480000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<30.480000,0.000000,16.510000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,-90.000000,0> translate<30.480000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<27.940000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<30.480000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<27.940000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.860000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<30.480000,0.000000,21.590000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,0.000000,0> translate<22.860000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<30.480000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<34.290000,0.000000,21.590000>}
box{<0,0,-0.889000><3.810000,0.035000,0.889000> rotate<0,0.000000,0> translate<30.480000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<34.290000,-1.535000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<34.290000,-1.535000,39.370000>}
box{<0,0,-0.304800><17.780000,0.035000,0.304800> rotate<0,90.000000,0> translate<34.290000,-1.535000,39.370000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<35.560000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<35.560000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<34.290000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<38.100000,0.000000,21.590000>}
box{<0,0,-0.889000><3.810000,0.035000,0.889000> rotate<0,0.000000,0> translate<34.290000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,24.130000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,27.940000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,90.000000,0> translate<38.100000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,30.480000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<38.100000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<38.100000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<40.640000,0.000000,35.560000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<38.100000,0.000000,35.560000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.640000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.910000,0.000000,29.210000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<40.640000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.910000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.910000,0.000000,29.210000>}
box{<0,0,-0.203200><7.620000,0.035000,0.203200> rotate<0,90.000000,0> translate<41.910000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.160000,0.000000,1.270000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<43.180000,0.000000,1.270000>}
box{<0,0,-0.635000><33.020000,0.035000,0.635000> rotate<0,0.000000,0> translate<10.160000,0.000000,1.270000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.910000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,19.050000>}
box{<0,0,-0.203200><3.592102,0.035000,0.203200> rotate<0,44.997030,0> translate<41.910000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<43.180000,0.000000,1.270000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,3.810000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,-44.997030,0> translate<43.180000,0.000000,1.270000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,11.430000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,90.000000,0> translate<45.720000,0.000000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,16.510000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<45.720000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<45.720000,0.000000,24.130000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<45.720000,0.000000,26.670000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<45.720000,0.000000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.260000,0.000000,19.050000>}
box{<0,0,-0.203200><3.810000,0.035000,0.203200> rotate<0,0.000000,0> translate<44.450000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.720000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.260000,0.000000,21.590000>}
box{<0,0,-0.203200><2.540000,0.035000,0.203200> rotate<0,0.000000,0> translate<45.720000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.260000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.260000,0.000000,24.130000>}
box{<0,0,-0.203200><2.540000,0.035000,0.203200> rotate<0,90.000000,0> translate<48.260000,0.000000,24.130000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<45.720000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<48.260000,0.000000,26.670000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<45.720000,0.000000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<48.260000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<48.260000,0.000000,30.480000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,90.000000,0> translate<48.260000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<45.720000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<48.260000,0.000000,35.560000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<45.720000,0.000000,35.560000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<49.530000,0.000000,16.510000>}
box{<0,0,-0.635000><3.810000,0.035000,0.635000> rotate<0,0.000000,0> translate<45.720000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<49.530000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<50.800000,0.000000,15.240000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<49.530000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<50.800000,-1.535000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<52.070000,-1.535000,29.210000>}
box{<0,0,-0.304800><14.027608,0.035000,0.304800> rotate<0,-84.799974,0> translate<50.800000,-1.535000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<48.260000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<53.340000,0.000000,21.590000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<48.260000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<52.070000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<54.610000,0.000000,29.210000>}
box{<0,0,-0.889000><2.540000,0.035000,0.889000> rotate<0,0.000000,0> translate<52.070000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<55.880000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<55.880000,0.000000,16.510000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<55.880000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<53.340000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<55.880000,0.000000,24.130000>}
box{<0,0,-0.304800><3.592102,0.035000,0.304800> rotate<0,-44.997030,0> translate<53.340000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<34.290000,0.000000,39.370000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<57.150000,0.000000,39.370000>}
box{<0,0,-0.889000><22.860000,0.035000,0.889000> rotate<0,0.000000,0> translate<34.290000,0.000000,39.370000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.260000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.420000,0.000000,19.050000>}
box{<0,0,-0.203200><10.160000,0.035000,0.203200> rotate<0,0.000000,0> translate<48.260000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<55.880000,0.000000,24.130000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<59.690000,0.000000,24.130000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,0.000000,0> translate<55.880000,0.000000,24.130000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<59.690000,0.000000,36.830000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<59.690000,0.000000,29.210000>}
box{<0,0,-0.889000><7.620000,0.035000,0.889000> rotate<0,-90.000000,0> translate<59.690000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<57.150000,0.000000,39.370000>}
cylinder{<0,0,0><0,0.035000,0>0.889000 translate<59.690000,0.000000,36.830000>}
box{<0,0,-0.889000><3.592102,0.035000,0.889000> rotate<0,44.997030,0> translate<57.150000,0.000000,39.370000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<60.960000,0.000000,8.890000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<60.960000,0.000000,11.430000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,90.000000,0> translate<60.960000,0.000000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<58.420000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<60.960000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<58.420000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<60.960000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<64.770000,0.000000,19.050000>}
box{<0,0,-0.304800><3.810000,0.035000,0.304800> rotate<0,0.000000,0> translate<60.960000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<62.230000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<64.770000,0.000000,29.210000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,0.000000,0> translate<62.230000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<64.770000,0.000000,24.130000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<67.310000,0.000000,26.670000>}
box{<0,0,-0.304800><3.592102,0.035000,0.304800> rotate<0,-44.997030,0> translate<64.770000,0.000000,24.130000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<64.770000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<69.850000,0.000000,13.970000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<64.770000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<67.310000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<69.850000,0.000000,21.590000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<67.310000,0.000000,21.590000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<69.850000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<69.850000,0.000000,29.210000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,90.000000,0> translate<69.850000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<69.850000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<72.390000,0.000000,19.050000>}
box{<0,0,-0.304800><2.540000,0.035000,0.304800> rotate<0,0.000000,0> translate<69.850000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<69.850000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<72.390000,0.000000,24.130000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,44.997030,0> translate<69.850000,0.000000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<69.850000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<72.390000,0.000000,29.210000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,0.000000,0> translate<69.850000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<72.390000,0.000000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<77.470000,0.000000,19.050000>}
box{<0,0,-0.304800><5.080000,0.035000,0.304800> rotate<0,0.000000,0> translate<72.390000,0.000000,19.050000> }
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<69.850000,0.000000,21.590000>}
cylinder{<0,0,0><0,0.035000,0>0.304800 translate<77.470000,0.000000,21.590000>}
box{<0,0,-0.304800><7.620000,0.035000,0.304800> rotate<0,0.000000,0> translate<69.850000,0.000000,21.590000> }
//Text
//Rect
union{
texture{col_pds}
}
texture{col_wrs}
}
#end
#if(pcb_polygons=on)
union{
//Polygone
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-1.950800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,42.590800>}
box{<0,0,-0.203200><44.541600,0.035000,0.203200> rotate<0,90.000000,0> translate<0.749100,0.000000,42.590800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-1.950800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-1.950800>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,-1.950800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-1.625600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-1.625600>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,-1.625600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-1.219200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-1.219200>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,-1.219200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-0.812800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-0.812800>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,-0.812800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,-0.406400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-0.406400>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,-0.406400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,0.000000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,0.000000>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,0.000000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,0.406400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.263500,0.000000,0.406400>}
box{<0,0,-0.203200><8.514400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,0.406400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,0.812800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.857100,0.000000,0.812800>}
box{<0,0,-0.203200><8.108000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,0.812800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,1.219200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.450700,0.000000,1.219200>}
box{<0,0,-0.203200><7.701600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,1.219200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,1.625600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.044300,0.000000,1.625600>}
box{<0,0,-0.203200><7.295200,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,1.625600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,2.032000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.637900,0.000000,2.032000>}
box{<0,0,-0.203200><6.888800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,2.032000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,2.438400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.231500,0.000000,2.438400>}
box{<0,0,-0.203200><6.482400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,2.438400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,2.844800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.825100,0.000000,2.844800>}
box{<0,0,-0.203200><6.076000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,2.844800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,3.251200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.418700,0.000000,3.251200>}
box{<0,0,-0.203200><5.669600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,3.251200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,3.657600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,3.657600>}
box{<0,0,-0.203200><5.626300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,3.657600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,4.064000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,4.064000>}
box{<0,0,-0.203200><5.626300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,4.064000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,4.470400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.520400,0.000000,4.470400>}
box{<0,0,-0.203200><5.771300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,4.470400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,4.876800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.926800,0.000000,4.876800>}
box{<0,0,-0.203200><6.177700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,4.876800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,5.283200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,5.283200>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,5.283200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,5.689600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,5.689600>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,5.689600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,6.096000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,6.096000>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,6.096000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.481500,0.000000,6.502400>}
box{<0,0,-0.203200><8.732400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.075100,0.000000,6.908800>}
box{<0,0,-0.203200><8.326000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,7.315200>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,7.721600>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,8.128000>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,8.534400>}
box{<0,0,-0.203200><8.496500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,8.940800>}
box{<0,0,-0.203200><8.496500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,9.347200>}
box{<0,0,-0.203200><8.496500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,9.753600>}
box{<0,0,-0.203200><8.496500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,10.160000>}
box{<0,0,-0.203200><1.264800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.607500,0.000000,10.566400>}
box{<0,0,-0.203200><0.858400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,10.972800>}
box{<0,0,-0.203200><0.520900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,11.379200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,11.379200>}
box{<0,0,-0.203200><0.520900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,11.379200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,11.785600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,11.785600>}
box{<0,0,-0.203200><0.520900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,11.785600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,12.192000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.506000,0.000000,12.192000>}
box{<0,0,-0.203200><0.756900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,12.192000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.912400,0.000000,12.598400>}
box{<0,0,-0.203200><1.163300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.709100,0.000000,13.004800>}
box{<0,0,-0.203200><0.960000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.302700,0.000000,13.411200>}
box{<0,0,-0.203200><0.553600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,13.817600>}
box{<0,0,-0.203200><0.520900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,14.224000>}
box{<0,0,-0.203200><0.520900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.404400,0.000000,14.630400>}
box{<0,0,-0.203200><0.655300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.810800,0.000000,15.036800>}
box{<0,0,-0.203200><1.061700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.443200>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.849600>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,16.256000>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,16.662400>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,17.068800>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,17.475200>}
box{<0,0,-0.203200><3.060900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.995200,0.000000,17.881600>}
box{<0,0,-0.203200><3.246100,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.401600,0.000000,18.288000>}
box{<0,0,-0.203200><3.652500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.454500,0.000000,18.694400>}
box{<0,0,-0.203200><5.705400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.407200,0.000000,19.100800>}
box{<0,0,-0.203200><5.658100,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.496700,0.000000,19.507200>}
box{<0,0,-0.203200><5.747600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.768500,0.000000,19.913600>}
box{<0,0,-0.203200><6.019400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,20.320000>}
box{<0,0,-0.203200><8.496500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.227500,0.000000,20.726400>}
box{<0,0,-0.203200><8.478400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,21.132800>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,21.539200>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,21.945600>}
box{<0,0,-0.203200><8.140900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.126000,0.000000,22.352000>}
box{<0,0,-0.203200><8.376900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.532400,0.000000,22.758400>}
box{<0,0,-0.203200><8.783300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,23.164800>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.462700,0.000000,23.571200>}
box{<0,0,-0.203200><10.713600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,23.977600>}
box{<0,0,-0.203200><10.680900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,24.384000>}
box{<0,0,-0.203200><10.680900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.564400,0.000000,24.790400>}
box{<0,0,-0.203200><10.815300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.196800>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.603200>}
box{<0,0,-0.203200><11.036500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.564300,0.000000,26.009600>}
box{<0,0,-0.203200><10.815200,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,26.416000>}
box{<0,0,-0.203200><10.680900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,26.822400>}
box{<0,0,-0.203200><10.680900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.462800,0.000000,27.228800>}
box{<0,0,-0.203200><10.713700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.869200,0.000000,27.635200>}
box{<0,0,-0.203200><11.120100,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,28.041600>}
box{<0,0,-0.203200><36.080900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,28.448000>}
box{<0,0,-0.203200><36.080900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,28.854400>}
box{<0,0,-0.203200><36.436500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.110000,0.000000,29.260800>}
box{<0,0,-0.203200><36.360900,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.703600,0.000000,29.667200>}
box{<0,0,-0.203200><35.954500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,30.073600>}
box{<0,0,-0.203200><35.788800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,30.480000>}
box{<0,0,-0.203200><35.788800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,30.886400>}
box{<0,0,-0.203200><35.788800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.703700,0.000000,31.292800>}
box{<0,0,-0.203200><35.954600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,31.699200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.110100,0.000000,31.699200>}
box{<0,0,-0.203200><36.361000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,31.699200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,32.105600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,32.105600>}
box{<0,0,-0.203200><57.442300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,32.105600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,32.512000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,32.512000>}
box{<0,0,-0.203200><57.442300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,32.512000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,32.918400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,32.918400>}
box{<0,0,-0.203200><57.442300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,32.918400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,33.324800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,33.324800>}
box{<0,0,-0.203200><57.442300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,33.324800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,33.731200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,33.731200>}
box{<0,0,-0.203200><57.442300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,33.731200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,34.137600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.451900,0.000000,34.137600>}
box{<0,0,-0.203200><36.702800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,34.137600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.906800,0.000000,34.544000>}
box{<0,0,-0.203200><36.157700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,34.950400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.661600,0.000000,34.950400>}
box{<0,0,-0.203200><35.912500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,34.950400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,35.356800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.356800>}
box{<0,0,-0.203200><35.788800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,35.356800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,35.763200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.763200>}
box{<0,0,-0.203200><35.788800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,35.763200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,36.169600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.661800,0.000000,36.169600>}
box{<0,0,-0.203200><35.912700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,36.169600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.906900,0.000000,36.576000>}
box{<0,0,-0.203200><36.157800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,36.982400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.452200,0.000000,36.982400>}
box{<0,0,-0.203200><36.703100,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,36.982400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,37.388800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.011900,0.000000,37.388800>}
box{<0,0,-0.203200><56.262800,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,37.388800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,37.795200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.605500,0.000000,37.795200>}
box{<0,0,-0.203200><55.856400,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,37.795200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,38.201600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.339100,0.000000,38.201600>}
box{<0,0,-0.203200><32.590000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,38.201600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,38.608000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.932700,0.000000,38.608000>}
box{<0,0,-0.203200><32.183600,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,38.608000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,39.014400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,39.014400>}
box{<0,0,-0.203200><32.042300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,39.014400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,39.420800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,39.420800>}
box{<0,0,-0.203200><32.042300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,39.420800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,39.827200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,39.827200>}
box{<0,0,-0.203200><32.042300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,39.827200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,40.233600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.034400,0.000000,40.233600>}
box{<0,0,-0.203200><32.285300,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,40.233600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,40.640000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.440800,0.000000,40.640000>}
box{<0,0,-0.203200><32.691700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,40.640000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,41.046400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,41.046400>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,41.046400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,41.452800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,41.452800>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,41.452800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,41.859200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,41.859200>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,41.859200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,42.265600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,42.265600>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,42.265600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.749100,0.000000,42.590800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,42.590800>}
box{<0,0,-0.203200><79.781700,0.035000,0.203200> rotate<0,0.000000,0> translate<0.749100,0.000000,42.590800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,10.903900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,10.160000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<1.270000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,10.903900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<1.270000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,12.699900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<1.270000,0.000000,11.956000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,13.443900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,12.700000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<1.270000,0.000000,13.443900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,14.496000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,13.443900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<1.270000,0.000000,13.443900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,0.000000,14.496000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,15.239900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<1.270000,0.000000,14.496000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,10.160000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<2.013900,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,12.699900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<2.013900,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<2.013900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.013900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<2.013900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,10.515600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<3.066000,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,10.160000>}
box{<0,0,-0.203200><5.907500,0.035000,0.203200> rotate<0,0.000000,0> translate<3.066000,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,12.344300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<3.066000,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,13.055600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<3.066000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.066000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,14.884300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<3.066000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.167500,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.995100,0.000000,12.598400>}
box{<0,0,-0.203200><0.827600,0.035000,0.203200> rotate<0,0.000000,0> translate<3.167500,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.269100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.036800>}
box{<0,0,-0.203200><0.540900,0.035000,0.203200> rotate<0,0.000000,0> translate<3.269100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.370800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,13.004800>}
box{<0,0,-0.203200><0.439200,0.035000,0.203200> rotate<0,0.000000,0> translate<3.370800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,10.515600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.617900,0.000000,10.515600>}
box{<0,0,-0.203200><5.196300,0.035000,0.203200> rotate<0,0.000000,0> translate<3.421600,0.000000,10.515600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,12.344300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.249300,0.000000,12.344300>}
box{<0,0,-0.203200><0.827700,0.035000,0.203200> rotate<0,0.000000,0> translate<3.421600,0.000000,12.344300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,13.055600>}
box{<0,0,-0.203200><0.388400,0.035000,0.203200> rotate<0,0.000000,0> translate<3.421600,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.421600,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,14.884300>}
box{<0,0,-0.203200><0.388400,0.035000,0.203200> rotate<0,0.000000,0> translate<3.421600,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,12.783500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.249300,0.000000,12.344300>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,44.990509,0> translate<3.810000,0.000000,12.783500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,12.783500>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,-90.000000,0> translate<3.810000,0.000000,12.783500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.156400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,14.884300>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,-90.000000,0> translate<3.810000,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.156400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.893600,0.000000,15.239900>}
box{<0,0,-0.203200><0.118158,0.035000,0.203200> rotate<0,-44.962744,0> translate<3.810000,0.000000,15.156400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.323500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.893600,0.000000,15.239900>}
box{<0,0,-0.203200><0.118228,0.035000,0.203200> rotate<0,44.997030,0> translate<3.810000,0.000000,15.323500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,17.696400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,15.323500>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,-90.000000,0> translate<3.810000,0.000000,15.323500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.810000,0.000000,17.696400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.553900,0.000000,18.440300>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<3.810000,0.000000,17.696400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.553900,0.000000,18.440300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.606000,0.000000,18.440300>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<4.553900,0.000000,18.440300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.606000,0.000000,18.440300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,17.696400>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<5.606000,0.000000,18.440300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.758300,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.666800,0.000000,18.288000>}
box{<0,0,-0.203200><0.908500,0.035000,0.203200> rotate<0,0.000000,0> translate<5.758300,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.164700,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.271500,0.000000,17.881600>}
box{<0,0,-0.203200><1.106800,0.035000,0.203200> rotate<0,0.000000,0> translate<6.164700,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.266300,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.156400>}
box{<0,0,-0.203200><0.118158,0.035000,0.203200> rotate<0,44.962744,0> translate<6.266300,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.266300,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.323500>}
box{<0,0,-0.203200><0.118228,0.035000,0.203200> rotate<0,-44.997030,0> translate<6.266300,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.156400>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,90.000000,0> translate<6.349900,0.000000,15.156400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,14.884300>}
box{<0,0,-0.203200><2.268100,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.770500,0.000000,15.036800>}
box{<0,0,-0.203200><2.420600,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.323500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,17.696400>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,90.000000,0> translate<6.349900,0.000000,17.696400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.770300,0.000000,15.443200>}
box{<0,0,-0.203200><2.420400,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.363900,0.000000,15.849600>}
box{<0,0,-0.203200><2.014000,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,16.256000>}
box{<0,0,-0.203200><1.879700,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,16.662400>}
box{<0,0,-0.203200><1.879700,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.262400,0.000000,17.068800>}
box{<0,0,-0.203200><1.912500,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.349900,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.668800,0.000000,17.475200>}
box{<0,0,-0.203200><2.318900,0.035000,0.203200> rotate<0,0.000000,0> translate<6.349900,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,3.294500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.644500,0.000000,0.025400>}
box{<0,0,-0.203200><4.623206,0.035000,0.203200> rotate<0,44.997030,0> translate<6.375400,0.000000,3.294500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,4.325400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,3.294500>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,-90.000000,0> translate<6.375400,0.000000,3.294500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.375400,0.000000,4.325400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.104500,0.000000,5.054500>}
box{<0,0,-0.203200><1.031103,0.035000,0.203200> rotate<0,-44.997030,0> translate<6.375400,0.000000,4.325400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.407200,0.000000,18.808700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.591800,0.000000,18.363000>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,67.497189,0> translate<6.407200,0.000000,18.808700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.407200,0.000000,19.291200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.407200,0.000000,18.808700>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,-90.000000,0> translate<6.407200,0.000000,18.808700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.407200,0.000000,19.291200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.591800,0.000000,19.736900>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-67.497189,0> translate<6.407200,0.000000,19.291200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.591800,0.000000,18.363000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.933000,0.000000,18.021800>}
box{<0,0,-0.203200><0.482530,0.035000,0.203200> rotate<0,44.997030,0> translate<6.591800,0.000000,18.363000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.591800,0.000000,19.736900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.933000,0.000000,20.078100>}
box{<0,0,-0.203200><0.482530,0.035000,0.203200> rotate<0,-44.997030,0> translate<6.591800,0.000000,19.736900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.933000,0.000000,18.021800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.378700,0.000000,17.837200>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,22.496871,0> translate<6.933000,0.000000,18.021800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.933000,0.000000,20.078100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.378700,0.000000,20.262700>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-22.496871,0> translate<6.933000,0.000000,20.078100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.104500,0.000000,5.054500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.135400,0.000000,5.054500>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,0.000000,0> translate<7.104500,0.000000,5.054500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.378700,0.000000,17.837200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.861200,0.000000,17.837200>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,0.000000,0> translate<7.378700,0.000000,17.837200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.378700,0.000000,20.262700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.861200,0.000000,20.262700>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,0.000000,0> translate<7.378700,0.000000,20.262700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.861200,0.000000,17.837200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.306900,0.000000,18.021800>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-22.496871,0> translate<7.861200,0.000000,17.837200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.861200,0.000000,20.262700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.306900,0.000000,20.078100>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,22.496871,0> translate<7.861200,0.000000,20.262700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.968300,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.871900,0.000000,17.881600>}
box{<0,0,-0.203200><0.903600,0.035000,0.203200> rotate<0,0.000000,0> translate<7.968300,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.135400,0.000000,5.054500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.675400,0.000000,2.514500>}
box{<0,0,-0.203200><3.592102,0.035000,0.203200> rotate<0,44.997030,0> translate<8.135400,0.000000,5.054500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,15.240000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<8.229600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,15.983900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<8.229600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.229600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,17.779900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<8.229600,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.306900,0.000000,18.021800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.420700,0.000000,18.135600>}
box{<0,0,-0.203200><0.160938,0.035000,0.203200> rotate<0,-44.997030,0> translate<8.306900,0.000000,18.021800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.306900,0.000000,20.078100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.420700,0.000000,19.964300>}
box{<0,0,-0.203200><0.160938,0.035000,0.203200> rotate<0,44.997030,0> translate<8.306900,0.000000,20.078100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.313100,0.000000,4.876800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,4.876800>}
box{<0,0,-0.203200><3.472500,0.035000,0.203200> rotate<0,0.000000,0> translate<8.313100,0.000000,4.876800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.420700,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,18.135600>}
box{<0,0,-0.203200><0.197300,0.035000,0.203200> rotate<0,0.000000,0> translate<8.420700,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.420700,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,19.964300>}
box{<0,0,-0.203200><0.197300,0.035000,0.203200> rotate<0,0.000000,0> translate<8.420700,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.617900,0.000000,10.515600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,10.160000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<8.617900,0.000000,10.515600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,15.239900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<8.618000,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,17.780000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<8.618000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.618000,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,20.319900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<8.618000,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.719500,0.000000,4.470400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.016400,0.000000,4.470400>}
box{<0,0,-0.203200><3.296900,0.035000,0.203200> rotate<0,0.000000,0> translate<8.719500,0.000000,4.470400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,7.093900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.633900,0.000000,6.350000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<8.890000,0.000000,7.093900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,8.146000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,7.093900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<8.890000,0.000000,7.093900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,8.146000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,8.501600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<8.890000,0.000000,8.146000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,20.708400>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,44.988973,0> translate<8.890000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,21.063900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<8.890000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.890000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.633900,0.000000,22.859900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<8.890000,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,10.160000>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,15.239900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,15.240000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,17.779900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,17.780000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.973500,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,20.319900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<8.973500,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.125900,0.000000,4.064000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.422800,0.000000,4.064000>}
box{<0,0,-0.203200><3.296900,0.035000,0.203200> rotate<0,0.000000,0> translate<9.125900,0.000000,4.064000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,8.501600>}
box{<0,0,-0.203200><1.658400,0.035000,0.203200> rotate<0,-90.000000,0> translate<9.245600,0.000000,8.501600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,20.708400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.245600,0.000000,20.319900>}
box{<0,0,-0.203200><0.388500,0.035000,0.203200> rotate<0,-90.000000,0> translate<9.245600,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.532300,0.000000,3.657600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.829200,0.000000,3.657600>}
box{<0,0,-0.203200><3.296900,0.035000,0.203200> rotate<0,0.000000,0> translate<9.532300,0.000000,3.657600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.633900,0.000000,6.350000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.686000,0.000000,6.350000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<9.633900,0.000000,6.350000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.633900,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.686000,0.000000,22.859900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<9.633900,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.644500,0.000000,0.025400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.675400,0.000000,0.025400>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,0.000000,0> translate<9.644500,0.000000,0.025400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.938700,0.000000,3.251200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.235600,0.000000,3.251200>}
box{<0,0,-0.203200><3.296900,0.035000,0.203200> rotate<0,0.000000,0> translate<9.938700,0.000000,3.251200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.345100,0.000000,2.844800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.994900,0.000000,2.844800>}
box{<0,0,-0.203200><32.649800,0.035000,0.203200> rotate<0,0.000000,0> translate<10.345100,0.000000,2.844800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.675400,0.000000,0.025400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.664500,0.000000,0.025400>}
box{<0,0,-0.203200><31.989100,0.035000,0.203200> rotate<0,0.000000,0> translate<10.675400,0.000000,0.025400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.675400,0.000000,2.514500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.664500,0.000000,2.514500>}
box{<0,0,-0.203200><31.989100,0.035000,0.203200> rotate<0,0.000000,0> translate<10.675400,0.000000,2.514500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.686000,0.000000,6.350000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,7.093900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<10.686000,0.000000,6.350000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.686000,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,22.116000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<10.686000,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.787500,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,22.758400>}
box{<0,0,-0.203200><0.998100,0.035000,0.203200> rotate<0,0.000000,0> translate<10.787500,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.838400,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,6.502400>}
box{<0,0,-0.203200><0.947200,0.035000,0.203200> rotate<0,0.000000,0> translate<10.838400,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,8.501600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,10.160000>}
box{<0,0,-0.203200><1.658400,0.035000,0.203200> rotate<0,90.000000,0> translate<11.074300,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,8.501600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,8.146000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<11.074300,0.000000,8.501600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,8.534400>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,8.940800>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,9.347200>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,9.753600>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,10.160000>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,20.708400>}
box{<0,0,-0.203200><0.388500,0.035000,0.203200> rotate<0,90.000000,0> translate<11.074300,0.000000,20.708400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,20.319900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,20.320000>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.074300,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.074300,0.000000,20.708400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,21.063900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-44.988973,0> translate<11.074300,0.000000,20.708400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.092300,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,20.726400>}
box{<0,0,-0.203200><0.693300,0.035000,0.203200> rotate<0,0.000000,0> translate<11.092300,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.193900,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,22.352000>}
box{<0,0,-0.203200><0.591700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.193900,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.244800,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,6.908800>}
box{<0,0,-0.203200><0.540800,0.035000,0.203200> rotate<0,0.000000,0> translate<11.244800,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,10.160000>}
box{<0,0,-0.203200><0.439200,0.035000,0.203200> rotate<0,0.000000,0> translate<11.346400,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,10.599300>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,-45.003552,0> translate<11.346400,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.701900,0.000000,14.884300>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<11.346400,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.702000,0.000000,15.595600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<11.346400,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.376600,0.000000,17.749600>}
box{<0,0,-0.203200><0.042780,0.035000,0.203200> rotate<0,45.091728,0> translate<11.346400,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,18.219300>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,-45.003552,0> translate<11.346400,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.346400,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,19.880600>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,45.003552,0> translate<11.346400,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.376600,0.000000,17.749600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,18.158700>}
box{<0,0,-0.203200><0.578484,0.035000,0.203200> rotate<0,-45.004033,0> translate<11.376600,0.000000,17.749600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,7.093900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,8.146000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<11.429900,0.000000,8.146000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,7.315200>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,7.721600>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,8.128000>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,22.116000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<11.429900,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,21.132800>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,21.539200>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.429900,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,21.945600>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.429900,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,23.248300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<11.430000,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,23.603900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.430000,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.011600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<11.430000,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,26.143900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.788300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<11.430000,0.000000,26.143900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,26.143900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.430000,0.000000,26.143900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.173900,0.000000,27.939900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<11.430000,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.447900,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.508600,0.000000,17.881600>}
box{<0,0,-0.203200><0.060700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.447900,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.549500,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,15.036800>}
box{<0,0,-0.203200><2.776100,0.035000,0.203200> rotate<0,0.000000,0> translate<11.549500,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.549600,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,15.443200>}
box{<0,0,-0.203200><2.776000,0.035000,0.203200> rotate<0,0.000000,0> translate<11.549600,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.701900,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.808700,0.000000,14.884300>}
box{<0,0,-0.203200><0.106800,0.035000,0.203200> rotate<0,0.000000,0> translate<11.701900,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.702000,0.000000,15.595600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.808700,0.000000,15.595600>}
box{<0,0,-0.203200><0.106700,0.035000,0.203200> rotate<0,0.000000,0> translate<11.702000,0.000000,15.595600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.752700,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,10.566400>}
box{<0,0,-0.203200><0.032900,0.035000,0.203200> rotate<0,0.000000,0> translate<11.752700,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.752700,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,19.913600>}
box{<0,0,-0.203200><0.032900,0.035000,0.203200> rotate<0,0.000000,0> translate<11.752700,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,4.701200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.055600,0.000000,3.431200>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<11.785600,0.000000,4.701200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,5.458700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,4.701200>}
box{<0,0,-0.203200><0.757500,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.785600,0.000000,4.701200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,10.599300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,5.458700>}
box{<0,0,-0.203200><5.140600,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.785600,0.000000,5.458700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,18.219300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,18.158700>}
box{<0,0,-0.203200><0.060600,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.785600,0.000000,18.158700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,23.248300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,19.880600>}
box{<0,0,-0.203200><3.367700,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.785600,0.000000,19.880600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.788300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.785600,0.000000,25.011600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,-90.000000,0> translate<11.785600,0.000000,25.011600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.808700,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.078700,0.000000,13.614300>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<11.808700,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.808700,0.000000,15.595600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.344300,0.000000,16.131200>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,-44.997030,0> translate<11.808700,0.000000,15.595600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.062600,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,14.630400>}
box{<0,0,-0.203200><2.263000,0.035000,0.203200> rotate<0,0.000000,0> translate<12.062600,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.062700,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,15.849600>}
box{<0,0,-0.203200><2.262900,0.035000,0.203200> rotate<0,0.000000,0> translate<12.062700,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.173900,0.000000,27.939900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.226000,0.000000,27.939900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<12.173900,0.000000,27.939900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.344300,0.000000,16.131200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,17.401200>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<12.344300,0.000000,16.131200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.469000,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,14.224000>}
box{<0,0,-0.203200><1.856600,0.035000,0.203200> rotate<0,0.000000,0> translate<12.469000,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.469100,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,16.256000>}
box{<0,0,-0.203200><1.856500,0.035000,0.203200> rotate<0,0.000000,0> translate<12.469100,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.875400,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,13.817600>}
box{<0,0,-0.203200><1.450200,0.035000,0.203200> rotate<0,0.000000,0> translate<12.875400,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.875500,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,16.662400>}
box{<0,0,-0.203200><1.450100,0.035000,0.203200> rotate<0,0.000000,0> translate<12.875500,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.055600,0.000000,3.431200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.591200,0.000000,2.895600>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,44.997030,0> translate<13.055600,0.000000,3.431200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.078700,0.000000,13.614300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,13.078700>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,44.997030,0> translate<13.078700,0.000000,13.614300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.226000,0.000000,27.939900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,27.196000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<13.226000,0.000000,27.939900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.281800,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,13.411200>}
box{<0,0,-0.203200><1.043800,0.035000,0.203200> rotate<0,0.000000,0> translate<13.281800,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.281900,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,17.068800>}
box{<0,0,-0.203200><1.043700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.281900,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.530700,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,27.635200>}
box{<0,0,-0.203200><23.299300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.530700,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.591200,0.000000,2.895600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.211200,0.000000,2.895600>}
box{<0,0,-0.203200><7.620000,0.035000,0.203200> rotate<0,0.000000,0> translate<13.591200,0.000000,2.895600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,5.458700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,13.078700>}
box{<0,0,-0.203200><7.620000,0.035000,0.203200> rotate<0,90.000000,0> translate<13.614300,0.000000,13.078700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,5.458700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.348700,0.000000,4.724300>}
box{<0,0,-0.203200><1.038598,0.035000,0.203200> rotate<0,44.997030,0> translate<13.614300,0.000000,5.458700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,5.689600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,5.689600>}
box{<0,0,-0.203200><8.331300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,5.689600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,6.096000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,6.096000>}
box{<0,0,-0.203200><8.331300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,6.096000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.561500,0.000000,6.502400>}
box{<0,0,-0.203200><0.947200,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.155100,0.000000,6.908800>}
box{<0,0,-0.203200><0.540800,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,7.315200>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,7.721600>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,8.128000>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,8.534400>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,8.940800>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,9.347200>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,9.753600>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,10.160000>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,10.566400>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,10.972800>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,11.379200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,11.379200>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,11.379200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,11.785600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,11.785600>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,11.785600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,12.192000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,12.192000>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,12.192000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,12.598400>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,13.004800>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,17.401200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,18.158700>}
box{<0,0,-0.203200><0.757500,0.035000,0.203200> rotate<0,90.000000,0> translate<13.614300,0.000000,18.158700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,17.475200>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,17.881600>}
box{<0,0,-0.203200><0.711300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,18.158700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,23.248300>}
box{<0,0,-0.203200><5.089600,0.035000,0.203200> rotate<0,90.000000,0> translate<13.614300,0.000000,23.248300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.454900,0.000000,18.288000>}
box{<0,0,-0.203200><0.840600,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.861300,0.000000,18.694400>}
box{<0,0,-0.203200><1.247000,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.267700,0.000000,19.100800>}
box{<0,0,-0.203200><1.653400,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.674100,0.000000,19.507200>}
box{<0,0,-0.203200><2.059800,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.080500,0.000000,19.913600>}
box{<0,0,-0.203200><2.466200,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,20.320000>}
box{<0,0,-0.203200><1.099600,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.307500,0.000000,20.726400>}
box{<0,0,-0.203200><0.693200,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,21.132800>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,21.539200>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,21.945600>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.206000,0.000000,22.352000>}
box{<0,0,-0.203200><0.591700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.612400,0.000000,22.758400>}
box{<0,0,-0.203200><0.998100,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.608700,0.000000,23.164800>}
box{<0,0,-0.203200><22.994400,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,23.248300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,23.603900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<13.614300,0.000000,23.248300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.011600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.788300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,90.000000,0> translate<13.614300,0.000000,25.788300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.011600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,24.656000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<13.614300,0.000000,25.011600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.710400,0.000000,25.196800>}
box{<0,0,-0.203200><23.096100,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,25.603200>}
box{<0,0,-0.203200><23.571300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.614300,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.614300,0.000000,25.788300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,26.143900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<13.614300,0.000000,25.788300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.789800,0.000000,5.283200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.770100,0.000000,5.283200>}
box{<0,0,-0.203200><7.980300,0.035000,0.203200> rotate<0,0.000000,0> translate<13.789800,0.000000,5.283200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.835500,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.304000,0.000000,24.790400>}
box{<0,0,-0.203200><22.468500,0.035000,0.203200> rotate<0,0.000000,0> translate<13.835500,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.835600,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,26.009600>}
box{<0,0,-0.203200><23.350000,0.035000,0.203200> rotate<0,0.000000,0> translate<13.835600,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.937100,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.015100,0.000000,27.228800>}
box{<0,0,-0.203200><23.078000,0.035000,0.203200> rotate<0,0.000000,0> translate<13.937100,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.937200,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.202300,0.000000,23.571200>}
box{<0,0,-0.203200><22.265100,0.035000,0.203200> rotate<0,0.000000,0> translate<13.937200,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,24.656000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<13.969900,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,23.977600>}
box{<0,0,-0.203200><22.199700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.969900,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,24.384000>}
box{<0,0,-0.203200><22.199700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.969900,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,26.143900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,27.196000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<13.969900,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,26.416000>}
box{<0,0,-0.203200><23.215700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.969900,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.969900,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,26.822400>}
box{<0,0,-0.203200><23.215700,0.035000,0.203200> rotate<0,0.000000,0> translate<13.969900,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,7.093900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,6.350000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<13.970000,0.000000,7.093900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,8.146000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,7.093900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<13.970000,0.000000,7.093900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,8.146000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,8.501600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<13.970000,0.000000,8.146000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,20.320000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<13.970000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,21.063900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<13.970000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,22.859900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<13.970000,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.196200,0.000000,4.876800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.363700,0.000000,4.876800>}
box{<0,0,-0.203200><7.167500,0.035000,0.203200> rotate<0,0.000000,0> translate<14.196200,0.000000,4.876800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,17.401200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,8.501600>}
box{<0,0,-0.203200><8.899600,0.035000,0.203200> rotate<0,-90.000000,0> translate<14.325600,0.000000,8.501600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,18.158700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,17.401200>}
box{<0,0,-0.203200><0.757500,0.035000,0.203200> rotate<0,-90.000000,0> translate<14.325600,0.000000,17.401200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.325600,0.000000,18.158700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.595600,0.000000,19.428700>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<14.325600,0.000000,18.158700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.348700,0.000000,4.724300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.211200,0.000000,4.724300>}
box{<0,0,-0.203200><6.862500,0.035000,0.203200> rotate<0,0.000000,0> translate<14.348700,0.000000,4.724300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,6.350000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,6.350000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<14.713900,0.000000,6.350000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,20.320000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<14.713900,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.713900,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,22.859900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<14.713900,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.595600,0.000000,19.428700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.131200,0.000000,19.964300>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,-44.997030,0> translate<15.595600,0.000000,19.428700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,6.350000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,7.093900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<15.766000,0.000000,6.350000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.791300,0.000000,20.345400>}
box{<0,0,-0.203200><0.035850,0.035000,0.203200> rotate<0,-45.110032,0> translate<15.766000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.630800,0.000000,20.320000>}
box{<0,0,-0.203200><13.864800,0.035000,0.203200> rotate<0,0.000000,0> translate<15.766000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.766000,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.791300,0.000000,22.834500>}
box{<0,0,-0.203200><0.035850,0.035000,0.203200> rotate<0,45.110032,0> translate<15.766000,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.791300,0.000000,20.345400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.344500,0.000000,20.345400>}
box{<0,0,-0.203200><6.553200,0.035000,0.203200> rotate<0,0.000000,0> translate<15.791300,0.000000,20.345400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.791300,0.000000,22.834500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.344500,0.000000,22.834500>}
box{<0,0,-0.203200><6.553200,0.035000,0.203200> rotate<0,0.000000,0> translate<15.791300,0.000000,22.834500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.918400,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,6.502400>}
box{<0,0,-0.203200><6.027200,0.035000,0.203200> rotate<0,0.000000,0> translate<15.918400,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.131200,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.237900,0.000000,19.964300>}
box{<0,0,-0.203200><0.106700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.131200,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,8.501600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,10.599300>}
box{<0,0,-0.203200><2.097700,0.035000,0.203200> rotate<0,90.000000,0> translate<16.154300,0.000000,10.599300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,8.501600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,8.146000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<16.154300,0.000000,8.501600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,8.534400>}
box{<0,0,-0.203200><5.435700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,8.940800>}
box{<0,0,-0.203200><5.435700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,9.347200>}
box{<0,0,-0.203200><5.435700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.927600,0.000000,9.753600>}
box{<0,0,-0.203200><5.773300,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,10.160000>}
box{<0,0,-0.203200><0.439200,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.187100,0.000000,10.566400>}
box{<0,0,-0.203200><0.032800,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,10.599300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,10.160000>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,45.003552,0> translate<16.154300,0.000000,10.599300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,12.260600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,13.139300>}
box{<0,0,-0.203200><0.878700,0.035000,0.203200> rotate<0,90.000000,0> translate<16.154300,0.000000,13.139300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,12.260600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,12.699900>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,-45.003552,0> translate<16.154300,0.000000,12.260600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.492100,0.000000,12.598400>}
box{<0,0,-0.203200><0.337800,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.288700,0.000000,13.004800>}
box{<0,0,-0.203200><0.134400,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,13.139300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,12.700000>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,45.003552,0> translate<16.154300,0.000000,13.139300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,14.800600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,15.679300>}
box{<0,0,-0.203200><0.878700,0.035000,0.203200> rotate<0,90.000000,0> translate<16.154300,0.000000,15.679300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,14.800600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,15.239900>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,-45.003552,0> translate<16.154300,0.000000,14.800600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.390500,0.000000,15.036800>}
box{<0,0,-0.203200><0.236200,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.390300,0.000000,15.443200>}
box{<0,0,-0.203200><0.236000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.154300,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,15.679300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,15.240000>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,45.003552,0> translate<16.154300,0.000000,15.679300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,17.340600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,17.401200>}
box{<0,0,-0.203200><0.060600,0.035000,0.203200> rotate<0,90.000000,0> translate<16.154300,0.000000,17.401200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,17.340600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,17.779900>}
box{<0,0,-0.203200><0.621193,0.035000,0.203200> rotate<0,-45.003552,0> translate<16.154300,0.000000,17.340600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.154300,0.000000,17.401200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.563300,0.000000,17.810300>}
box{<0,0,-0.203200><0.578484,0.035000,0.203200> rotate<0,-45.004033,0> translate<16.154300,0.000000,17.401200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.228200,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.288900,0.000000,17.475200>}
box{<0,0,-0.203200><0.060700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.228200,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.237900,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,20.319900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<16.237900,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.324800,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,6.908800>}
box{<0,0,-0.203200><5.620800,0.035000,0.203200> rotate<0,0.000000,0> translate<16.324800,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,7.093900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,8.146000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<16.509900,0.000000,8.146000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,7.315200>}
box{<0,0,-0.203200><5.435700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.509900,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,7.721600>}
box{<0,0,-0.203200><5.435700,0.035000,0.203200> rotate<0,0.000000,0> translate<16.509900,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.509900,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.825900,0.000000,8.128000>}
box{<0,0,-0.203200><5.316000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.509900,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.563300,0.000000,17.810300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,17.780000>}
box{<0,0,-0.203200><0.042780,0.035000,0.203200> rotate<0,45.091728,0> translate<16.563300,0.000000,17.810300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,10.160000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,12.699900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,12.700000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,15.239900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,15.240000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,17.779900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,17.780000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.593500,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,20.319900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<16.593500,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.321900,0.000000,10.515600>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<18.966400,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,10.160000>}
box{<0,0,-0.203200><10.142000,0.035000,0.203200> rotate<0,0.000000,0> translate<18.966400,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.321900,0.000000,12.344300>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<18.966400,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,13.055600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<18.966400,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,14.884300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<18.966400,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,15.595600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<18.966400,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,17.424300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<18.966400,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,18.135600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<18.966400,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.966400,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,19.964300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<18.966400,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.067900,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.971800,0.000000,12.598400>}
box{<0,0,-0.203200><0.903900,0.035000,0.203200> rotate<0,0.000000,0> translate<19.067900,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.068000,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.692300,0.000000,17.881600>}
box{<0,0,-0.203200><0.624300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.068000,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.169500,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.130800,0.000000,15.036800>}
box{<0,0,-0.203200><2.961300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.169500,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.169600,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.750700,0.000000,15.443200>}
box{<0,0,-0.203200><10.581100,0.035000,0.203200> rotate<0,0.000000,0> translate<19.169600,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.271100,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.072200,0.000000,17.475200>}
box{<0,0,-0.203200><5.801100,0.035000,0.203200> rotate<0,0.000000,0> translate<19.271100,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.271200,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.029100,0.000000,13.004800>}
box{<0,0,-0.203200><2.757900,0.035000,0.203200> rotate<0,0.000000,0> translate<19.271200,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.321900,0.000000,10.515600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.519200,0.000000,10.515600>}
box{<0,0,-0.203200><0.197300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.321900,0.000000,10.515600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.321900,0.000000,12.344300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.519200,0.000000,12.344300>}
box{<0,0,-0.203200><0.197300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.321900,0.000000,12.344300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.978300,0.000000,13.055600>}
box{<0,0,-0.203200><2.656300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.978300,0.000000,14.884300>}
box{<0,0,-0.203200><2.656300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,15.595600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.778700,0.000000,15.595600>}
box{<0,0,-0.203200><6.456700,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,15.595600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,17.424300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.021300,0.000000,17.424300>}
box{<0,0,-0.203200><5.699300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,17.424300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.438300,0.000000,18.135600>}
box{<0,0,-0.203200><0.116300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.322000,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.438300,0.000000,19.964300>}
box{<0,0,-0.203200><0.116300,0.035000,0.203200> rotate<0,0.000000,0> translate<19.322000,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.438300,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.793900,0.000000,17.780000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<19.438300,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.438300,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.793900,0.000000,20.319900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<19.438300,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.519200,0.000000,10.515600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.633000,0.000000,10.401800>}
box{<0,0,-0.203200><0.160938,0.035000,0.203200> rotate<0,44.997030,0> translate<19.519200,0.000000,10.515600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.519200,0.000000,12.344300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.633000,0.000000,12.458100>}
box{<0,0,-0.203200><0.160938,0.035000,0.203200> rotate<0,-44.997030,0> translate<19.519200,0.000000,12.344300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.633000,0.000000,10.401800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.078700,0.000000,10.217200>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,22.496871,0> translate<19.633000,0.000000,10.401800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.633000,0.000000,12.458100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.078700,0.000000,12.642700>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-22.496871,0> translate<19.633000,0.000000,12.458100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.793900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.846000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<19.793900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.793900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.846000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<19.793900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.078700,0.000000,10.217200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.561200,0.000000,10.217200>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,0.000000,0> translate<20.078700,0.000000,10.217200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.078700,0.000000,12.642700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.561200,0.000000,12.642700>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,0.000000,0> translate<20.078700,0.000000,12.642700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.561200,0.000000,10.217200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.006900,0.000000,10.401800>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-22.496871,0> translate<20.561200,0.000000,10.217200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.561200,0.000000,12.642700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.006900,0.000000,12.458100>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,22.496871,0> translate<20.561200,0.000000,12.642700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.668200,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,12.598400>}
box{<0,0,-0.203200><23.807200,0.035000,0.203200> rotate<0,0.000000,0> translate<20.668200,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.846000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,18.523900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<20.846000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.846000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,19.576000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<20.846000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.947600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.478600,0.000000,17.881600>}
box{<0,0,-0.203200><4.531000,0.035000,0.203200> rotate<0,0.000000,0> translate<20.947600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.006900,0.000000,10.401800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.348100,0.000000,10.743000>}
box{<0,0,-0.203200><0.482530,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.006900,0.000000,10.401800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.006900,0.000000,12.458100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.348100,0.000000,12.116900>}
box{<0,0,-0.203200><0.482530,0.035000,0.203200> rotate<0,44.997030,0> translate<21.006900,0.000000,12.458100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.171500,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.454800,0.000000,10.566400>}
box{<0,0,-0.203200><8.283300,0.035000,0.203200> rotate<0,0.000000,0> translate<21.171500,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.211200,0.000000,2.895600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.968700,0.000000,2.895600>}
box{<0,0,-0.203200><0.757500,0.035000,0.203200> rotate<0,0.000000,0> translate<21.211200,0.000000,2.895600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.211200,0.000000,4.724300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,5.458700>}
box{<0,0,-0.203200><1.038598,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.211200,0.000000,4.724300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.252300,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.007600,0.000000,19.913600>}
box{<0,0,-0.203200><5.755300,0.035000,0.203200> rotate<0,0.000000,0> translate<21.252300,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.273000,0.000000,12.192000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,12.192000>}
box{<0,0,-0.203200><23.202400,0.035000,0.203200> rotate<0,0.000000,0> translate<21.273000,0.000000,12.192000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.348100,0.000000,10.743000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.532700,0.000000,11.188700>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,-67.497189,0> translate<21.348100,0.000000,10.743000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.348100,0.000000,12.116900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.532700,0.000000,11.671200>}
box{<0,0,-0.203200><0.482416,0.035000,0.203200> rotate<0,67.497189,0> translate<21.348100,0.000000,12.116900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.354000,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.885000,0.000000,18.288000>}
box{<0,0,-0.203200><4.531000,0.035000,0.203200> rotate<0,0.000000,0> translate<21.354000,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.443200,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.861200,0.000000,10.972800>}
box{<0,0,-0.203200><8.418000,0.035000,0.203200> rotate<0,0.000000,0> translate<21.443200,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.485400,0.000000,11.785600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,11.785600>}
box{<0,0,-0.203200><22.964600,0.035000,0.203200> rotate<0,0.000000,0> translate<21.485400,0.000000,11.785600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.532700,0.000000,11.188700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.532700,0.000000,11.671200>}
box{<0,0,-0.203200><0.482500,0.035000,0.203200> rotate<0,90.000000,0> translate<21.532700,0.000000,11.671200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.532700,0.000000,11.379200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,11.379200>}
box{<0,0,-0.203200><22.917300,0.035000,0.203200> rotate<0,0.000000,0> translate<21.532700,0.000000,11.379200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,19.576000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<21.589900,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.291400,0.000000,18.694400>}
box{<0,0,-0.203200><4.701500,0.035000,0.203200> rotate<0,0.000000,0> translate<21.589900,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.100800>}
box{<0,0,-0.203200><5.080100,0.035000,0.203200> rotate<0,0.000000,0> translate<21.589900,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.589900,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.507200>}
box{<0,0,-0.203200><5.080100,0.035000,0.203200> rotate<0,0.000000,0> translate<21.589900,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,8.363900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,8.008300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<21.590000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,8.363900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<21.590000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,10.159900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.590000,0.000000,9.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,8.008300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.945600,0.000000,5.458700>}
box{<0,0,-0.203200><2.549600,0.035000,0.203200> rotate<0,-90.000000,0> translate<21.945600,0.000000,5.458700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.968700,0.000000,2.895600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.238700,0.000000,4.165600>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.968700,0.000000,2.895600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.978300,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,12.700000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<21.978300,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.978300,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,15.239900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.978300,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.324300,0.000000,3.251200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.401300,0.000000,3.251200>}
box{<0,0,-0.203200><21.077000,0.035000,0.203200> rotate<0,0.000000,0> translate<22.324300,0.000000,3.251200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,10.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,10.159900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<22.333900,0.000000,10.159900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<22.333900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.333900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<22.333900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.344500,0.000000,20.345400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.605400,0.000000,20.345400>}
box{<0,0,-0.203200><7.260900,0.035000,0.203200> rotate<0,0.000000,0> translate<22.344500,0.000000,20.345400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.344500,0.000000,22.834500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.605400,0.000000,22.834500>}
box{<0,0,-0.203200><7.260900,0.035000,0.203200> rotate<0,0.000000,0> translate<22.344500,0.000000,22.834500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.730700,0.000000,3.657600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.807700,0.000000,3.657600>}
box{<0,0,-0.203200><21.077000,0.035000,0.203200> rotate<0,0.000000,0> translate<22.730700,0.000000,3.657600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.137100,0.000000,4.064000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.214100,0.000000,4.064000>}
box{<0,0,-0.203200><21.077000,0.035000,0.203200> rotate<0,0.000000,0> translate<23.137100,0.000000,4.064000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.238700,0.000000,4.165600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,4.701200>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,-44.997030,0> translate<23.238700,0.000000,4.165600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,10.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,9.416000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<23.386000,0.000000,10.159900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.741600,0.000000,13.055600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<23.386000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.386000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.741600,0.000000,14.884300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<23.386000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.543500,0.000000,4.470400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,4.470400>}
box{<0,0,-0.203200><20.931900,0.035000,0.203200> rotate<0,0.000000,0> translate<23.543500,0.000000,4.470400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.589100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.670800,0.000000,15.036800>}
box{<0,0,-0.203200><1.081700,0.035000,0.203200> rotate<0,0.000000,0> translate<23.589100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.690800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.569100,0.000000,13.004800>}
box{<0,0,-0.203200><0.878300,0.035000,0.203200> rotate<0,0.000000,0> translate<23.690800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.741600,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.518300,0.000000,13.055600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<23.741600,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.741600,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.518300,0.000000,14.884300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<23.741600,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,4.701200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,8.008300>}
box{<0,0,-0.203200><3.307100,0.035000,0.203200> rotate<0,90.000000,0> translate<23.774300,0.000000,8.008300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,4.876800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,4.876800>}
box{<0,0,-0.203200><20.701100,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,4.876800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,5.283200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,5.283200>}
box{<0,0,-0.203200><20.701100,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,5.283200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,5.689600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,5.689600>}
box{<0,0,-0.203200><20.701100,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,5.689600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,6.096000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,6.096000>}
box{<0,0,-0.203200><20.701100,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,6.096000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,6.502400>}
box{<0,0,-0.203200><20.701100,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.759500,0.000000,6.908800>}
box{<0,0,-0.203200><5.985200,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.353100,0.000000,7.315200>}
box{<0,0,-0.203200><5.578800,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.772300,0.000000,7.721600>}
box{<0,0,-0.203200><0.998000,0.035000,0.203200> rotate<0,0.000000,0> translate<23.774300,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.774300,0.000000,8.008300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,8.363900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<23.774300,0.000000,8.008300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.792300,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.467600,0.000000,9.753600>}
box{<0,0,-0.203200><0.675300,0.035000,0.203200> rotate<0,0.000000,0> translate<23.792300,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.894000,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.365900,0.000000,8.128000>}
box{<0,0,-0.203200><0.471900,0.035000,0.203200> rotate<0,0.000000,0> translate<23.894000,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,8.363900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,9.416000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<24.129900,0.000000,9.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,8.534400>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.129900,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,8.940800>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.129900,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.129900,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,9.347200>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.129900,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,8.363900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,7.620000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<24.130000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,8.363900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<24.130000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.130000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,10.159900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<24.130000,0.000000,9.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.518300,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,12.700000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<24.518300,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.518300,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,15.239900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<24.518300,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,7.620000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.873900,0.000000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,10.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,10.159900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.873900,0.000000,10.159900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.873900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.873900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<24.873900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.021300,0.000000,17.424300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.073000>}
box{<0,0,-0.203200><2.331614,0.035000,0.203200> rotate<0,-44.997030,0> translate<25.021300,0.000000,17.424300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.778700,0.000000,15.595600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.314300,0.000000,16.131200>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,-44.997030,0> translate<25.778700,0.000000,15.595600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,7.975600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<25.926000,0.000000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,10.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,9.804300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<25.926000,0.000000,10.159900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,13.055600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<25.926000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.926000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,14.884300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<25.926000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.027600,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,7.721600>}
box{<0,0,-0.203200><3.080800,0.035000,0.203200> rotate<0,0.000000,0> translate<26.027600,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.032700,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.344300,0.000000,15.849600>}
box{<0,0,-0.203200><3.311600,0.035000,0.203200> rotate<0,0.000000,0> translate<26.032700,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.129100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.210800,0.000000,15.036800>}
box{<0,0,-0.203200><1.081700,0.035000,0.203200> rotate<0,0.000000,0> translate<26.129100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.230800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.109100,0.000000,13.004800>}
box{<0,0,-0.203200><0.878300,0.035000,0.203200> rotate<0,0.000000,0> translate<26.230800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,7.975600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,7.975600>}
box{<0,0,-0.203200><2.826800,0.035000,0.203200> rotate<0,0.000000,0> translate<26.281600,0.000000,7.975600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,9.804300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,9.804300>}
box{<0,0,-0.203200><2.826800,0.035000,0.203200> rotate<0,0.000000,0> translate<26.281600,0.000000,9.804300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.058300,0.000000,13.055600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<26.281600,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.281600,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.058300,0.000000,14.884300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<26.281600,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.314300,0.000000,16.131200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.314300,0.000000,16.131300>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,90.000000,0> translate<26.314300,0.000000,16.131300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.314300,0.000000,16.131300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.963000,0.000000,17.780000>}
box{<0,0,-0.203200><2.331614,0.035000,0.203200> rotate<0,-44.997030,0> translate<26.314300,0.000000,16.131300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.439000,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,16.256000>}
box{<0,0,-0.203200><2.771000,0.035000,0.203200> rotate<0,0.000000,0> translate<26.439000,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.073000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,-90.000000,0> translate<26.670000,0.000000,19.073000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,20.319900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<26.670000,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.845400,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,16.662400>}
box{<0,0,-0.203200><2.364600,0.035000,0.203200> rotate<0,0.000000,0> translate<26.845400,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.058300,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,12.700000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<27.058300,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.058300,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,15.239900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<27.058300,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.251800,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.242900,0.000000,17.068800>}
box{<0,0,-0.203200><1.991100,0.035000,0.203200> rotate<0,0.000000,0> translate<27.251800,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<27.413900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<27.413900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.413900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<27.413900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.658200,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,17.475200>}
box{<0,0,-0.203200><1.907400,0.035000,0.203200> rotate<0,0.000000,0> translate<27.658200,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.963000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,17.780000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,0.000000,0> translate<27.963000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,13.055600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<28.466000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,14.884300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<28.466000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,18.135600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<28.466000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.466000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,19.964300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<28.466000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.567600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,17.881600>}
box{<0,0,-0.203200><0.998000,0.035000,0.203200> rotate<0,0.000000,0> translate<28.567600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.669100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.750800,0.000000,15.036800>}
box{<0,0,-0.203200><1.081700,0.035000,0.203200> rotate<0,0.000000,0> translate<28.669100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.770800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.649100,0.000000,13.004800>}
box{<0,0,-0.203200><0.878300,0.035000,0.203200> rotate<0,0.000000,0> translate<28.770800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,13.055600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<28.821600,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,14.884300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<28.821600,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,18.135600>}
box{<0,0,-0.203200><0.744000,0.035000,0.203200> rotate<0,0.000000,0> translate<28.821600,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.821600,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,19.964300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<28.821600,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,7.559900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.911900,0.000000,6.756400>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<29.108400,0.000000,7.559900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,7.975600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,7.559900>}
box{<0,0,-0.203200><0.415700,0.035000,0.203200> rotate<0,-90.000000,0> translate<29.108400,0.000000,7.559900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,10.220000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,9.804300>}
box{<0,0,-0.203200><0.415700,0.035000,0.203200> rotate<0,-90.000000,0> translate<29.108400,0.000000,9.804300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.108400,0.000000,10.220000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.911900,0.000000,11.023500>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,-44.997030,0> translate<29.108400,0.000000,10.220000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,15.240000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<29.210000,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,15.983900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<29.210000,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,17.391500>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-44.988973,0> translate<29.210000,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.565600,0.000000,17.391500>}
box{<0,0,-0.203200><0.744100,0.035000,0.203200> rotate<0,-90.000000,0> translate<29.565600,0.000000,17.391500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,12.700000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<29.598300,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,15.239900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<29.598300,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.598300,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.792400,0.000000,20.158400>}
box{<0,0,-0.203200><0.274499,0.035000,0.203200> rotate<0,-44.997030,0> translate<29.598300,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.605400,0.000000,20.345400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.792400,0.000000,20.158400>}
box{<0,0,-0.203200><0.264458,0.035000,0.203200> rotate<0,44.997030,0> translate<29.605400,0.000000,20.345400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.605400,0.000000,22.834500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.859300,0.000000,23.088500>}
box{<0,0,-0.203200><0.359140,0.035000,0.203200> rotate<0,-45.008310,0> translate<29.605400,0.000000,22.834500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.859300,0.000000,23.088500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,23.088500>}
box{<0,0,-0.203200><3.810000,0.035000,0.203200> rotate<0,0.000000,0> translate<29.859300,0.000000,23.088500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.911900,0.000000,6.756400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.048000,0.000000,6.756400>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<29.911900,0.000000,6.756400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.911900,0.000000,11.023500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.048000,0.000000,11.023500>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<29.911900,0.000000,11.023500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<29.953900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<29.953900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.953900,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,15.240000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<29.953900,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,13.443900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<31.006000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,14.496000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<31.006000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.006000,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,15.983900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<31.006000,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.048000,0.000000,6.756400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,7.458400>}
box{<0,0,-0.203200><0.992707,0.035000,0.203200> rotate<0,-45.001111,0> translate<31.048000,0.000000,6.756400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.048000,0.000000,11.023500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,10.321500>}
box{<0,0,-0.203200><0.992707,0.035000,0.203200> rotate<0,45.001111,0> translate<31.048000,0.000000,11.023500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.098700,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.401200,0.000000,10.972800>}
box{<0,0,-0.203200><1.302500,0.035000,0.203200> rotate<0,0.000000,0> translate<31.098700,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.200300,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.299500,0.000000,6.908800>}
box{<0,0,-0.203200><1.099200,0.035000,0.203200> rotate<0,0.000000,0> translate<31.200300,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.209100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,15.036800>}
box{<0,0,-0.203200><13.266300,0.035000,0.203200> rotate<0,0.000000,0> translate<31.209100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.209200,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.710300,0.000000,15.443200>}
box{<0,0,-0.203200><5.501100,0.035000,0.203200> rotate<0,0.000000,0> translate<31.209200,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.234400,0.000000,20.091400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,19.576000>}
box{<0,0,-0.203200><0.728956,0.035000,0.203200> rotate<0,44.991473,0> translate<31.234400,0.000000,20.091400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.234400,0.000000,20.091400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,20.091400>}
box{<0,0,-0.203200><2.434900,0.035000,0.203200> rotate<0,0.000000,0> translate<31.234400,0.000000,20.091400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.310800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,13.004800>}
box{<0,0,-0.203200><13.164600,0.035000,0.203200> rotate<0,0.000000,0> translate<31.310800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,17.391500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,18.168400>}
box{<0,0,-0.203200><0.776900,0.035000,0.203200> rotate<0,90.000000,0> translate<31.394300,0.000000,18.168400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,17.391500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,17.036000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,44.988973,0> translate<31.394300,0.000000,17.391500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.608800,0.000000,17.475200>}
box{<0,0,-0.203200><5.214500,0.035000,0.203200> rotate<0,0.000000,0> translate<31.394300,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.932300,0.000000,17.881600>}
box{<0,0,-0.203200><3.538000,0.035000,0.203200> rotate<0,0.000000,0> translate<31.394300,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.394300,0.000000,18.168400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,18.523900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-44.988973,0> translate<31.394300,0.000000,18.168400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.412300,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.627700,0.000000,19.913600>}
box{<0,0,-0.203200><3.215400,0.035000,0.203200> rotate<0,0.000000,0> translate<31.412300,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.505100,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.994800,0.000000,10.566400>}
box{<0,0,-0.203200><0.489700,0.035000,0.203200> rotate<0,0.000000,0> translate<31.505100,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.513900,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.525900,0.000000,18.288000>}
box{<0,0,-0.203200><3.012000,0.035000,0.203200> rotate<0,0.000000,0> translate<31.513900,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.606700,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.893100,0.000000,7.315200>}
box{<0,0,-0.203200><0.286400,0.035000,0.203200> rotate<0,0.000000,0> translate<31.606700,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.615500,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,14.630400>}
box{<0,0,-0.203200><12.859900,0.035000,0.203200> rotate<0,0.000000,0> translate<31.615500,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.615600,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.303900,0.000000,15.849600>}
box{<0,0,-0.203200><4.688300,0.035000,0.203200> rotate<0,0.000000,0> translate<31.615600,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.717100,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.202400,0.000000,17.068800>}
box{<0,0,-0.203200><4.485300,0.035000,0.203200> rotate<0,0.000000,0> translate<31.717100,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.717200,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,13.411200>}
box{<0,0,-0.203200><12.758200,0.035000,0.203200> rotate<0,0.000000,0> translate<31.717200,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,7.458400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.451900,0.000000,6.756400>}
box{<0,0,-0.203200><0.992778,0.035000,0.203200> rotate<0,44.997030,0> translate<31.749900,0.000000,7.458400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,10.321500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.451900,0.000000,11.023500>}
box{<0,0,-0.203200><0.992778,0.035000,0.203200> rotate<0,-44.997030,0> translate<31.749900,0.000000,10.321500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,13.443900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,14.496000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<31.749900,0.000000,14.496000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,13.817600>}
box{<0,0,-0.203200><12.725500,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,14.224000>}
box{<0,0,-0.203200><12.725500,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,17.036000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<31.749900,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,16.256000>}
box{<0,0,-0.203200><4.419700,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,16.662400>}
box{<0,0,-0.203200><4.419700,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,19.576000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<31.749900,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,18.694400>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,19.100800>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.749900,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,19.507200>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<31.749900,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.451900,0.000000,6.756400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.588000,0.000000,6.756400>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<32.451900,0.000000,6.756400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.451900,0.000000,11.023500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.588000,0.000000,11.023500>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<32.451900,0.000000,11.023500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,38.749300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,37.871400>}
box{<0,0,-0.203200><1.241538,0.035000,0.203200> rotate<0,44.997030,0> translate<32.791400,0.000000,38.749300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,39.990600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,38.749300>}
box{<0,0,-0.203200><1.241300,0.035000,0.203200> rotate<0,-90.000000,0> translate<32.791400,0.000000,38.749300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.791400,0.000000,39.990600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,40.868500>}
box{<0,0,-0.203200><1.241538,0.035000,0.203200> rotate<0,-44.997030,0> translate<32.791400,0.000000,39.990600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.588000,0.000000,6.756400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,7.559900>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,-44.997030,0> translate<33.588000,0.000000,6.756400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.588000,0.000000,11.023500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,10.220000>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<33.588000,0.000000,11.023500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.638700,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,10.972800>}
box{<0,0,-0.203200><10.811300,0.035000,0.203200> rotate<0,0.000000,0> translate<33.638700,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,20.091400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.805500,0.000000,20.091400>}
box{<0,0,-0.203200><1.136200,0.035000,0.203200> rotate<0,0.000000,0> translate<33.669300,0.000000,20.091400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,23.088500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.685100,0.000000,23.088500>}
box{<0,0,-0.203200><3.015800,0.035000,0.203200> rotate<0,0.000000,0> translate<33.669300,0.000000,23.088500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,37.871400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.529300,0.000000,37.871400>}
box{<0,0,-0.203200><22.860000,0.035000,0.203200> rotate<0,0.000000,0> translate<33.669300,0.000000,37.871400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.669300,0.000000,40.868500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.529300,0.000000,40.868500>}
box{<0,0,-0.203200><22.860000,0.035000,0.203200> rotate<0,0.000000,0> translate<33.669300,0.000000,40.868500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<33.740400,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,6.908800>}
box{<0,0,-0.203200><10.735000,0.035000,0.203200> rotate<0,0.000000,0> translate<33.740400,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.045100,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,10.566400>}
box{<0,0,-0.203200><10.430300,0.035000,0.203200> rotate<0,0.000000,0> translate<34.045100,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.146800,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,7.315200>}
box{<0,0,-0.203200><10.328600,0.035000,0.203200> rotate<0,0.000000,0> translate<34.146800,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<35.033900,0.000000,17.780000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<34.290000,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,18.523900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<34.290000,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.290000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.805500,0.000000,20.091400>}
box{<0,0,-0.203200><0.728956,0.035000,0.203200> rotate<0,-44.991473,0> translate<34.290000,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,7.559900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,10.220000>}
box{<0,0,-0.203200><2.660100,0.035000,0.203200> rotate<0,90.000000,0> translate<34.391500,0.000000,10.220000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,7.721600>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,8.128000>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,8.534400>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,8.940800>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,9.347200>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,9.753600>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<34.391500,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,10.160000>}
box{<0,0,-0.203200><10.083900,0.035000,0.203200> rotate<0,0.000000,0> translate<34.391500,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<35.033900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.086000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<35.033900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.086000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.441500,0.000000,18.135600>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<36.086000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,15.240000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<36.169600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,15.983900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<36.169600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,17.779900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<36.169600,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.685100,0.000000,23.088500>}
box{<0,0,-0.203200><0.728956,0.035000,0.203200> rotate<0,44.991473,0> translate<36.169600,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,23.603900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<36.169600,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.169600,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,25.399900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<36.169600,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.187500,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.811900,0.000000,17.881600>}
box{<0,0,-0.203200><0.624400,0.035000,0.203200> rotate<0,0.000000,0> translate<36.187500,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.441500,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.558000,0.000000,18.135600>}
box{<0,0,-0.203200><0.116500,0.035000,0.203200> rotate<0,0.000000,0> translate<36.441500,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,29.832900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,29.185300>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,44.992607,0> translate<36.537900,0.000000,29.832900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,31.127000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,29.832900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,-90.000000,0> translate<36.537900,0.000000,29.832900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,31.127000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.452900,0.000000,32.042000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<36.537900,0.000000,31.127000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.249200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.775700,0.000000,34.675100>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,67.495546,0> translate<36.537900,0.000000,35.249200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.870700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.249200>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,-90.000000,0> translate<36.537900,0.000000,35.249200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.537900,0.000000,35.870700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.775700,0.000000,36.444800>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<36.537900,0.000000,35.870700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.558000,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,17.780000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<36.558000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.775700,0.000000,34.675100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.215100,0.000000,34.235700>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,44.997030,0> translate<36.775700,0.000000,34.675100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.775700,0.000000,36.444800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.215100,0.000000,36.884200>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<36.775700,0.000000,36.444800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,27.413900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,27.058400>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,44.988973,0> translate<36.830000,0.000000,27.413900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,28.466000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,27.413900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<36.830000,0.000000,27.413900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.830000,0.000000,28.466000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,28.821500>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-44.988973,0> translate<36.830000,0.000000,28.466000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,15.240000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<36.913500,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,17.779900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<36.913500,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,17.780000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<36.913500,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<36.913500,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,25.399900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<36.913500,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,27.058400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,25.399900>}
box{<0,0,-0.203200><1.658500,0.035000,0.203200> rotate<0,-90.000000,0> translate<37.185600,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,29.185300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.185600,0.000000,28.821500>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,-90.000000,0> translate<37.185600,0.000000,28.821500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.215100,0.000000,34.235700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.789200,0.000000,33.997900>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<37.215100,0.000000,34.235700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.215100,0.000000,36.884200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.789200,0.000000,37.122000>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<37.215100,0.000000,36.884200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.452900,0.000000,32.042000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.747000,0.000000,32.042000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<37.452900,0.000000,32.042000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.789200,0.000000,33.997900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.410700,0.000000,33.997900>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<37.789200,0.000000,33.997900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<37.789200,0.000000,37.122000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.410700,0.000000,37.122000>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<37.789200,0.000000,37.122000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.410700,0.000000,33.997900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.984800,0.000000,34.235700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<38.410700,0.000000,33.997900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.410700,0.000000,37.122000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.984800,0.000000,36.884200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<38.410700,0.000000,37.122000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.747000,0.000000,32.042000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,31.127000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<38.747000,0.000000,32.042000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.747800,0.000000,36.982400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.612200,0.000000,36.982400>}
box{<0,0,-0.203200><8.864400,0.035000,0.203200> rotate<0,0.000000,0> translate<38.747800,0.000000,36.982400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.747900,0.000000,34.137600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.611900,0.000000,34.137600>}
box{<0,0,-0.203200><8.864000,0.035000,0.203200> rotate<0,0.000000,0> translate<38.747900,0.000000,34.137600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949200,0.000000,20.320000>}
box{<0,0,-0.203200><0.000224,0.035000,0.203200> rotate<0,-26.563298,0> translate<38.949000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,20.319900>}
box{<0,0,-0.203200><0.337400,0.035000,0.203200> rotate<0,0.000000,0> translate<38.949000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949200,0.000000,22.859900>}
box{<0,0,-0.203200><0.000224,0.035000,0.203200> rotate<0,26.563298,0> translate<38.949000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,22.860000>}
box{<0,0,-0.203200><0.337400,0.035000,0.203200> rotate<0,0.000000,0> translate<38.949000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949200,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,20.320000>}
box{<0,0,-0.203200><0.337200,0.035000,0.203200> rotate<0,0.000000,0> translate<38.949200,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.949200,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,22.859900>}
box{<0,0,-0.203200><0.337200,0.035000,0.203200> rotate<0,0.000000,0> translate<38.949200,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.984800,0.000000,34.235700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.394600,0.000000,34.645600>}
box{<0,0,-0.203200><0.579615,0.035000,0.203200> rotate<0,-45.004020,0> translate<38.984800,0.000000,34.235700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<38.984800,0.000000,36.884200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.394600,0.000000,36.474300>}
box{<0,0,-0.203200><0.579615,0.035000,0.203200> rotate<0,45.004020,0> translate<38.984800,0.000000,36.884200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,27.058400>}
box{<0,0,-0.203200><1.658500,0.035000,0.203200> rotate<0,90.000000,0> translate<39.014300,0.000000,27.058400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,25.399900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,25.603200>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,26.009600>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,26.416000>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.961500,0.000000,26.822400>}
box{<0,0,-0.203200><0.947200,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,27.058400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,27.413900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-44.988973,0> translate<39.014300,0.000000,27.058400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,28.821500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,29.185300>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,90.000000,0> translate<39.014300,0.000000,29.185300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,28.821500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,28.466000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,44.988973,0> translate<39.014300,0.000000,28.821500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.758400,0.000000,28.854400>}
box{<0,0,-0.203200><0.744100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.014300,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.014300,0.000000,29.185300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,29.832900>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,-44.992607,0> translate<39.014300,0.000000,29.185300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.089800,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.811400,0.000000,29.260800>}
box{<0,0,-0.203200><1.721600,0.035000,0.203200> rotate<0,0.000000,0> translate<39.089800,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.089800,0.000000,31.699200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.270100,0.000000,31.699200>}
box{<0,0,-0.203200><8.180300,0.035000,0.203200> rotate<0,0.000000,0> translate<39.089800,0.000000,31.699200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.184700,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.555100,0.000000,27.228800>}
box{<0,0,-0.203200><0.370400,0.035000,0.203200> rotate<0,0.000000,0> translate<39.184700,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,15.983900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<39.286400,0.000000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,17.036000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<39.286400,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,18.523900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<39.286400,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,19.576000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<39.286400,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,21.063900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<39.286400,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.030500,0.000000,20.320000>}
box{<0,0,-0.203200><2.744100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.286400,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,22.116000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<39.286400,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,23.603900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<39.286400,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.286400,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,24.656000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<39.286400,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.293000,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.859900,0.000000,34.544000>}
box{<0,0,-0.203200><0.566900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.293000,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.293000,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.860100,0.000000,36.576000>}
box{<0,0,-0.203200><0.567100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.293000,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,27.413900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,28.466000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<39.369900,0.000000,28.466000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,27.635200>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.369900,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,28.041600>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.369900,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.369900,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,28.448000>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.369900,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,27.413900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,26.670000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<39.370000,0.000000,27.413900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,28.466000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,27.413900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<39.370000,0.000000,27.413900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.370000,0.000000,28.466000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,29.209900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<39.370000,0.000000,28.466000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.387900,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,22.758400>}
box{<0,0,-0.203200><1.709300,0.035000,0.203200> rotate<0,0.000000,0> translate<39.387900,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.388000,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.431900,0.000000,17.881600>}
box{<0,0,-0.203200><5.043900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.388000,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.394600,0.000000,34.645600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.758400,0.000000,34.645600>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,0.000000,0> translate<39.394600,0.000000,34.645600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.394600,0.000000,36.474300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.758400,0.000000,36.474300>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,0.000000,0> translate<39.394600,0.000000,36.474300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.489500,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,25.196800>}
box{<0,0,-0.203200><1.607700,0.035000,0.203200> rotate<0,0.000000,0> translate<39.489500,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.489600,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.330300,0.000000,15.443200>}
box{<0,0,-0.203200><4.840700,0.035000,0.203200> rotate<0,0.000000,0> translate<39.489600,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.496200,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.217800,0.000000,29.667200>}
box{<0,0,-0.203200><1.721600,0.035000,0.203200> rotate<0,0.000000,0> translate<39.496200,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.496200,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.863700,0.000000,31.292800>}
box{<0,0,-0.203200><7.367500,0.035000,0.203200> rotate<0,0.000000,0> translate<39.496200,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.591100,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.228800,0.000000,17.475200>}
box{<0,0,-0.203200><4.637700,0.035000,0.203200> rotate<0,0.000000,0> translate<39.591100,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.591200,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,23.164800>}
box{<0,0,-0.203200><1.506000,0.035000,0.203200> rotate<0,0.000000,0> translate<39.591200,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,29.832900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,31.127000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,90.000000,0> translate<39.662000,0.000000,31.127000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,30.073600>}
box{<0,0,-0.203200><7.035900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.662000,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,30.480000>}
box{<0,0,-0.203200><7.035900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.662000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.662000,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,30.886400>}
box{<0,0,-0.203200><7.035900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.662000,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.692700,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.436900,0.000000,19.913600>}
box{<0,0,-0.203200><2.744200,0.035000,0.203200> rotate<0,0.000000,0> translate<39.692700,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.692800,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.624100,0.000000,20.726400>}
box{<0,0,-0.203200><1.931300,0.035000,0.203200> rotate<0,0.000000,0> translate<39.692800,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.758400,0.000000,34.645600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,34.290000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<39.758400,0.000000,34.645600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.758400,0.000000,36.474300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,36.829900>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<39.758400,0.000000,36.474300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.794300,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,22.352000>}
box{<0,0,-0.203200><1.302900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.794300,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.794400,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.025500,0.000000,18.288000>}
box{<0,0,-0.203200><4.231100,0.035000,0.203200> rotate<0,0.000000,0> translate<39.794400,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.895900,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,24.790400>}
box{<0,0,-0.203200><1.201300,0.035000,0.203200> rotate<0,0.000000,0> translate<39.895900,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.896000,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.923900,0.000000,15.849600>}
box{<0,0,-0.203200><4.027900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.896000,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.997500,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.822400,0.000000,17.068800>}
box{<0,0,-0.203200><3.824900,0.035000,0.203200> rotate<0,0.000000,0> translate<39.997500,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<39.997600,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,23.571200>}
box{<0,0,-0.203200><1.099600,0.035000,0.203200> rotate<0,0.000000,0> translate<39.997600,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,17.036000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<40.030300,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,16.256000>}
box{<0,0,-0.203200><3.759300,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,16.662400>}
box{<0,0,-0.203200><3.759300,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,19.576000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<40.030300,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.656100,0.000000,18.694400>}
box{<0,0,-0.203200><3.625800,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.249700,0.000000,19.100800>}
box{<0,0,-0.203200><3.219400,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.843300,0.000000,19.507200>}
box{<0,0,-0.203200><2.813000,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,22.116000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<40.030300,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.217700,0.000000,21.132800>}
box{<0,0,-0.203200><1.187400,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.539200>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.945600>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,24.656000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<40.030300,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,23.977600>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.030300,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,24.384000>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<40.030300,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,26.670000>}
box{<0,0,-0.203200><0.983300,0.035000,0.203200> rotate<0,0.000000,0> translate<40.113900,0.000000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,29.209900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.760500,0.000000,29.209900>}
box{<0,0,-0.203200><0.646600,0.035000,0.203200> rotate<0,0.000000,0> translate<40.113900,0.000000,29.209900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,34.290000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.166000,0.000000,34.290000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<40.113900,0.000000,34.290000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.113900,0.000000,36.829900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.166000,0.000000,36.829900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<40.113900,0.000000,36.829900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<40.760500,0.000000,29.209900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,29.546600>}
box{<0,0,-0.203200><0.476166,0.035000,0.203200> rotate<0,-44.997030,0> translate<40.760500,0.000000,29.209900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.253300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.637200,0.000000,18.713300>}
box{<0,0,-0.203200><3.592102,0.035000,0.203200> rotate<0,44.997030,0> translate<41.097200,0.000000,21.253300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.926600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.253300>}
box{<0,0,-0.203200><0.673300,0.035000,0.203200> rotate<0,-90.000000,0> translate<41.097200,0.000000,21.253300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,21.926600>}
box{<0,0,-0.203200><4.743400,0.035000,0.203200> rotate<0,-90.000000,0> translate<41.097200,0.000000,21.926600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.097200,0.000000,29.546600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.573300,0.000000,30.022700>}
box{<0,0,-0.203200><0.673307,0.035000,0.203200> rotate<0,-44.997030,0> translate<41.097200,0.000000,29.546600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.166000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,35.033900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<41.166000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.166000,0.000000,36.829900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,36.086000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<41.166000,0.000000,36.829900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.419900,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.940000,0.000000,36.576000>}
box{<0,0,-0.203200><3.520100,0.035000,0.203200> rotate<0,0.000000,0> translate<41.419900,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.420000,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.939900,0.000000,34.544000>}
box{<0,0,-0.203200><3.519900,0.035000,0.203200> rotate<0,0.000000,0> translate<41.420000,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.573300,0.000000,30.022700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.246600,0.000000,30.022700>}
box{<0,0,-0.203200><0.673300,0.035000,0.203200> rotate<0,0.000000,0> translate<41.573300,0.000000,30.022700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.826300,0.000000,36.169600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533600,0.000000,36.169600>}
box{<0,0,-0.203200><2.707300,0.035000,0.203200> rotate<0,0.000000,0> translate<41.826300,0.000000,36.169600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.826400,0.000000,34.950400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,34.950400>}
box{<0,0,-0.203200><2.707100,0.035000,0.203200> rotate<0,0.000000,0> translate<41.826400,0.000000,34.950400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,35.033900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,36.086000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<41.909900,0.000000,36.086000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,35.356800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,35.356800>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<41.909900,0.000000,35.356800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<41.909900,0.000000,35.763200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,35.763200>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<41.909900,0.000000,35.763200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.246600,0.000000,30.022700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,29.546600>}
box{<0,0,-0.203200><0.673307,0.035000,0.203200> rotate<0,44.997030,0> translate<42.246600,0.000000,30.022700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.602100,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.863600,0.000000,29.667200>}
box{<0,0,-0.203200><4.261500,0.035000,0.203200> rotate<0,0.000000,0> translate<42.602100,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.664500,0.000000,0.025400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.695400,0.000000,0.025400>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.664500,0.000000,0.025400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.664500,0.000000,2.514500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,4.325300>}
box{<0,0,-0.203200><2.560929,0.035000,0.203200> rotate<0,-44.995448,0> translate<42.664500,0.000000,2.514500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,21.926600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,29.546600>}
box{<0,0,-0.203200><7.620000,0.035000,0.203200> rotate<0,90.000000,0> translate<42.722700,0.000000,29.546600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,21.926600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.431500,0.000000,20.217800>}
box{<0,0,-0.203200><2.416608,0.035000,0.203200> rotate<0,44.997030,0> translate<42.722700,0.000000,21.926600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,21.945600>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.025600,0.000000,22.352000>}
box{<0,0,-0.203200><1.302900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.432000,0.000000,22.758400>}
box{<0,0,-0.203200><1.709300,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.228700,0.000000,23.164800>}
box{<0,0,-0.203200><1.506000,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.822300,0.000000,23.571200>}
box{<0,0,-0.203200><1.099600,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,23.977600>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,24.384000>}
box{<0,0,-0.203200><1.066900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.924000,0.000000,24.790400>}
box{<0,0,-0.203200><1.201300,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.330400,0.000000,25.196800>}
box{<0,0,-0.203200><1.607700,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,25.603200>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,26.009600>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,26.416000>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,26.822400>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.985700,0.000000,27.228800>}
box{<0,0,-0.203200><2.263000,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,27.635200>}
box{<0,0,-0.203200><4.622900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,28.041600>}
box{<0,0,-0.203200><4.622900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,28.448000>}
box{<0,0,-0.203200><4.622900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,28.854400>}
box{<0,0,-0.203200><4.622900,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<42.722700,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.270000,0.000000,29.260800>}
box{<0,0,-0.203200><4.547300,0.035000,0.203200> rotate<0,0.000000,0> translate<42.722700,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.110100,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,21.539200>}
box{<0,0,-0.203200><0.679500,0.035000,0.203200> rotate<0,0.000000,0> translate<43.110100,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.516500,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,21.132800>}
box{<0,0,-0.203200><0.273100,0.035000,0.203200> rotate<0,0.000000,0> translate<43.516500,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.637200,0.000000,18.713300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,18.560900>}
box{<0,0,-0.203200><0.215526,0.035000,0.203200> rotate<0,44.997030,0> translate<43.637200,0.000000,18.713300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.695400,0.000000,0.025400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.235300,0.000000,2.565400>}
box{<0,0,-0.203200><3.592032,0.035000,0.203200> rotate<0,-44.998158,0> translate<43.695400,0.000000,0.025400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,15.298200>}
box{<0,0,-0.203200><0.969797,0.035000,0.203200> rotate<0,44.992853,0> translate<43.789600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,15.983900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<43.789600,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,17.779900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<43.789600,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,17.780000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<43.789600,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,18.560900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,18.523900>}
box{<0,0,-0.203200><0.037000,0.035000,0.203200> rotate<0,-90.000000,0> translate<43.789600,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,20.320000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<43.789600,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,21.063900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<43.789600,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,22.859900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<43.789600,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,22.860000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<43.789600,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,23.603900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<43.789600,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.789600,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,25.399900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<43.789600,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<43.922900,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.127100,0.000000,20.726400>}
box{<0,0,-0.203200><0.204200,0.035000,0.203200> rotate<0,0.000000,0> translate<43.922900,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.076300,0.000000,0.406400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,0.406400>}
box{<0,0,-0.203200><36.454500,0.035000,0.203200> rotate<0,0.000000,0> translate<44.076300,0.000000,0.406400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.329300,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,20.320000>}
box{<0,0,-0.203200><0.204200,0.035000,0.203200> rotate<0,0.000000,0> translate<44.329300,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.431500,0.000000,20.217800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,20.319900>}
box{<0,0,-0.203200><0.144321,0.035000,0.203200> rotate<0,-45.025101,0> translate<44.431500,0.000000,20.217800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,10.903900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,10.878500>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,44.997030,0> translate<44.450000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,10.903900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<44.450000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,11.981300>}
box{<0,0,-0.203200><0.035850,0.035000,0.203200> rotate<0,-44.884028,0> translate<44.450000,0.000000,11.956000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,35.033900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.193900,0.000000,34.290000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<44.450000,0.000000,35.033900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,36.086000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,35.033900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<44.450000,0.000000,35.033900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.450000,0.000000,36.086000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.193900,0.000000,36.829900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<44.450000,0.000000,36.086000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,10.878500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,4.325300>}
box{<0,0,-0.203200><6.553200,0.035000,0.203200> rotate<0,-90.000000,0> translate<44.475400,0.000000,4.325300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,15.298200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.475400,0.000000,11.981300>}
box{<0,0,-0.203200><3.316900,0.035000,0.203200> rotate<0,-90.000000,0> translate<44.475400,0.000000,11.981300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.482700,0.000000,0.812800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,0.812800>}
box{<0,0,-0.203200><36.048100,0.035000,0.203200> rotate<0,0.000000,0> translate<44.482700,0.000000,0.812800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,17.779900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,17.780000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,20.319900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,20.320000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,22.859900>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,22.860000>}
box{<0,0,-0.203200><2.372900,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.533500,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,25.399900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<44.533500,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,27.048700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,25.399900>}
box{<0,0,-0.203200><1.648800,0.035000,0.203200> rotate<0,-90.000000,0> translate<44.805600,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.805600,0.000000,27.048700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.341200,0.000000,27.584300>}
box{<0,0,-0.203200><0.757453,0.035000,0.203200> rotate<0,-44.997030,0> translate<44.805600,0.000000,27.048700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<44.889100,0.000000,1.219200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,1.219200>}
box{<0,0,-0.203200><35.641700,0.035000,0.203200> rotate<0,0.000000,0> translate<44.889100,0.000000,1.219200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.193900,0.000000,34.290000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.246000,0.000000,34.290000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<45.193900,0.000000,34.290000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.193900,0.000000,36.829900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.246000,0.000000,36.829900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<45.193900,0.000000,36.829900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.295500,0.000000,1.625600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,1.625600>}
box{<0,0,-0.203200><35.235300,0.035000,0.203200> rotate<0,0.000000,0> translate<45.295500,0.000000,1.625600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.341200,0.000000,27.584300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.098700,0.000000,27.584300>}
box{<0,0,-0.203200><0.757500,0.035000,0.203200> rotate<0,0.000000,0> translate<45.341200,0.000000,27.584300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<45.701900,0.000000,2.032000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,2.032000>}
box{<0,0,-0.203200><34.828900,0.035000,0.203200> rotate<0,0.000000,0> translate<45.701900,0.000000,2.032000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.098700,0.000000,27.584300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,27.584300>}
box{<0,0,-0.203200><1.246900,0.035000,0.203200> rotate<0,0.000000,0> translate<46.098700,0.000000,27.584300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.108300,0.000000,2.438400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,2.438400>}
box{<0,0,-0.203200><34.422500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.108300,0.000000,2.438400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.235300,0.000000,2.565400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.235400,0.000000,2.565400>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.235300,0.000000,2.565400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.235400,0.000000,2.565400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,3.294500>}
box{<0,0,-0.203200><1.031103,0.035000,0.203200> rotate<0,-44.997030,0> translate<46.235400,0.000000,2.565400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.246000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.601500,0.000000,34.645600>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<46.246000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.246000,0.000000,36.829900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.601500,0.000000,36.474300>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<46.246000,0.000000,36.829900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.499900,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.066800,0.000000,34.544000>}
box{<0,0,-0.203200><0.566900,0.035000,0.203200> rotate<0,0.000000,0> translate<46.499900,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.499900,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.067000,0.000000,36.576000>}
box{<0,0,-0.203200><0.567100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.499900,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.514800,0.000000,2.844800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,2.844800>}
box{<0,0,-0.203200><34.016000,0.035000,0.203200> rotate<0,0.000000,0> translate<46.514800,0.000000,2.844800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.601500,0.000000,34.645600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.965300,0.000000,34.645600>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,0.000000,0> translate<46.601500,0.000000,34.645600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.601500,0.000000,36.474300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.965300,0.000000,36.474300>}
box{<0,0,-0.203200><0.363800,0.035000,0.203200> rotate<0,0.000000,0> translate<46.601500,0.000000,36.474300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.634300,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.634300,0.000000,25.755600>}
box{<0,0,-0.203200><0.355700,0.035000,0.203200> rotate<0,90.000000,0> translate<46.634300,0.000000,25.755600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.634300,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,25.399900>}
box{<0,0,-0.203200><0.272100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.634300,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.634300,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.530700,0.000000,25.603200>}
box{<0,0,-0.203200><0.896400,0.035000,0.203200> rotate<0,0.000000,0> translate<46.634300,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.634300,0.000000,25.755600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.378400,0.000000,25.755600>}
box{<0,0,-0.203200><0.744100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.634300,0.000000,25.755600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,29.832900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,29.185300>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,44.992607,0> translate<46.697900,0.000000,29.832900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,31.127000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,29.832900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,-90.000000,0> translate<46.697900,0.000000,29.832900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.697900,0.000000,31.127000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.612900,0.000000,32.042000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<46.697900,0.000000,31.127000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.931700,0.000000,17.754500>}
box{<0,0,-0.203200><0.035850,0.035000,0.203200> rotate<0,45.110032,0> translate<46.906400,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,18.193800>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,-45.003954,0> translate<46.906400,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,19.906100>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,45.003954,0> translate<46.906400,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,20.733800>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,-45.003954,0> translate<46.906400,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,20.320000>}
box{<0,0,-0.203200><0.827500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.906400,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,22.446100>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,45.003954,0> translate<46.906400,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,23.273800>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,-45.003954,0> translate<46.906400,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.906400,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,24.986100>}
box{<0,0,-0.203200><0.585131,0.035000,0.203200> rotate<0,45.003954,0> translate<46.906400,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.921200,0.000000,3.251200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,3.251200>}
box{<0,0,-0.203200><33.609600,0.035000,0.203200> rotate<0,0.000000,0> translate<46.921200,0.000000,3.251200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.931700,0.000000,17.754500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.045400,0.000000,17.754500>}
box{<0,0,-0.203200><3.113700,0.035000,0.203200> rotate<0,0.000000,0> translate<46.931700,0.000000,17.754500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,3.294500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,10.878500>}
box{<0,0,-0.203200><7.584000,0.035000,0.203200> rotate<0,90.000000,0> translate<46.964500,0.000000,10.878500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,3.657600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,3.657600>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,3.657600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,4.064000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,4.064000>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,4.064000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,4.470400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,4.470400>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,4.470400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,4.876800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,4.876800>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,4.876800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,5.283200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,5.283200>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,5.283200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,5.689600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,5.689600>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,5.689600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,6.096000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,6.096000>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,6.096000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,6.502400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,6.502400>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,6.502400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,6.908800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,6.908800>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,6.908800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,7.315200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,7.315200>}
box{<0,0,-0.203200><33.566300,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,7.315200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.332300,0.000000,7.721600>}
box{<0,0,-0.203200><13.367800,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.925900,0.000000,8.128000>}
box{<0,0,-0.203200><12.961400,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,8.534400>}
box{<0,0,-0.203200><12.725500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,8.940800>}
box{<0,0,-0.203200><12.725500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,9.347200>}
box{<0,0,-0.203200><12.725500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.027600,0.000000,9.753600>}
box{<0,0,-0.203200><13.063100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.045600,0.000000,10.160000>}
box{<0,0,-0.203200><13.081100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.027500,0.000000,10.566400>}
box{<0,0,-0.203200><13.063000,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,10.878500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,10.903900>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,-44.997030,0> translate<46.964500,0.000000,10.878500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,11.981300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,15.265400>}
box{<0,0,-0.203200><3.284100,0.035000,0.203200> rotate<0,90.000000,0> translate<46.964500,0.000000,15.265400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,11.981300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,11.956000>}
box{<0,0,-0.203200><0.035850,0.035000,0.203200> rotate<0,44.884028,0> translate<46.964500,0.000000,11.981300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,12.192000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.926000,0.000000,12.192000>}
box{<0,0,-0.203200><12.961500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,12.192000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.332400,0.000000,12.598400>}
box{<0,0,-0.203200><13.367900,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.049100,0.000000,13.004800>}
box{<0,0,-0.203200><8.084600,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.642700,0.000000,13.411200>}
box{<0,0,-0.203200><7.678200,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,13.817600>}
box{<0,0,-0.203200><7.645500,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.055900,0.000000,14.224000>}
box{<0,0,-0.203200><3.091400,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.649500,0.000000,14.630400>}
box{<0,0,-0.203200><2.685000,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.243100,0.000000,15.036800>}
box{<0,0,-0.203200><2.278600,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.964500,0.000000,15.265400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.014500,0.000000,15.265400>}
box{<0,0,-0.203200><2.050000,0.035000,0.203200> rotate<0,0.000000,0> translate<46.964500,0.000000,15.265400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.965300,0.000000,34.645600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.375100,0.000000,34.235700>}
box{<0,0,-0.203200><0.579615,0.035000,0.203200> rotate<0,45.004020,0> translate<46.965300,0.000000,34.645600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.965300,0.000000,36.474300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.375100,0.000000,36.884200>}
box{<0,0,-0.203200><0.579615,0.035000,0.203200> rotate<0,-45.004020,0> translate<46.965300,0.000000,36.474300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,10.903900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,11.956000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<46.989900,0.000000,11.956000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,10.972800>}
box{<0,0,-0.203200><12.700100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.989900,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,11.379200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,11.379200>}
box{<0,0,-0.203200><12.700100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.989900,0.000000,11.379200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<46.989900,0.000000,11.785600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,11.785600>}
box{<0,0,-0.203200><12.700100,0.035000,0.203200> rotate<0,0.000000,0> translate<46.989900,0.000000,11.785600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.007900,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.632300,0.000000,17.881600>}
box{<0,0,-0.203200><0.624400,0.035000,0.203200> rotate<0,0.000000,0> translate<47.007900,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.007900,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.447200,0.000000,22.758400>}
box{<0,0,-0.203200><0.439300,0.035000,0.203200> rotate<0,0.000000,0> translate<47.007900,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.109500,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.530800,0.000000,25.196800>}
box{<0,0,-0.203200><0.421300,0.035000,0.203200> rotate<0,0.000000,0> translate<47.109500,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.211100,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.429100,0.000000,23.164800>}
box{<0,0,-0.203200><0.218000,0.035000,0.203200> rotate<0,0.000000,0> translate<47.211100,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.312700,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.327600,0.000000,19.913600>}
box{<0,0,-0.203200><0.014900,0.035000,0.203200> rotate<0,0.000000,0> translate<47.312700,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.312700,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.327500,0.000000,20.726400>}
box{<0,0,-0.203200><0.014800,0.035000,0.203200> rotate<0,0.000000,0> translate<47.312700,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,18.193800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,17.780000>}
box{<0,0,-0.203200><0.585202,0.035000,0.203200> rotate<0,44.997030,0> translate<47.320100,0.000000,18.193800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,19.906100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,20.319900>}
box{<0,0,-0.203200><0.585202,0.035000,0.203200> rotate<0,-44.997030,0> translate<47.320100,0.000000,19.906100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,20.733800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,20.320000>}
box{<0,0,-0.203200><0.585202,0.035000,0.203200> rotate<0,44.997030,0> translate<47.320100,0.000000,20.733800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,22.446100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.447200,0.000000,22.573200>}
box{<0,0,-0.203200><0.179747,0.035000,0.203200> rotate<0,-44.997030,0> translate<47.320100,0.000000,22.446100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,23.273800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.447200,0.000000,23.146800>}
box{<0,0,-0.203200><0.179676,0.035000,0.203200> rotate<0,44.974483,0> translate<47.320100,0.000000,23.273800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.320100,0.000000,24.986100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,25.399900>}
box{<0,0,-0.203200><0.585202,0.035000,0.203200> rotate<0,-44.997030,0> translate<47.320100,0.000000,24.986100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,29.185300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.345600,0.000000,27.584300>}
box{<0,0,-0.203200><1.601000,0.035000,0.203200> rotate<0,-90.000000,0> translate<47.345600,0.000000,27.584300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.375100,0.000000,34.235700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.949200,0.000000,33.997900>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<47.375100,0.000000,34.235700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.375100,0.000000,36.884200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.949200,0.000000,37.122000>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<47.375100,0.000000,36.884200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.378400,0.000000,25.755600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,25.400000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<47.378400,0.000000,25.755600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.447200,0.000000,23.146800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.447200,0.000000,22.573200>}
box{<0,0,-0.203200><0.573600,0.035000,0.203200> rotate<0,-90.000000,0> translate<47.447200,0.000000,22.573200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.612900,0.000000,32.042000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.907000,0.000000,32.042000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.612900,0.000000,32.042000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.733900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.733900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,20.320000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.733900,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,25.399900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.733900,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.733900,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,25.400000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<47.733900,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.949200,0.000000,33.997900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.570700,0.000000,33.997900>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<47.949200,0.000000,33.997900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<47.949200,0.000000,37.122000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.570700,0.000000,37.122000>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<47.949200,0.000000,37.122000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.570700,0.000000,33.997900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.144800,0.000000,34.235700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<48.570700,0.000000,33.997900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.570700,0.000000,37.122000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.144800,0.000000,36.884200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<48.570700,0.000000,37.122000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.243200,0.000000,18.237200>}
box{<0,0,-0.203200><0.646578,0.035000,0.203200> rotate<0,-44.997030,0> translate<48.786000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.243200,0.000000,19.862700>}
box{<0,0,-0.203200><0.646578,0.035000,0.203200> rotate<0,44.997030,0> translate<48.786000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.141600,0.000000,20.675600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<48.786000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.813900,0.000000,20.320000>}
box{<0,0,-0.203200><4.027900,0.035000,0.203200> rotate<0,0.000000,0> translate<48.786000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,24.656000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<48.786000,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.786000,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,26.143900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<48.786000,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.887600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.792300,0.000000,17.881600>}
box{<0,0,-0.203200><8.904700,0.035000,0.203200> rotate<0,0.000000,0> translate<48.887600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.907000,0.000000,32.042000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,31.127000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<48.907000,0.000000,32.042000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.907800,0.000000,36.982400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.418300,0.000000,36.982400>}
box{<0,0,-0.203200><8.510500,0.035000,0.203200> rotate<0,0.000000,0> translate<48.907800,0.000000,36.982400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.907900,0.000000,34.137600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,34.137600>}
box{<0,0,-0.203200><9.283500,0.035000,0.203200> rotate<0,0.000000,0> translate<48.907900,0.000000,34.137600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.989100,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.150800,0.000000,25.196800>}
box{<0,0,-0.203200><6.161700,0.035000,0.203200> rotate<0,0.000000,0> translate<48.989100,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<48.989200,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.954200,0.000000,25.603200>}
box{<0,0,-0.203200><9.965000,0.035000,0.203200> rotate<0,0.000000,0> translate<48.989200,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.014500,0.000000,15.265400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.284500,0.000000,13.995400>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<49.014500,0.000000,15.265400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.072700,0.000000,22.573200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.072700,0.000000,23.146800>}
box{<0,0,-0.203200><0.573600,0.035000,0.203200> rotate<0,90.000000,0> translate<49.072700,0.000000,23.146800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.072700,0.000000,22.573200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.141600,0.000000,22.504300>}
box{<0,0,-0.203200><0.097439,0.035000,0.203200> rotate<0,44.997030,0> translate<49.072700,0.000000,22.573200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.072700,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.712400,0.000000,22.758400>}
box{<0,0,-0.203200><3.639700,0.035000,0.203200> rotate<0,0.000000,0> translate<49.072700,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.072700,0.000000,23.146800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,23.603900>}
box{<0,0,-0.203200><0.646508,0.035000,0.203200> rotate<0,-44.990764,0> translate<49.072700,0.000000,23.146800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.090700,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.621800,0.000000,23.164800>}
box{<0,0,-0.203200><4.531100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.090700,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.141600,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.458300,0.000000,20.675600>}
box{<0,0,-0.203200><3.316700,0.035000,0.203200> rotate<0,0.000000,0> translate<49.141600,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.141600,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.458300,0.000000,22.504300>}
box{<0,0,-0.203200><3.316700,0.035000,0.203200> rotate<0,0.000000,0> translate<49.141600,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.144800,0.000000,34.235700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.584200,0.000000,34.675100>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<49.144800,0.000000,34.235700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.144800,0.000000,36.884200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.584200,0.000000,36.444800>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,44.997030,0> translate<49.144800,0.000000,36.884200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,27.551500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,29.185300>}
box{<0,0,-0.203200><1.633800,0.035000,0.203200> rotate<0,90.000000,0> translate<49.174300,0.000000,29.185300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,27.551500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,27.196000>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,44.988973,0> translate<49.174300,0.000000,27.551500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.483100,0.000000,27.635200>}
box{<0,0,-0.203200><4.308800,0.035000,0.203200> rotate<0,0.000000,0> translate<49.174300,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.119100,0.000000,28.041600>}
box{<0,0,-0.203200><1.944800,0.035000,0.203200> rotate<0,0.000000,0> translate<49.174300,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.712700,0.000000,28.448000>}
box{<0,0,-0.203200><1.538400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.174300,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,28.854400>}
box{<0,0,-0.203200><1.397100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.174300,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.174300,0.000000,29.185300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,29.832900>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,-44.992607,0> translate<49.174300,0.000000,29.185300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.192300,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.487700,0.000000,19.913600>}
box{<0,0,-0.203200><8.295400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.192300,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.243200,0.000000,18.237200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.436800,0.000000,18.237200>}
box{<0,0,-0.203200><8.193600,0.035000,0.203200> rotate<0,0.000000,0> translate<49.243200,0.000000,18.237200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.243200,0.000000,19.862700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.436800,0.000000,19.862700>}
box{<0,0,-0.203200><8.193600,0.035000,0.203200> rotate<0,0.000000,0> translate<49.243200,0.000000,19.862700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.249800,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,29.260800>}
box{<0,0,-0.203200><1.321600,0.035000,0.203200> rotate<0,0.000000,0> translate<49.249800,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.249800,0.000000,31.699200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,31.699200>}
box{<0,0,-0.203200><8.941600,0.035000,0.203200> rotate<0,0.000000,0> translate<49.249800,0.000000,31.699200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.395500,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.744400,0.000000,24.790400>}
box{<0,0,-0.203200><5.348900,0.035000,0.203200> rotate<0,0.000000,0> translate<49.395500,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.395600,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.356600,0.000000,26.009600>}
box{<0,0,-0.203200><15.961000,0.035000,0.203200> rotate<0,0.000000,0> translate<49.395600,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.453000,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.824700,0.000000,36.576000>}
box{<0,0,-0.203200><8.371700,0.035000,0.203200> rotate<0,0.000000,0> translate<49.453000,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.453100,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,34.544000>}
box{<0,0,-0.203200><8.738300,0.035000,0.203200> rotate<0,0.000000,0> translate<49.453100,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.497100,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.028200,0.000000,23.571200>}
box{<0,0,-0.203200><4.531100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.497100,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.497100,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.889500,0.000000,27.228800>}
box{<0,0,-0.203200><4.392400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.497100,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,24.656000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<49.529900,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.434600,0.000000,23.977600>}
box{<0,0,-0.203200><4.904700,0.035000,0.203200> rotate<0,0.000000,0> translate<49.529900,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,24.384000>}
box{<0,0,-0.203200><5.080100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.529900,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,26.143900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,27.196000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<49.529900,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.763000,0.000000,26.416000>}
box{<0,0,-0.203200><16.233100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.529900,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.529900,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,26.822400>}
box{<0,0,-0.203200><16.510100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.529900,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.584200,0.000000,34.675100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.249200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<49.584200,0.000000,34.675100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.584200,0.000000,36.444800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.870700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,67.495546,0> translate<49.584200,0.000000,36.444800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.656200,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,29.667200>}
box{<0,0,-0.203200><0.915200,0.035000,0.203200> rotate<0,0.000000,0> translate<49.656200,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.656200,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.991300,0.000000,31.292800>}
box{<0,0,-0.203200><4.335100,0.035000,0.203200> rotate<0,0.000000,0> translate<49.656200,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.698200,0.000000,34.950400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,34.950400>}
box{<0,0,-0.203200><8.493200,0.035000,0.203200> rotate<0,0.000000,0> translate<49.698200,0.000000,34.950400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.698200,0.000000,36.169600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,36.169600>}
box{<0,0,-0.203200><8.493200,0.035000,0.203200> rotate<0,0.000000,0> translate<49.698200,0.000000,36.169600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,29.832900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,31.127000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,90.000000,0> translate<49.822000,0.000000,31.127000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.814400,0.000000,30.073600>}
box{<0,0,-0.203200><0.992400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.822000,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.220800,0.000000,30.480000>}
box{<0,0,-0.203200><1.398800,0.035000,0.203200> rotate<0,0.000000,0> translate<49.822000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.584900,0.000000,30.886400>}
box{<0,0,-0.203200><3.762900,0.035000,0.203200> rotate<0,0.000000,0> translate<49.822000,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.249200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.870700>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,90.000000,0> translate<49.822000,0.000000,35.870700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.356800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,35.356800>}
box{<0,0,-0.203200><8.369400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.822000,0.000000,35.356800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<49.822000,0.000000,35.763200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,35.763200>}
box{<0,0,-0.203200><8.369400,0.035000,0.203200> rotate<0,0.000000,0> translate<49.822000,0.000000,35.763200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.045400,0.000000,17.754500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.774500,0.000000,17.025400>}
box{<0,0,-0.203200><1.031103,0.035000,0.203200> rotate<0,44.997030,0> translate<50.045400,0.000000,17.754500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.284500,0.000000,13.995400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.315400,0.000000,13.995400>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,0.000000,0> translate<50.284500,0.000000,13.995400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.324700,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.049200,0.000000,17.475200>}
box{<0,0,-0.203200><4.724500,0.035000,0.203200> rotate<0,0.000000,0> translate<50.324700,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,28.589300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.449300,0.000000,27.711400>}
box{<0,0,-0.203200><1.241538,0.035000,0.203200> rotate<0,44.997030,0> translate<50.571400,0.000000,28.589300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,29.830600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,28.589300>}
box{<0,0,-0.203200><1.241300,0.035000,0.203200> rotate<0,-90.000000,0> translate<50.571400,0.000000,28.589300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.571400,0.000000,29.830600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.449300,0.000000,30.708500>}
box{<0,0,-0.203200><1.241538,0.035000,0.203200> rotate<0,-44.997030,0> translate<50.571400,0.000000,29.830600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.731100,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.642800,0.000000,17.068800>}
box{<0,0,-0.203200><3.911700,0.035000,0.203200> rotate<0,0.000000,0> translate<50.731100,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<50.774500,0.000000,17.025400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,15.755400>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<50.774500,0.000000,17.025400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.137500,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,16.662400>}
box{<0,0,-0.203200><3.472500,0.035000,0.203200> rotate<0,0.000000,0> translate<51.137500,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.315400,0.000000,13.995400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,14.724500>}
box{<0,0,-0.203200><1.031103,0.035000,0.203200> rotate<0,-44.997030,0> translate<51.315400,0.000000,13.995400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.449300,0.000000,27.711400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.407000,0.000000,27.711400>}
box{<0,0,-0.203200><1.957700,0.035000,0.203200> rotate<0,0.000000,0> translate<51.449300,0.000000,27.711400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.449300,0.000000,30.708500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.407000,0.000000,30.708500>}
box{<0,0,-0.203200><1.957700,0.035000,0.203200> rotate<0,0.000000,0> translate<51.449300,0.000000,30.708500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.543900,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,16.256000>}
box{<0,0,-0.203200><3.066100,0.035000,0.203200> rotate<0,0.000000,0> translate<51.543900,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.544000,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,14.224000>}
box{<0,0,-0.203200><3.066000,0.035000,0.203200> rotate<0,0.000000,0> translate<51.544000,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.950300,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.744300,0.000000,15.849600>}
box{<0,0,-0.203200><2.794000,0.035000,0.203200> rotate<0,0.000000,0> translate<51.950300,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<51.950400,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.744400,0.000000,14.630400>}
box{<0,0,-0.203200><2.794000,0.035000,0.203200> rotate<0,0.000000,0> translate<51.950400,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,14.724500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,15.755400>}
box{<0,0,-0.203200><1.030900,0.035000,0.203200> rotate<0,90.000000,0> translate<52.044500,0.000000,15.755400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,15.036800>}
box{<0,0,-0.203200><2.921100,0.035000,0.203200> rotate<0,0.000000,0> translate<52.044500,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.044500,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,15.443200>}
box{<0,0,-0.203200><2.921100,0.035000,0.203200> rotate<0,0.000000,0> translate<52.044500,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.458300,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.813900,0.000000,20.320000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<52.458300,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.458300,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.813900,0.000000,22.859900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<52.458300,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.813900,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.866000,0.000000,20.320000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<52.813900,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<52.813900,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.316800,0.000000,22.859900>}
box{<0,0,-0.203200><0.502900,0.035000,0.203200> rotate<0,0.000000,0> translate<52.813900,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.316800,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,24.153000>}
box{<0,0,-0.203200><1.828790,0.035000,0.203200> rotate<0,-44.994815,0> translate<53.316800,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.407000,0.000000,27.711400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.041900,0.000000,27.076400>}
box{<0,0,-0.203200><0.897955,0.035000,0.203200> rotate<0,45.001542,0> translate<53.407000,0.000000,27.711400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.407000,0.000000,30.708500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.041900,0.000000,31.343500>}
box{<0,0,-0.203200><0.897955,0.035000,0.203200> rotate<0,-45.001542,0> translate<53.407000,0.000000,30.708500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.866000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.063900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<53.866000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<53.866000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.831000,0.000000,20.320000>}
box{<0,0,-0.203200><9.965000,0.035000,0.203200> rotate<0,0.000000,0> translate<53.866000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.041900,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.178000,0.000000,27.076400>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<54.041900,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.041900,0.000000,31.343500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.178000,0.000000,31.343500>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<54.041900,0.000000,31.343500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.272400,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.377500,0.000000,20.726400>}
box{<0,0,-0.203200><12.105100,0.035000,0.203200> rotate<0,0.000000,0> translate<54.272400,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.566800>}
box{<0,0,-0.203200><0.502900,0.035000,0.203200> rotate<0,90.000000,0> translate<54.609900,0.000000,21.566800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,21.132800>}
box{<0,0,-0.203200><11.430100,0.035000,0.203200> rotate<0,0.000000,0> translate<54.609900,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,21.539200>}
box{<0,0,-0.203200><11.430100,0.035000,0.203200> rotate<0,0.000000,0> translate<54.609900,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.609900,0.000000,21.566800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.903000,0.000000,22.860000>}
box{<0,0,-0.203200><1.828790,0.035000,0.203200> rotate<0,-44.999245,0> translate<54.609900,0.000000,21.566800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,13.443900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,12.700000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<54.610000,0.000000,13.443900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,14.496000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,13.443900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<54.610000,0.000000,13.443900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,14.496000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,14.851600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<54.610000,0.000000,14.496000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,15.628300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<54.610000,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,15.983900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<54.610000,0.000000,15.983900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,17.036000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,17.779900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<54.610000,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,24.153000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,-90.000000,0> translate<54.610000,0.000000,24.153000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.610000,0.000000,24.656000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,25.399900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<54.610000,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,15.628300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.965600,0.000000,14.851600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,-90.000000,0> translate<54.965600,0.000000,14.851600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<54.988600,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,21.945600>}
box{<0,0,-0.203200><11.051400,0.035000,0.203200> rotate<0,0.000000,0> translate<54.988600,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.178000,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,27.879900>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,-44.997030,0> translate<55.178000,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.178000,0.000000,31.343500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,30.540000>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<55.178000,0.000000,31.343500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.228700,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,31.292800>}
box{<0,0,-0.203200><2.962700,0.035000,0.203200> rotate<0,0.000000,0> translate<55.228700,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.330400,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.969500,0.000000,27.228800>}
box{<0,0,-0.203200><3.639100,0.035000,0.203200> rotate<0,0.000000,0> translate<55.330400,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<55.353900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,17.779900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<55.353900,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.353900,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,25.399900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<55.353900,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.395000,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.276000,0.000000,22.352000>}
box{<0,0,-0.203200><10.881000,0.035000,0.203200> rotate<0,0.000000,0> translate<55.395000,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.635100,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,30.886400>}
box{<0,0,-0.203200><2.556300,0.035000,0.203200> rotate<0,0.000000,0> translate<55.635100,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.736800,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.563100,0.000000,27.635200>}
box{<0,0,-0.203200><2.826300,0.035000,0.203200> rotate<0,0.000000,0> translate<55.736800,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.801400,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.852400,0.000000,22.758400>}
box{<0,0,-0.203200><3.051000,0.035000,0.203200> rotate<0,0.000000,0> translate<55.801400,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.903000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,22.860000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,0.000000,0> translate<55.903000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,27.879900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,28.462300>}
box{<0,0,-0.203200><0.582400,0.035000,0.203200> rotate<0,90.000000,0> translate<55.981500,0.000000,28.462300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,28.041600>}
box{<0,0,-0.203200><2.336900,0.035000,0.203200> rotate<0,0.000000,0> translate<55.981500,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,28.448000>}
box{<0,0,-0.203200><2.336900,0.035000,0.203200> rotate<0,0.000000,0> translate<55.981500,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,28.462300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,28.589300>}
box{<0,0,-0.203200><0.179605,0.035000,0.203200> rotate<0,-44.997030,0> translate<55.981500,0.000000,28.462300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,29.957600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,30.540000>}
box{<0,0,-0.203200><0.582400,0.035000,0.203200> rotate<0,90.000000,0> translate<55.981500,0.000000,30.540000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,29.957600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,29.830600>}
box{<0,0,-0.203200><0.179605,0.035000,0.203200> rotate<0,44.997030,0> translate<55.981500,0.000000,29.957600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,30.073600>}
box{<0,0,-0.203200><2.209900,0.035000,0.203200> rotate<0,0.000000,0> translate<55.981500,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<55.981500,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,30.480000>}
box{<0,0,-0.203200><2.209900,0.035000,0.203200> rotate<0,0.000000,0> translate<55.981500,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,28.589300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,29.830600>}
box{<0,0,-0.203200><1.241300,0.035000,0.203200> rotate<0,90.000000,0> translate<56.108500,0.000000,29.830600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,28.854400>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<56.108500,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,29.260800>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<56.108500,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.108500,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,29.667200>}
box{<0,0,-0.203200><2.082900,0.035000,0.203200> rotate<0,0.000000,0> translate<56.108500,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,13.443900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<56.406000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,17.779900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,17.036000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<56.406000,0.000000,17.779900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.761600,0.000000,23.215600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<56.406000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.406000,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.761600,0.000000,25.044300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<56.406000,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.529300,0.000000,37.871400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,36.209300>}
box{<0,0,-0.203200><2.350564,0.035000,0.203200> rotate<0,44.997030,0> translate<56.529300,0.000000,37.871400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.529300,0.000000,40.868500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.770600,0.000000,40.868500>}
box{<0,0,-0.203200><1.241300,0.035000,0.203200> rotate<0,0.000000,0> translate<56.529300,0.000000,40.868500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.609100,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.547800,0.000000,25.196800>}
box{<0,0,-0.203200><1.938700,0.035000,0.203200> rotate<0,0.000000,0> translate<56.609100,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.710700,0.000000,17.475200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,17.475200>}
box{<0,0,-0.203200><23.820100,0.035000,0.203200> rotate<0,0.000000,0> translate<56.710700,0.000000,17.475200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.710800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.526000,0.000000,13.004800>}
box{<0,0,-0.203200><6.815200,0.035000,0.203200> rotate<0,0.000000,0> translate<56.710800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.710800,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.446000,0.000000,23.164800>}
box{<0,0,-0.203200><1.735200,0.035000,0.203200> rotate<0,0.000000,0> translate<56.710800,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.761600,0.000000,23.215600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.395300,0.000000,23.215600>}
box{<0,0,-0.203200><1.633700,0.035000,0.203200> rotate<0,0.000000,0> translate<56.761600,0.000000,23.215600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.761600,0.000000,25.044300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.395300,0.000000,25.044300>}
box{<0,0,-0.203200><1.633700,0.035000,0.203200> rotate<0,0.000000,0> translate<56.761600,0.000000,25.044300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,14.851600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,15.628300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,90.000000,0> translate<56.794300,0.000000,15.628300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,14.851600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,14.496000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<56.794300,0.000000,14.851600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.627700,0.000000,15.036800>}
box{<0,0,-0.203200><6.833400,0.035000,0.203200> rotate<0,0.000000,0> translate<56.794300,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.244900,0.000000,15.443200>}
box{<0,0,-0.203200><7.450600,0.035000,0.203200> rotate<0,0.000000,0> translate<56.794300,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<56.794300,0.000000,15.628300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,15.983900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<56.794300,0.000000,15.628300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.015500,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.352800,0.000000,14.630400>}
box{<0,0,-0.203200><6.337300,0.035000,0.203200> rotate<0,0.000000,0> translate<57.015500,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.015600,0.000000,15.849600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,15.849600>}
box{<0,0,-0.203200><23.515200,0.035000,0.203200> rotate<0,0.000000,0> translate<57.015600,0.000000,15.849600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.117100,0.000000,17.068800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,17.068800>}
box{<0,0,-0.203200><23.413700,0.035000,0.203200> rotate<0,0.000000,0> translate<57.117100,0.000000,17.068800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.117200,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.310600,0.000000,13.411200>}
box{<0,0,-0.203200><6.193400,0.035000,0.203200> rotate<0,0.000000,0> translate<57.117200,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,13.443900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,14.496000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<57.149900,0.000000,14.496000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,13.817600>}
box{<0,0,-0.203200><6.058000,0.035000,0.203200> rotate<0,0.000000,0> translate<57.149900,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,14.224000>}
box{<0,0,-0.203200><6.058000,0.035000,0.203200> rotate<0,0.000000,0> translate<57.149900,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,15.983900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,17.036000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<57.149900,0.000000,17.036000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,16.256000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,16.256000>}
box{<0,0,-0.203200><23.380900,0.035000,0.203200> rotate<0,0.000000,0> translate<57.149900,0.000000,16.256000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.149900,0.000000,16.662400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,16.662400>}
box{<0,0,-0.203200><23.380900,0.035000,0.203200> rotate<0,0.000000,0> translate<57.149900,0.000000,16.662400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.436800,0.000000,18.237200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.893900,0.000000,17.780000>}
box{<0,0,-0.203200><0.646508,0.035000,0.203200> rotate<0,45.003296,0> translate<57.436800,0.000000,18.237200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.436800,0.000000,19.862700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.893900,0.000000,20.319900>}
box{<0,0,-0.203200><0.646508,0.035000,0.203200> rotate<0,-45.003296,0> translate<57.436800,0.000000,19.862700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.770600,0.000000,40.868500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,37.450600>}
box{<0,0,-0.203200><4.833641,0.035000,0.203200> rotate<0,44.997030,0> translate<57.770600,0.000000,40.868500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.893900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.946000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<57.893900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.893900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.946000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<57.893900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<57.999100,0.000000,40.640000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,40.640000>}
box{<0,0,-0.203200><22.531700,0.035000,0.203200> rotate<0,0.000000,0> translate<57.999100,0.000000,40.640000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,28.589300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,28.462300>}
box{<0,0,-0.203200><0.179605,0.035000,0.203200> rotate<0,44.997030,0> translate<58.191400,0.000000,28.589300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,36.209300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.191400,0.000000,28.589300>}
box{<0,0,-0.203200><7.620000,0.035000,0.203200> rotate<0,-90.000000,0> translate<58.191400,0.000000,28.589300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,27.879900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.121900,0.000000,27.076400>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<58.318400,0.000000,27.879900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,28.462300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.318400,0.000000,27.879900>}
box{<0,0,-0.203200><0.582400,0.035000,0.203200> rotate<0,-90.000000,0> translate<58.318400,0.000000,27.879900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.395300,0.000000,23.215600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.042900,0.000000,22.567900>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,45.001453,0> translate<58.395300,0.000000,23.215600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.395300,0.000000,25.044300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.042900,0.000000,25.692000>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,-45.001453,0> translate<58.395300,0.000000,25.044300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.405500,0.000000,40.233600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,40.233600>}
box{<0,0,-0.203200><22.125300,0.035000,0.203200> rotate<0,0.000000,0> translate<58.405500,0.000000,40.233600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.811900,0.000000,39.827200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,39.827200>}
box{<0,0,-0.203200><21.718900,0.035000,0.203200> rotate<0,0.000000,0> translate<58.811900,0.000000,39.827200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.946000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.301500,0.000000,18.135600>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,-45.005087,0> translate<58.946000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<58.946000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.301500,0.000000,19.964300>}
box{<0,0,-0.203200><0.502824,0.035000,0.203200> rotate<0,45.005087,0> translate<58.946000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.042900,0.000000,22.567900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.337000,0.000000,22.567900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<59.042900,0.000000,22.567900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.042900,0.000000,25.692000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.337000,0.000000,25.692000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<59.042900,0.000000,25.692000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.047500,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.332300,0.000000,17.881600>}
box{<0,0,-0.203200><1.284800,0.035000,0.203200> rotate<0,0.000000,0> translate<59.047500,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.121900,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.258000,0.000000,27.076400>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<59.121900,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.218300,0.000000,39.420800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,39.420800>}
box{<0,0,-0.203200><21.312500,0.035000,0.203200> rotate<0,0.000000,0> translate<59.218300,0.000000,39.420800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.301500,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.078300,0.000000,18.135600>}
box{<0,0,-0.203200><0.776800,0.035000,0.203200> rotate<0,0.000000,0> translate<59.301500,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.301500,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.078300,0.000000,19.964300>}
box{<0,0,-0.203200><0.776800,0.035000,0.203200> rotate<0,0.000000,0> translate<59.301500,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.624700,0.000000,39.014400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,39.014400>}
box{<0,0,-0.203200><20.906100,0.035000,0.203200> rotate<0,0.000000,0> translate<59.624700,0.000000,39.014400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,8.363900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,7.620000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<59.690000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,8.363900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<59.690000,0.000000,8.363900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,9.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.045600,0.000000,9.771600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<59.690000,0.000000,9.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,10.903900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.045600,0.000000,10.548300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<59.690000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,10.903900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<59.690000,0.000000,10.903900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<59.690000,0.000000,11.956000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,12.699900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<59.690000,0.000000,11.956000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.031100,0.000000,38.608000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,38.608000>}
box{<0,0,-0.203200><20.499700,0.035000,0.203200> rotate<0,0.000000,0> translate<60.031100,0.000000,38.608000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.045600,0.000000,10.548300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.045600,0.000000,9.771600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,-90.000000,0> translate<60.045600,0.000000,9.771600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.078300,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,17.780000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<60.078300,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.078300,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,20.319900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<60.078300,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.258000,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.960000,0.000000,27.778400>}
box{<0,0,-0.203200><0.992778,0.035000,0.203200> rotate<0,-44.997030,0> translate<60.258000,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.337000,0.000000,22.567900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,23.482900>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<60.337000,0.000000,22.567900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.337000,0.000000,25.692000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,24.777000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<60.337000,0.000000,25.692000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.410400,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.509500,0.000000,27.228800>}
box{<0,0,-0.203200><1.099100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.410400,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.425800,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.244900,0.000000,25.603200>}
box{<0,0,-0.203200><3.819100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.425800,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,7.620000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.433900,0.000000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,12.699900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.433900,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.433900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.433900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.433900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.437500,0.000000,38.201600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,38.201600>}
box{<0,0,-0.203200><20.093300,0.035000,0.203200> rotate<0,0.000000,0> translate<60.437500,0.000000,38.201600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.527500,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.999200,0.000000,22.758400>}
box{<0,0,-0.203200><3.471700,0.035000,0.203200> rotate<0,0.000000,0> translate<60.527500,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.816800,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.103100,0.000000,27.635200>}
box{<0,0,-0.203200><0.286300,0.035000,0.203200> rotate<0,0.000000,0> translate<60.816800,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.832200,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.627700,0.000000,25.196800>}
box{<0,0,-0.203200><2.795500,0.035000,0.203200> rotate<0,0.000000,0> translate<60.832200,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.843900,0.000000,37.795200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,37.795200>}
box{<0,0,-0.203200><19.686900,0.035000,0.203200> rotate<0,0.000000,0> translate<60.843900,0.000000,37.795200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.933900,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.526000,0.000000,23.164800>}
box{<0,0,-0.203200><2.592100,0.035000,0.203200> rotate<0,0.000000,0> translate<60.933900,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<60.960000,0.000000,27.778400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.661900,0.000000,27.076400>}
box{<0,0,-0.203200><0.992707,0.035000,0.203200> rotate<0,45.001111,0> translate<60.960000,0.000000,27.778400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,30.870000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,36.209300>}
box{<0,0,-0.203200><5.339300,0.035000,0.203200> rotate<0,90.000000,0> translate<61.188500,0.000000,36.209300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,30.870000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.661900,0.000000,31.343500>}
box{<0,0,-0.203200><0.669559,0.035000,0.203200> rotate<0,-45.003081,0> translate<61.188500,0.000000,30.870000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.204900,0.000000,30.886400>}
box{<0,0,-0.203200><0.016400,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.611300,0.000000,31.292800>}
box{<0,0,-0.203200><0.422800,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,31.699200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,31.699200>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,31.699200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,32.105600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,32.105600>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,32.105600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,32.512000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,32.512000>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,32.512000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,32.918400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,32.918400>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,32.918400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,33.324800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,33.324800>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,33.324800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,33.731200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,33.731200>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,33.731200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,34.137600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,34.137600>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,34.137600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,34.544000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,34.544000>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,34.544000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,34.950400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,34.950400>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,34.950400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,35.356800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,35.356800>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,35.356800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,35.763200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,35.763200>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,35.763200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,36.169600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,36.169600>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,36.169600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,36.209300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,37.450600>}
box{<0,0,-0.203200><1.241300,0.035000,0.203200> rotate<0,90.000000,0> translate<61.188500,0.000000,37.450600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,36.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,36.576000>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,36.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,36.982400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,36.982400>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,36.982400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.188500,0.000000,37.388800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,37.388800>}
box{<0,0,-0.203200><19.342300,0.035000,0.203200> rotate<0,0.000000,0> translate<61.188500,0.000000,37.388800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.238600,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.352800,0.000000,24.790400>}
box{<0,0,-0.203200><2.114200,0.035000,0.203200> rotate<0,0.000000,0> translate<61.238600,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,23.482900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,24.777000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,90.000000,0> translate<61.252000,0.000000,24.777000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.310600,0.000000,23.571200>}
box{<0,0,-0.203200><2.058600,0.035000,0.203200> rotate<0,0.000000,0> translate<61.252000,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,23.977600>}
box{<0,0,-0.203200><1.955900,0.035000,0.203200> rotate<0,0.000000,0> translate<61.252000,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.252000,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,24.384000>}
box{<0,0,-0.203200><1.955900,0.035000,0.203200> rotate<0,0.000000,0> translate<61.252000,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,8.363900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<61.486000,0.000000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,12.699900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,11.956000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<61.486000,0.000000,12.699900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.841600,0.000000,18.135600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<61.486000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.486000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.841600,0.000000,19.964300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<61.486000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.587500,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.999200,0.000000,12.598400>}
box{<0,0,-0.203200><2.411700,0.035000,0.203200> rotate<0,0.000000,0> translate<61.587500,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.587600,0.000000,7.721600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,7.721600>}
box{<0,0,-0.203200><18.943200,0.035000,0.203200> rotate<0,0.000000,0> translate<61.587600,0.000000,7.721600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.587600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.729200,0.000000,17.881600>}
box{<0,0,-0.203200><2.141600,0.035000,0.203200> rotate<0,0.000000,0> translate<61.587600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.661900,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.798000,0.000000,27.076400>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<61.661900,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.661900,0.000000,31.343500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.798000,0.000000,31.343500>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,0.000000,0> translate<61.661900,0.000000,31.343500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.841600,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.475300,0.000000,18.135600>}
box{<0,0,-0.203200><1.633700,0.035000,0.203200> rotate<0,0.000000,0> translate<61.841600,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.841600,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.475300,0.000000,19.964300>}
box{<0,0,-0.203200><1.633700,0.035000,0.203200> rotate<0,0.000000,0> translate<61.841600,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.874300,0.000000,9.771600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.874300,0.000000,10.548300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,90.000000,0> translate<61.874300,0.000000,10.548300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.874300,0.000000,9.771600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,9.416000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<61.874300,0.000000,9.771600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.874300,0.000000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,10.160000>}
box{<0,0,-0.203200><18.656500,0.035000,0.203200> rotate<0,0.000000,0> translate<61.874300,0.000000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.874300,0.000000,10.548300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,10.903900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<61.874300,0.000000,10.548300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.892300,0.000000,9.753600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,9.753600>}
box{<0,0,-0.203200><18.638500,0.035000,0.203200> rotate<0,0.000000,0> translate<61.892300,0.000000,9.753600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.892400,0.000000,10.566400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,10.566400>}
box{<0,0,-0.203200><18.638400,0.035000,0.203200> rotate<0,0.000000,0> translate<61.892400,0.000000,10.566400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.993900,0.000000,12.192000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,12.192000>}
box{<0,0,-0.203200><18.536900,0.035000,0.203200> rotate<0,0.000000,0> translate<61.993900,0.000000,12.192000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<61.994000,0.000000,8.128000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,8.128000>}
box{<0,0,-0.203200><18.536800,0.035000,0.203200> rotate<0,0.000000,0> translate<61.994000,0.000000,8.128000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,8.363900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,9.416000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<62.229900,0.000000,9.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,8.534400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,8.534400>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,8.534400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,8.940800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,8.940800>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,8.940800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,9.347200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,9.347200>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,9.347200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,10.903900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,11.956000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<62.229900,0.000000,11.956000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,10.972800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,10.972800>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,10.972800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,11.379200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,11.379200>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,11.379200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.229900,0.000000,11.785600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,11.785600>}
box{<0,0,-0.203200><18.300900,0.035000,0.203200> rotate<0,0.000000,0> translate<62.229900,0.000000,11.785600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.798000,0.000000,27.076400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,27.879900>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,-44.997030,0> translate<62.798000,0.000000,27.076400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.798000,0.000000,31.343500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,30.540000>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<62.798000,0.000000,31.343500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.848700,0.000000,31.292800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,31.292800>}
box{<0,0,-0.203200><17.682100,0.035000,0.203200> rotate<0,0.000000,0> translate<62.848700,0.000000,31.292800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<62.950400,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.072800,0.000000,27.228800>}
box{<0,0,-0.203200><3.122400,0.035000,0.203200> rotate<0,0.000000,0> translate<62.950400,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,13.659200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,13.085100>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,67.495546,0> translate<63.207900,0.000000,13.659200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,14.280700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,13.659200>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,-90.000000,0> translate<63.207900,0.000000,13.659200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,14.280700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,14.854800>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<63.207900,0.000000,14.280700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,23.819200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,23.245100>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,67.495546,0> translate<63.207900,0.000000,23.819200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,24.440700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,23.819200>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,-90.000000,0> translate<63.207900,0.000000,23.819200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.207900,0.000000,24.440700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,25.014800>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<63.207900,0.000000,24.440700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.255100,0.000000,30.886400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,30.886400>}
box{<0,0,-0.203200><17.275700,0.035000,0.203200> rotate<0,0.000000,0> translate<63.255100,0.000000,30.886400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.356800,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.479200,0.000000,27.635200>}
box{<0,0,-0.203200><3.122400,0.035000,0.203200> rotate<0,0.000000,0> translate<63.356800,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,13.085100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,12.645700>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,44.997030,0> translate<63.445700,0.000000,13.085100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,14.854800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,15.294200>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<63.445700,0.000000,14.854800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,23.245100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,22.805700>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,44.997030,0> translate<63.445700,0.000000,23.245100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.445700,0.000000,25.014800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,25.454200>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<63.445700,0.000000,25.014800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.475300,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.122900,0.000000,17.487900>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,45.001453,0> translate<63.475300,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.475300,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.122900,0.000000,20.612000>}
box{<0,0,-0.203200><0.915915,0.035000,0.203200> rotate<0,-45.001453,0> translate<63.475300,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,27.879900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,27.965400>}
box{<0,0,-0.203200><0.085500,0.035000,0.203200> rotate<0,90.000000,0> translate<63.601500,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,27.965400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.218500,0.000000,27.965400>}
box{<0,0,-0.203200><0.617000,0.035000,0.203200> rotate<0,0.000000,0> translate<63.601500,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,30.454500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,30.540000>}
box{<0,0,-0.203200><0.085500,0.035000,0.203200> rotate<0,90.000000,0> translate<63.601500,0.000000,30.540000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,30.454500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.218500,0.000000,30.454500>}
box{<0,0,-0.203200><0.617000,0.035000,0.203200> rotate<0,0.000000,0> translate<63.601500,0.000000,30.454500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.601500,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.450900,0.000000,30.480000>}
box{<0,0,-0.203200><7.849400,0.035000,0.203200> rotate<0,0.000000,0> translate<63.601500,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,12.645700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,12.407900>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<63.885100,0.000000,12.645700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,15.294200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,15.532000>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<63.885100,0.000000,15.294200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,22.805700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,22.567900>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<63.885100,0.000000,22.805700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<63.885100,0.000000,25.454200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,25.692000>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<63.885100,0.000000,25.454200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.122900,0.000000,17.487900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.417000,0.000000,17.487900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<64.122900,0.000000,17.487900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.122900,0.000000,20.612000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.417000,0.000000,20.612000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<64.122900,0.000000,20.612000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.218500,0.000000,27.965400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.243900,0.000000,27.940000>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,44.997030,0> translate<64.218500,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.218500,0.000000,30.454500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.243900,0.000000,30.479900>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,-44.997030,0> translate<64.218500,0.000000,30.454500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.243900,0.000000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.296000,0.000000,27.940000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<64.243900,0.000000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.243900,0.000000,30.479900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.296000,0.000000,30.479900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<64.243900,0.000000,30.479900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,12.407900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,12.407900>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<64.459200,0.000000,12.407900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,15.532000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,15.532000>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<64.459200,0.000000,15.532000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,22.567900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,22.567900>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<64.459200,0.000000,22.567900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<64.459200,0.000000,25.692000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.038900,0.000000,25.692000>}
box{<0,0,-0.203200><0.579700,0.035000,0.203200> rotate<0,0.000000,0> translate<64.459200,0.000000,25.692000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.038900,0.000000,25.692000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,26.693000>}
box{<0,0,-0.203200><1.415698,0.035000,0.203200> rotate<0,-44.994169,0> translate<65.038900,0.000000,25.692000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,12.407900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,12.645700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<65.080700,0.000000,12.407900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,15.532000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,15.294200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<65.080700,0.000000,15.532000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.080700,0.000000,22.567900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,22.805700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<65.080700,0.000000,22.567900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.295100,0.000000,15.443200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,15.443200>}
box{<0,0,-0.203200><15.235700,0.035000,0.203200> rotate<0,0.000000,0> translate<65.295100,0.000000,15.443200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.296000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,28.683900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<65.296000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.296000,0.000000,30.479900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,29.736000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<65.296000,0.000000,30.479900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.397600,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,28.041600>}
box{<0,0,-0.203200><3.207800,0.035000,0.203200> rotate<0,0.000000,0> translate<65.397600,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.417000,0.000000,17.487900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,18.402900>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<65.417000,0.000000,17.487900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.417000,0.000000,20.612000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,19.697000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<65.417000,0.000000,20.612000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.540600,0.000000,12.598400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,12.598400>}
box{<0,0,-0.203200><14.990200,0.035000,0.203200> rotate<0,0.000000,0> translate<65.540600,0.000000,12.598400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.540600,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.682400,0.000000,22.758400>}
box{<0,0,-0.203200><1.141800,0.035000,0.203200> rotate<0,0.000000,0> translate<65.540600,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,12.645700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.064700,0.000000,13.055600>}
box{<0,0,-0.203200><0.579686,0.035000,0.203200> rotate<0,-44.997030,0> translate<65.654800,0.000000,12.645700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,15.294200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.064700,0.000000,14.884300>}
box{<0,0,-0.203200><0.579686,0.035000,0.203200> rotate<0,44.997030,0> translate<65.654800,0.000000,15.294200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.654800,0.000000,22.805700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.094200,0.000000,23.245100>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<65.654800,0.000000,22.805700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.702300,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.917600,0.000000,30.073600>}
box{<0,0,-0.203200><3.215300,0.035000,0.203200> rotate<0,0.000000,0> translate<65.702300,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.709000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,20.320000>}
box{<0,0,-0.203200><1.074900,0.035000,0.203200> rotate<0,0.000000,0> translate<65.709000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.804000,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,28.448000>}
box{<0,0,-0.203200><2.801400,0.035000,0.203200> rotate<0,0.000000,0> translate<65.804000,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.810700,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.222300,0.000000,17.881600>}
box{<0,0,-0.203200><3.411600,0.035000,0.203200> rotate<0,0.000000,0> translate<65.810700,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<65.912200,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.120800,0.000000,15.036800>}
box{<0,0,-0.203200><3.208600,0.035000,0.203200> rotate<0,0.000000,0> translate<65.912200,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.013900,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.019100,0.000000,13.004800>}
box{<0,0,-0.203200><3.005200,0.035000,0.203200> rotate<0,0.000000,0> translate<66.013900,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.013900,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.559100,0.000000,23.164800>}
box{<0,0,-0.203200><5.545200,0.035000,0.203200> rotate<0,0.000000,0> translate<66.013900,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,28.683900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,29.736000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<66.039900,0.000000,29.736000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,28.854400>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.039900,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,29.260800>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.039900,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.039900,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,29.667200>}
box{<0,0,-0.203200><2.540100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.039900,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,21.063900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,20.320000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<66.040000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,21.063900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<66.040000,0.000000,21.063900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,22.116000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,22.859900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<66.040000,0.000000,22.116000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,26.693000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,-90.000000,0> translate<66.040000,0.000000,26.693000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.040000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,27.939900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<66.040000,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.064700,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,13.055600>}
box{<0,0,-0.203200><2.903600,0.035000,0.203200> rotate<0,0.000000,0> translate<66.064700,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.064700,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,14.884300>}
box{<0,0,-0.203200><2.903600,0.035000,0.203200> rotate<0,0.000000,0> translate<66.064700,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.094200,0.000000,23.245100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,23.819200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<66.094200,0.000000,23.245100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.115400,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.917600,0.000000,19.913600>}
box{<0,0,-0.203200><2.802200,0.035000,0.203200> rotate<0,0.000000,0> translate<66.115400,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.217100,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.815900,0.000000,18.288000>}
box{<0,0,-0.203200><2.598800,0.035000,0.203200> rotate<0,0.000000,0> translate<66.217100,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.229200,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.152700,0.000000,23.571200>}
box{<0,0,-0.203200><4.923500,0.035000,0.203200> rotate<0,0.000000,0> translate<66.229200,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,18.402900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,19.697000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,90.000000,0> translate<66.332000,0.000000,19.697000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,18.694400>}
box{<0,0,-0.203200><2.248000,0.035000,0.203200> rotate<0,0.000000,0> translate<66.332000,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,19.100800>}
box{<0,0,-0.203200><2.248000,0.035000,0.203200> rotate<0,0.000000,0> translate<66.332000,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,19.507200>}
box{<0,0,-0.203200><2.248000,0.035000,0.203200> rotate<0,0.000000,0> translate<66.332000,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,23.819200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,24.398900>}
box{<0,0,-0.203200><0.579700,0.035000,0.203200> rotate<0,90.000000,0> translate<66.332000,0.000000,24.398900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.782400,0.000000,23.977600>}
box{<0,0,-0.203200><4.450400,0.035000,0.203200> rotate<0,0.000000,0> translate<66.332000,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,24.384000>}
box{<0,0,-0.203200><4.044000,0.035000,0.203200> rotate<0,0.000000,0> translate<66.332000,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.332000,0.000000,24.398900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.333000,0.000000,25.400000>}
box{<0,0,-0.203200><1.415698,0.035000,0.203200> rotate<0,-44.999892,0> translate<66.332000,0.000000,24.398900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.723400,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.969600,0.000000,24.790400>}
box{<0,0,-0.203200><3.246200,0.035000,0.203200> rotate<0,0.000000,0> translate<66.723400,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,20.320000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.783900,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,22.859900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.783900,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<66.783900,0.000000,27.939900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,27.939900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<66.783900,0.000000,27.939900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.129800,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.563200,0.000000,25.196800>}
box{<0,0,-0.203200><2.433400,0.035000,0.203200> rotate<0,0.000000,0> translate<67.129800,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.333000,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,25.400000>}
box{<0,0,-0.203200><0.503000,0.035000,0.203200> rotate<0,0.000000,0> translate<67.333000,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.191600,0.000000,20.675600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<67.836000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,20.320000>}
box{<0,0,-0.203200><1.487900,0.035000,0.203200> rotate<0,0.000000,0> translate<67.836000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.191600,0.000000,22.504300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<67.836000,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,26.143900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<67.836000,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.836000,0.000000,27.939900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,27.196000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<67.836000,0.000000,27.939900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<67.937500,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.222400,0.000000,22.758400>}
box{<0,0,-0.203200><1.284900,0.035000,0.203200> rotate<0,0.000000,0> translate<67.937500,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.039200,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.120700,0.000000,25.603200>}
box{<0,0,-0.203200><1.081500,0.035000,0.203200> rotate<0,0.000000,0> translate<68.039200,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.140700,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,27.635200>}
box{<0,0,-0.203200><0.464700,0.035000,0.203200> rotate<0,0.000000,0> translate<68.140700,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.191600,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,20.675600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<68.191600,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.191600,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,22.504300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<68.191600,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.445600,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.714300,0.000000,26.009600>}
box{<0,0,-0.203200><0.268700,0.035000,0.203200> rotate<0,0.000000,0> translate<68.445600,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.547100,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,27.228800>}
box{<0,0,-0.203200><0.058300,0.035000,0.203200> rotate<0,0.000000,0> translate<68.547100,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,26.143900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,27.196000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<68.579900,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,26.416000>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<68.579900,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.579900,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,26.822400>}
box{<0,0,-0.203200><0.000100,0.035000,0.203200> rotate<0,0.000000,0> translate<68.579900,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,18.523900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,17.780000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<68.580000,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,18.523900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<68.580000,0.000000,18.523900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,19.576000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,20.319900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<68.580000,0.000000,19.576000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,26.143900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,25.400000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<68.580000,0.000000,26.143900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,26.143900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<68.580000,0.000000,26.143900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,27.196000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,27.221400>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,-44.997030,0> translate<68.580000,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,28.683900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,28.658500>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,44.997030,0> translate<68.580000,0.000000,28.683900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,29.736000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,28.683900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,-90.000000,0> translate<68.580000,0.000000,28.683900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.580000,0.000000,29.736000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,30.479900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<68.580000,0.000000,29.736000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,28.658500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.605400,0.000000,27.221400>}
box{<0,0,-0.203200><1.437100,0.035000,0.203200> rotate<0,-90.000000,0> translate<68.605400,0.000000,27.221400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,13.055600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,12.700000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<68.968300,0.000000,13.055600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,14.884300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,15.239900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<68.968300,0.000000,14.884300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,20.320000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<68.968300,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<68.968300,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,22.859900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<68.968300,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,12.700000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,15.239900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,20.320000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,22.859900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.360000,0.000000,25.400000>}
box{<0,0,-0.203200><0.036100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.323900,0.000000,30.479900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,30.479900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<69.323900,0.000000,30.479900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<69.360000,0.000000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.120000,0.000000,23.640000>}
box{<0,0,-0.203200><2.489016,0.035000,0.203200> rotate<0,44.997030,0> translate<69.360000,0.000000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,12.700000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,13.443900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<70.376000,0.000000,12.700000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,15.239900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,14.496000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<70.376000,0.000000,15.239900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,18.135600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<70.376000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,19.964300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<70.376000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,20.675600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<70.376000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.038300,0.000000,20.320000>}
box{<0,0,-0.203200><5.662300,0.035000,0.203200> rotate<0,0.000000,0> translate<70.376000,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,22.859900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,22.504300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<70.376000,0.000000,22.859900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.376000,0.000000,30.479900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.401400,0.000000,30.454500>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,44.997030,0> translate<70.376000,0.000000,30.479900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.401400,0.000000,30.454500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.425400,0.000000,30.454500>}
box{<0,0,-0.203200><1.024000,0.035000,0.203200> rotate<0,0.000000,0> translate<70.401400,0.000000,30.454500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.477500,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.936800,0.000000,22.758400>}
box{<0,0,-0.203200><5.459300,0.035000,0.203200> rotate<0,0.000000,0> translate<70.477500,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.477600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.762300,0.000000,17.881600>}
box{<0,0,-0.203200><1.284700,0.035000,0.203200> rotate<0,0.000000,0> translate<70.477600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.579100,0.000000,15.036800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,15.036800>}
box{<0,0,-0.203200><9.951700,0.035000,0.203200> rotate<0,0.000000,0> translate<70.579100,0.000000,15.036800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.680800,0.000000,13.004800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,13.004800>}
box{<0,0,-0.203200><9.850000,0.035000,0.203200> rotate<0,0.000000,0> translate<70.680800,0.000000,13.004800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.508300,0.000000,18.135600>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<70.731600,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.508300,0.000000,19.964300>}
box{<0,0,-0.203200><0.776700,0.035000,0.203200> rotate<0,0.000000,0> translate<70.731600,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682700,0.000000,20.675600>}
box{<0,0,-0.203200><4.951100,0.035000,0.203200> rotate<0,0.000000,0> translate<70.731600,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.731600,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682700,0.000000,22.504300>}
box{<0,0,-0.203200><4.951100,0.035000,0.203200> rotate<0,0.000000,0> translate<70.731600,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<70.985500,0.000000,14.630400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,14.630400>}
box{<0,0,-0.203200><9.545300,0.035000,0.203200> rotate<0,0.000000,0> translate<70.985500,0.000000,14.630400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.087200,0.000000,13.411200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,13.411200>}
box{<0,0,-0.203200><9.443600,0.035000,0.203200> rotate<0,0.000000,0> translate<71.087200,0.000000,13.411200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.221400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.965400>}
box{<0,0,-0.203200><0.744000,0.035000,0.203200> rotate<0,90.000000,0> translate<71.094500,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.221400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,27.196000>}
box{<0,0,-0.203200><0.035921,0.035000,0.203200> rotate<0,44.997030,0> translate<71.094500,0.000000,27.221400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.228800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,27.228800>}
box{<0,0,-0.203200><9.436300,0.035000,0.203200> rotate<0,0.000000,0> translate<71.094500,0.000000,27.228800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.635200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,27.635200>}
box{<0,0,-0.203200><9.436300,0.035000,0.203200> rotate<0,0.000000,0> translate<71.094500,0.000000,27.635200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.094500,0.000000,27.965400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.425400,0.000000,27.965400>}
box{<0,0,-0.203200><0.330900,0.035000,0.203200> rotate<0,0.000000,0> translate<71.094500,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,13.443900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,14.496000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<71.119900,0.000000,14.496000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,13.817600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,13.817600>}
box{<0,0,-0.203200><9.410900,0.035000,0.203200> rotate<0,0.000000,0> translate<71.119900,0.000000,13.817600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,14.224000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,14.224000>}
box{<0,0,-0.203200><9.410900,0.035000,0.203200> rotate<0,0.000000,0> translate<71.119900,0.000000,14.224000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,27.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,27.196000>}
box{<0,0,-0.203200><0.036100,0.035000,0.203200> rotate<0,90.000000,0> translate<71.119900,0.000000,27.196000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.119900,0.000000,27.159900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.879900,0.000000,25.399900>}
box{<0,0,-0.203200><2.489016,0.035000,0.203200> rotate<0,44.997030,0> translate<71.119900,0.000000,27.159900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.120000,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,22.860000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<71.120000,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.120000,0.000000,23.640000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.120000,0.000000,23.603900>}
box{<0,0,-0.203200><0.036100,0.035000,0.203200> rotate<0,-90.000000,0> translate<71.120000,0.000000,23.603900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.425400,0.000000,27.965400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.505100,0.000000,27.885700>}
box{<0,0,-0.203200><0.112713,0.035000,0.203200> rotate<0,44.997030,0> translate<71.425400,0.000000,27.965400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.425400,0.000000,30.454500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.505100,0.000000,30.534200>}
box{<0,0,-0.203200><0.112713,0.035000,0.203200> rotate<0,-44.997030,0> translate<71.425400,0.000000,30.454500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.457400,0.000000,26.822400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,26.822400>}
box{<0,0,-0.203200><9.073400,0.035000,0.203200> rotate<0,0.000000,0> translate<71.457400,0.000000,26.822400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.505100,0.000000,27.885700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.079200,0.000000,27.647900>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<71.505100,0.000000,27.885700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.505100,0.000000,30.534200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.079200,0.000000,30.772000>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<71.505100,0.000000,30.534200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.508300,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,17.780000>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<71.508300,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.508300,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,20.319900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<71.508300,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863800,0.000000,26.416000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,26.416000>}
box{<0,0,-0.203200><8.667000,0.035000,0.203200> rotate<0,0.000000,0> translate<71.863800,0.000000,26.416000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,17.780000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<71.863900,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,20.319900>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<71.863900,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<71.863900,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,22.860000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,0.000000,0> translate<71.863900,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.079200,0.000000,27.647900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.700700,0.000000,27.647900>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<72.079200,0.000000,27.647900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.079200,0.000000,30.772000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.700700,0.000000,30.772000>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,0.000000,0> translate<72.079200,0.000000,30.772000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.270200,0.000000,26.009600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,26.009600>}
box{<0,0,-0.203200><8.260600,0.035000,0.203200> rotate<0,0.000000,0> translate<72.270200,0.000000,26.009600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.676600,0.000000,25.603200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,25.603200>}
box{<0,0,-0.203200><7.854200,0.035000,0.203200> rotate<0,0.000000,0> translate<72.676600,0.000000,25.603200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.700700,0.000000,27.647900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.274800,0.000000,27.885700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-22.498515,0> translate<72.700700,0.000000,27.647900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.700700,0.000000,30.772000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.274800,0.000000,30.534200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,22.498515,0> translate<72.700700,0.000000,30.772000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.879900,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,25.399900>}
box{<0,0,-0.203200><0.036100,0.035000,0.203200> rotate<0,0.000000,0> translate<72.879900,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.271600,0.000000,18.135600>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<72.916000,0.000000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.271600,0.000000,19.964300>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,44.997030,0> translate<72.916000,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,23.603900>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,-44.997030,0> translate<72.916000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<72.916000,0.000000,25.399900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,24.656000>}
box{<0,0,-0.203200><1.052033,0.035000,0.203200> rotate<0,44.997030,0> translate<72.916000,0.000000,25.399900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.017600,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.936700,0.000000,17.881600>}
box{<0,0,-0.203200><2.919100,0.035000,0.203200> rotate<0,0.000000,0> translate<73.017600,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.119100,0.000000,25.196800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,25.196800>}
box{<0,0,-0.203200><7.411700,0.035000,0.203200> rotate<0,0.000000,0> translate<73.119100,0.000000,25.196800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.220800,0.000000,23.164800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,23.164800>}
box{<0,0,-0.203200><7.310000,0.035000,0.203200> rotate<0,0.000000,0> translate<73.220800,0.000000,23.164800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.271600,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682800,0.000000,18.135600>}
box{<0,0,-0.203200><2.411200,0.035000,0.203200> rotate<0,0.000000,0> translate<73.271600,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.271600,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682800,0.000000,19.964300>}
box{<0,0,-0.203200><2.411200,0.035000,0.203200> rotate<0,0.000000,0> translate<73.271600,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.274800,0.000000,27.885700>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.714200,0.000000,28.325100>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,-44.997030,0> translate<73.274800,0.000000,27.885700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.274800,0.000000,30.534200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.714200,0.000000,30.094800>}
box{<0,0,-0.203200><0.621405,0.035000,0.203200> rotate<0,44.997030,0> translate<73.274800,0.000000,30.534200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.329000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.530900,0.000000,30.480000>}
box{<0,0,-0.203200><3.201900,0.035000,0.203200> rotate<0,0.000000,0> translate<73.329000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.430700,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.429200,0.000000,28.041600>}
box{<0,0,-0.203200><2.998500,0.035000,0.203200> rotate<0,0.000000,0> translate<73.430700,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.525500,0.000000,24.790400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,24.790400>}
box{<0,0,-0.203200><7.005300,0.035000,0.203200> rotate<0,0.000000,0> translate<73.525500,0.000000,24.790400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.627200,0.000000,23.571200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,23.571200>}
box{<0,0,-0.203200><6.903600,0.035000,0.203200> rotate<0,0.000000,0> translate<73.627200,0.000000,23.571200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,23.603900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,24.656000>}
box{<0,0,-0.203200><1.052100,0.035000,0.203200> rotate<0,90.000000,0> translate<73.659900,0.000000,24.656000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,23.977600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,23.977600>}
box{<0,0,-0.203200><6.870900,0.035000,0.203200> rotate<0,0.000000,0> translate<73.659900,0.000000,23.977600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.659900,0.000000,24.384000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,24.384000>}
box{<0,0,-0.203200><6.870900,0.035000,0.203200> rotate<0,0.000000,0> translate<73.659900,0.000000,24.384000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.714200,0.000000,28.325100>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.952000,0.000000,28.899200>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,-67.495546,0> translate<73.714200,0.000000,28.325100> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.714200,0.000000,30.094800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.952000,0.000000,29.520700>}
box{<0,0,-0.203200><0.621401,0.035000,0.203200> rotate<0,67.495546,0> translate<73.714200,0.000000,30.094800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.723000,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.124500,0.000000,30.073600>}
box{<0,0,-0.203200><2.401500,0.035000,0.203200> rotate<0,0.000000,0> translate<73.723000,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.765100,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.022800,0.000000,28.448000>}
box{<0,0,-0.203200><2.257700,0.035000,0.203200> rotate<0,0.000000,0> translate<73.765100,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.891400,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,29.667200>}
box{<0,0,-0.203200><2.016500,0.035000,0.203200> rotate<0,0.000000,0> translate<73.891400,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.933400,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,28.854400>}
box{<0,0,-0.203200><1.974500,0.035000,0.203200> rotate<0,0.000000,0> translate<73.933400,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.952000,0.000000,28.899200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.952000,0.000000,29.520700>}
box{<0,0,-0.203200><0.621500,0.035000,0.203200> rotate<0,90.000000,0> translate<73.952000,0.000000,29.520700> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<73.952000,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,29.260800>}
box{<0,0,-0.203200><1.955900,0.035000,0.203200> rotate<0,0.000000,0> translate<73.952000,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682700,0.000000,20.675600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.038400,0.000000,20.319900>}
box{<0,0,-0.203200><0.503036,0.035000,0.203200> rotate<0,44.997030,0> translate<75.682700,0.000000,20.675600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682700,0.000000,22.504300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.139900,0.000000,22.961500>}
box{<0,0,-0.203200><0.646578,0.035000,0.203200> rotate<0,-44.997030,0> translate<75.682700,0.000000,22.504300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682800,0.000000,18.135600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.139900,0.000000,17.678400>}
box{<0,0,-0.203200><0.646508,0.035000,0.203200> rotate<0,45.003296,0> translate<75.682800,0.000000,18.135600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.682800,0.000000,19.964300>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.038400,0.000000,20.319900>}
box{<0,0,-0.203200><0.502894,0.035000,0.203200> rotate<0,-44.997030,0> translate<75.682800,0.000000,19.964300> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,28.562900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.822900,0.000000,27.647900>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<75.907900,0.000000,28.562900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,29.857000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,28.562900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,-90.000000,0> translate<75.907900,0.000000,28.562900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<75.907900,0.000000,29.857000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.822900,0.000000,30.772000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<75.907900,0.000000,29.857000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.139900,0.000000,17.678400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.800000,0.000000,17.678400>}
box{<0,0,-0.203200><2.660100,0.035000,0.203200> rotate<0,0.000000,0> translate<76.139900,0.000000,17.678400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.139900,0.000000,22.961500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.800000,0.000000,22.961500>}
box{<0,0,-0.203200><2.660100,0.035000,0.203200> rotate<0,0.000000,0> translate<76.139900,0.000000,22.961500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.822900,0.000000,27.647900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.117000,0.000000,27.647900>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<76.822900,0.000000,27.647900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<76.822900,0.000000,30.772000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.117000,0.000000,30.772000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,0.000000,0> translate<76.822900,0.000000,30.772000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.117000,0.000000,27.647900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,28.562900>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,-44.997030,0> translate<78.117000,0.000000,27.647900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.117000,0.000000,30.772000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,29.857000>}
box{<0,0,-0.203200><1.294005,0.035000,0.203200> rotate<0,44.997030,0> translate<78.117000,0.000000,30.772000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.409000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,30.480000>}
box{<0,0,-0.203200><2.121800,0.035000,0.203200> rotate<0,0.000000,0> translate<78.409000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.510700,0.000000,28.041600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,28.041600>}
box{<0,0,-0.203200><2.020100,0.035000,0.203200> rotate<0,0.000000,0> translate<78.510700,0.000000,28.041600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.800000,0.000000,17.678400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,18.481900>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,-44.997030,0> translate<78.800000,0.000000,17.678400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.800000,0.000000,22.961500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,22.158000>}
box{<0,0,-0.203200><1.136321,0.035000,0.203200> rotate<0,44.997030,0> translate<78.800000,0.000000,22.961500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.815400,0.000000,30.073600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,30.073600>}
box{<0,0,-0.203200><1.715400,0.035000,0.203200> rotate<0,0.000000,0> translate<78.815400,0.000000,30.073600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.901500,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,19.618000>}
box{<0,0,-0.203200><0.992707,0.035000,0.203200> rotate<0,44.992949,0> translate<78.901500,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.901500,0.000000,20.319900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,21.021900>}
box{<0,0,-0.203200><0.992778,0.035000,0.203200> rotate<0,-44.997030,0> translate<78.901500,0.000000,20.319900> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.901600,0.000000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,20.320000>}
box{<0,0,-0.203200><1.629200,0.035000,0.203200> rotate<0,0.000000,0> translate<78.901600,0.000000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<78.917100,0.000000,28.448000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,28.448000>}
box{<0,0,-0.203200><1.613700,0.035000,0.203200> rotate<0,0.000000,0> translate<78.917100,0.000000,28.448000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.003100,0.000000,22.758400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,22.758400>}
box{<0,0,-0.203200><1.527700,0.035000,0.203200> rotate<0,0.000000,0> translate<79.003100,0.000000,22.758400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.003200,0.000000,17.881600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,17.881600>}
box{<0,0,-0.203200><1.527600,0.035000,0.203200> rotate<0,0.000000,0> translate<79.003200,0.000000,17.881600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,28.562900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,29.857000>}
box{<0,0,-0.203200><1.294100,0.035000,0.203200> rotate<0,90.000000,0> translate<79.032000,0.000000,29.857000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,28.854400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,28.854400>}
box{<0,0,-0.203200><1.498800,0.035000,0.203200> rotate<0,0.000000,0> translate<79.032000,0.000000,28.854400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,29.260800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,29.260800>}
box{<0,0,-0.203200><1.498800,0.035000,0.203200> rotate<0,0.000000,0> translate<79.032000,0.000000,29.260800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.032000,0.000000,29.667200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,29.667200>}
box{<0,0,-0.203200><1.498800,0.035000,0.203200> rotate<0,0.000000,0> translate<79.032000,0.000000,29.667200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.307900,0.000000,19.913600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,19.913600>}
box{<0,0,-0.203200><1.222900,0.035000,0.203200> rotate<0,0.000000,0> translate<79.307900,0.000000,19.913600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.308000,0.000000,20.726400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,20.726400>}
box{<0,0,-0.203200><1.222800,0.035000,0.203200> rotate<0,0.000000,0> translate<79.308000,0.000000,20.726400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.409500,0.000000,22.352000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,22.352000>}
box{<0,0,-0.203200><1.121300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.409500,0.000000,22.352000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.409600,0.000000,18.288000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,18.288000>}
box{<0,0,-0.203200><1.121200,0.035000,0.203200> rotate<0,0.000000,0> translate<79.409600,0.000000,18.288000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,18.481900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,19.618000>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,90.000000,0> translate<79.603500,0.000000,19.618000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,18.694400>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,18.694400>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,18.694400> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,19.100800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,19.100800>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,19.100800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,19.507200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,19.507200>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,19.507200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,21.021900>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,22.158000>}
box{<0,0,-0.203200><1.136100,0.035000,0.203200> rotate<0,90.000000,0> translate<79.603500,0.000000,22.158000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,21.132800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,21.132800>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,21.132800> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,21.539200>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,21.539200>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,21.539200> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<79.603500,0.000000,21.945600>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,21.945600>}
box{<0,0,-0.203200><0.927300,0.035000,0.203200> rotate<0,0.000000,0> translate<79.603500,0.000000,21.945600> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,42.590800>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<80.530800,0.000000,-1.950800>}
box{<0,0,-0.203200><44.541600,0.035000,0.203200> rotate<0,-90.000000,0> translate<80.530800,0.000000,-1.950800> }
texture{col_pol}
}
#end
union{
cylinder{<30.480000,0.038000,24.130000><30.480000,-1.538000,24.130000>0.406400}
cylinder{<30.480000,0.038000,21.590000><30.480000,-1.538000,21.590000>0.406400}
cylinder{<43.180000,0.038000,11.430000><43.180000,-1.538000,11.430000>0.406400}
cylinder{<45.720000,0.038000,11.430000><45.720000,-1.538000,11.430000>0.406400}
cylinder{<64.770000,0.038000,24.130000><64.770000,-1.538000,24.130000>0.406400}
cylinder{<59.690000,0.038000,24.130000><59.690000,-1.538000,24.130000>0.406400}
cylinder{<64.770000,0.038000,13.970000><64.770000,-1.538000,13.970000>0.406400}
cylinder{<64.770000,0.038000,19.050000><64.770000,-1.538000,19.050000>0.406400}
cylinder{<30.480000,0.038000,13.970000><30.480000,-1.538000,13.970000>0.406400}
cylinder{<30.480000,0.038000,16.510000><30.480000,-1.538000,16.510000>0.406400}
cylinder{<48.260000,0.038000,19.050000><48.260000,-1.538000,19.050000>0.406400}
cylinder{<48.260000,0.038000,21.590000><48.260000,-1.538000,21.590000>0.406400}
cylinder{<48.260000,0.038000,35.560000><48.260000,-1.538000,35.560000>0.406400}
cylinder{<48.260000,0.038000,30.480000><48.260000,-1.538000,30.480000>0.406400}
cylinder{<38.100000,0.038000,35.560000><38.100000,-1.538000,35.560000>0.406400}
cylinder{<38.100000,0.038000,30.480000><38.100000,-1.538000,30.480000>0.406400}
cylinder{<38.100000,0.038000,27.940000><38.100000,-1.538000,27.940000>0.406400}
cylinder{<40.640000,0.038000,27.940000><40.640000,-1.538000,27.940000>0.406400}
cylinder{<48.260000,0.038000,24.130000><48.260000,-1.538000,24.130000>0.406400}
cylinder{<48.260000,0.038000,26.670000><48.260000,-1.538000,26.670000>0.406400}
cylinder{<2.540000,0.038000,13.970000><2.540000,-1.538000,13.970000>0.406400}
cylinder{<2.540000,0.038000,11.430000><2.540000,-1.538000,11.430000>0.406400}
cylinder{<12.700000,0.038000,24.130000><12.700000,-1.538000,24.130000>0.406400}
cylinder{<15.240000,0.038000,24.130000><15.240000,-1.538000,24.130000>0.406400}
cylinder{<10.160000,0.038000,21.590000><10.160000,-1.538000,21.590000>0.406400}
cylinder{<15.240000,0.038000,21.590000><15.240000,-1.538000,21.590000>0.406400}
cylinder{<55.880000,0.038000,16.510000><55.880000,-1.538000,16.510000>0.406400}
cylinder{<55.880000,0.038000,24.130000><55.880000,-1.538000,24.130000>0.406400}
cylinder{<60.960000,0.038000,11.430000><60.960000,-1.538000,11.430000>0.406400}
cylinder{<60.960000,0.038000,19.050000><60.960000,-1.538000,19.050000>0.406400}
cylinder{<55.880000,0.038000,13.970000><55.880000,-1.538000,13.970000>0.406400}
cylinder{<55.880000,0.038000,6.350000><55.880000,-1.538000,6.350000>0.406400}
cylinder{<60.960000,0.038000,8.890000><60.960000,-1.538000,8.890000>0.406400}
cylinder{<68.580000,0.038000,8.890000><68.580000,-1.538000,8.890000>0.406400}
cylinder{<5.080000,0.038000,16.510000><5.080000,-1.538000,16.510000>0.406400}
cylinder{<5.080000,0.038000,24.130000><5.080000,-1.538000,24.130000>0.406400}
cylinder{<5.080000,0.038000,6.350000><5.080000,-1.538000,6.350000>0.406400}
cylinder{<5.080000,0.038000,13.970000><5.080000,-1.538000,13.970000>0.406400}
cylinder{<72.390000,0.038000,29.210000><72.390000,-1.538000,29.210000>0.406400}
cylinder{<77.470000,0.038000,29.210000><77.470000,-1.538000,29.210000>0.406400}
cylinder{<10.160000,0.038000,11.430000><10.160000,-1.538000,11.430000>0.406400}
cylinder{<10.160000,0.038000,13.970000><10.160000,-1.538000,13.970000>0.406400}
cylinder{<10.160000,0.038000,16.510000><10.160000,-1.538000,16.510000>0.406400}
cylinder{<10.160000,0.038000,19.050000><10.160000,-1.538000,19.050000>0.406400}
cylinder{<17.780000,0.038000,19.050000><17.780000,-1.538000,19.050000>0.406400}
cylinder{<17.780000,0.038000,16.510000><17.780000,-1.538000,16.510000>0.406400}
cylinder{<17.780000,0.038000,13.970000><17.780000,-1.538000,13.970000>0.406400}
cylinder{<17.780000,0.038000,11.430000><17.780000,-1.538000,11.430000>0.406400}
cylinder{<45.720000,0.038000,24.130000><45.720000,-1.538000,24.130000>0.406400}
cylinder{<45.720000,0.038000,21.590000><45.720000,-1.538000,21.590000>0.406400}
cylinder{<45.720000,0.038000,19.050000><45.720000,-1.538000,19.050000>0.406400}
cylinder{<45.720000,0.038000,16.510000><45.720000,-1.538000,16.510000>0.406400}
cylinder{<38.100000,0.038000,16.510000><38.100000,-1.538000,16.510000>0.406400}
cylinder{<38.100000,0.038000,19.050000><38.100000,-1.538000,19.050000>0.406400}
cylinder{<38.100000,0.038000,21.590000><38.100000,-1.538000,21.590000>0.406400}
cylinder{<38.100000,0.038000,24.130000><38.100000,-1.538000,24.130000>0.406400}
cylinder{<77.470000,0.038000,16.510000><77.470000,-1.538000,16.510000>0.508000}
cylinder{<77.470000,0.038000,19.050000><77.470000,-1.538000,19.050000>0.508000}
cylinder{<77.470000,0.038000,21.590000><77.470000,-1.538000,21.590000>0.508000}
cylinder{<62.230000,0.038000,29.210000><62.230000,-1.538000,29.210000>0.508000}
cylinder{<59.690000,0.038000,29.210000><59.690000,-1.538000,29.210000>0.508000}
cylinder{<57.150000,0.038000,29.210000><57.150000,-1.538000,29.210000>0.508000}
cylinder{<54.610000,0.038000,29.210000><54.610000,-1.538000,29.210000>0.508000}
cylinder{<30.480000,0.038000,8.890000><30.480000,-1.538000,8.890000>0.508000}
cylinder{<33.020000,0.038000,8.890000><33.020000,-1.538000,8.890000>0.508000}
cylinder{<53.340000,0.038000,16.510000><53.340000,-1.538000,16.510000>0.406400}
cylinder{<53.340000,0.038000,21.590000><53.340000,-1.538000,21.590000>0.406400}
cylinder{<58.420000,0.038000,13.970000><58.420000,-1.538000,13.970000>0.406400}
cylinder{<58.420000,0.038000,19.050000><58.420000,-1.538000,19.050000>0.406400}
cylinder{<30.480000,0.038000,19.050000><30.480000,-1.538000,19.050000>0.406400}
cylinder{<35.560000,0.038000,19.050000><35.560000,-1.538000,19.050000>0.406400}
cylinder{<72.390000,0.038000,19.050000><72.390000,-1.538000,19.050000>0.406400}
cylinder{<72.390000,0.038000,24.130000><72.390000,-1.538000,24.130000>0.406400}
cylinder{<69.850000,0.038000,21.590000><69.850000,-1.538000,21.590000>0.406400}
cylinder{<69.850000,0.038000,26.670000><69.850000,-1.538000,26.670000>0.406400}
cylinder{<69.850000,0.038000,29.210000><69.850000,-1.538000,29.210000>0.406400}
cylinder{<64.770000,0.038000,29.210000><64.770000,-1.538000,29.210000>0.406400}
cylinder{<67.310000,0.038000,26.670000><67.310000,-1.538000,26.670000>0.406400}
cylinder{<67.310000,0.038000,21.590000><67.310000,-1.538000,21.590000>0.406400}
cylinder{<69.850000,0.038000,13.970000><69.850000,-1.538000,13.970000>0.406400}
cylinder{<69.850000,0.038000,19.050000><69.850000,-1.538000,19.050000>0.406400}
cylinder{<40.640000,0.038000,35.560000><40.640000,-1.538000,35.560000>0.406400}
cylinder{<45.720000,0.038000,35.560000><45.720000,-1.538000,35.560000>0.406400}
cylinder{<20.320000,0.038000,19.050000><20.320000,-1.538000,19.050000>0.406400}
cylinder{<20.320000,0.038000,24.130000><20.320000,-1.538000,24.130000>0.406400}
cylinder{<15.240000,0.038000,7.620000><15.240000,-1.538000,7.620000>0.406400}
cylinder{<10.160000,0.038000,7.620000><10.160000,-1.538000,7.620000>0.406400}
cylinder{<27.940000,0.038000,13.970000><27.940000,-1.538000,13.970000>0.406400}
cylinder{<27.940000,0.038000,19.050000><27.940000,-1.538000,19.050000>0.406400}
cylinder{<25.400000,0.038000,8.890000><25.400000,-1.538000,8.890000>0.406400}
cylinder{<25.400000,0.038000,13.970000><25.400000,-1.538000,13.970000>0.406400}
cylinder{<22.860000,0.038000,8.890000><22.860000,-1.538000,8.890000>0.406400}
cylinder{<22.860000,0.038000,13.970000><22.860000,-1.538000,13.970000>0.406400}
cylinder{<17.780000,0.038000,26.670000><17.780000,-1.538000,26.670000>0.406400}
cylinder{<12.700000,0.038000,26.670000><12.700000,-1.538000,26.670000>0.406400}
//Bohrungen(schnell)/Durchkontaktierungen
cylinder{<34.290000,0.038000,21.590000><34.290000,-1.538000,21.590000>0.400000 }
cylinder{<34.290000,0.038000,39.370000><34.290000,-1.538000,39.370000>0.400000 }
cylinder{<22.860000,0.038000,21.590000><22.860000,-1.538000,21.590000>0.400000 }
cylinder{<20.320000,0.038000,11.430000><20.320000,-1.538000,11.430000>0.400000 }
cylinder{<52.070000,0.038000,29.210000><52.070000,-1.538000,29.210000>0.400000 }
cylinder{<50.800000,0.038000,15.240000><50.800000,-1.538000,15.240000>0.400000 }
cylinder{<7.620000,0.038000,19.050000><7.620000,-1.538000,19.050000>0.400000 }
cylinder{<7.620000,0.038000,3.810000><7.620000,-1.538000,3.810000>0.400000 }
//Bohrungen(schnell)/Platine
texture{col_hls}
}
#if(pcb_silkscreen=on)
//Bestckungsdruck
union{
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,25.019000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,20.701000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,-90.000000,0> translate<29.210000,-1.536000,20.701000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,20.701000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,25.019000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,90.000000,0> translate<31.750000,-1.536000,25.019000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.464000,-1.536000,20.447000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,20.447000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.464000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.464000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,25.273000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.464000,-1.536000,25.273000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<29.464000,-1.536000,20.701000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<29.464000,-1.536000,25.019000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<31.496000,-1.536000,20.701000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<31.496000,-1.536000,25.019000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,22.098000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,22.479000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<30.480000,-1.536000,22.479000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,22.479000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,22.606000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,90.000000,0> translate<30.480000,-1.536000,22.606000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<29.718000,-1.536000,22.606000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<29.718000,-1.536000,22.606000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<31.242000,-1.536000,22.606000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<30.480000,-1.536000,22.606000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<29.718000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,23.114000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<29.718000,-1.536000,23.114000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<31.242000,-1.536000,23.114000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<30.480000,-1.536000,23.114000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,23.241000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,90.000000,0> translate<30.480000,-1.536000,23.241000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,23.241000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,23.622000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<30.480000,-1.536000,23.622000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.291000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.609000,-1.536000,10.160000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.291000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.609000,-1.536000,12.700000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.291000,-1.536000,12.700000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.291000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.863000,-1.536000,10.414000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.863000,-1.536000,12.446000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<46.863000,-1.536000,12.446000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,10.414000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,12.446000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<42.037000,-1.536000,12.446000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<46.609000,-1.536000,10.414000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<42.291000,-1.536000,10.414000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<46.609000,-1.536000,12.446000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<42.291000,-1.536000,12.446000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<45.212000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,11.430000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.831000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.704000,-1.536000,11.430000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.704000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.704000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.704000,-1.536000,10.668000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,-90.000000,0> translate<44.704000,-1.536000,10.668000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.704000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.704000,-1.536000,12.192000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<44.704000,-1.536000,12.192000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.196000,-1.536000,10.668000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.196000,-1.536000,11.430000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<44.196000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.196000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<44.196000,-1.536000,12.192000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<44.196000,-1.536000,12.192000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.196000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.069000,-1.536000,11.430000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.069000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.069000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.688000,-1.536000,11.430000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<43.688000,-1.536000,11.430000> }
object{ARC(2.539900,0.152400,31.926714,148.073286,0.036000) translate<62.230000,-1.536000,24.130000>}
object{ARC(2.539900,0.152400,211.926714,328.073286,0.036000) translate<62.230000,-1.536000,24.130000>}
object{ARC(2.539900,0.152400,328.073286,391.926714,0.036000) translate<62.230000,-1.536000,24.130000>}
object{ARC(2.539900,0.152400,148.073286,211.926714,0.036000) translate<62.230000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.627000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.635000,0.036000,0.076200> rotate<0,0.000000,0> translate<62.992000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,23.114000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,-90.000000,0> translate<62.992000,-1.536000,23.114000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.484000,-1.536000,23.114000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<62.484000,-1.536000,23.114000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.484000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.484000,-1.536000,25.146000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<62.484000,-1.536000,25.146000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.484000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,25.146000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<62.484000,-1.536000,25.146000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.992000,-1.536000,24.130000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,-90.000000,0> translate<62.992000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<61.595000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.833000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.762000,0.036000,0.076200> rotate<0,0.000000,0> translate<60.833000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.754000,-1.536000,24.765000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.246000,-1.536000,24.765000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<63.246000,-1.536000,24.765000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,24.511000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,25.019000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,90.000000,0> translate<63.500000,-1.536000,25.019000> }
box{<-0.254000,0,-1.016000><0.254000,0.036000,1.016000> rotate<0,-180.000000,0> translate<61.722000,-1.536000,24.130000>}
object{ARC(2.539900,0.152400,301.926714,418.073286,0.036000) translate<64.770000,-1.536000,16.510000>}
object{ARC(2.539900,0.152400,121.926714,238.073286,0.036000) translate<64.770000,-1.536000,16.510000>}
object{ARC(2.539900,0.152400,238.073286,301.926714,0.036000) translate<64.770000,-1.536000,16.510000>}
object{ARC(2.539900,0.152400,58.073286,121.926714,0.036000) translate<64.770000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,15.113000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,15.748000>}
box{<0,0,-0.076200><0.635000,0.036000,0.076200> rotate<0,90.000000,0> translate<64.770000,-1.536000,15.748000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,15.748000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.754000,-1.536000,15.748000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<63.754000,-1.536000,15.748000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.754000,-1.536000,15.748000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.754000,-1.536000,16.256000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,90.000000,0> translate<63.754000,-1.536000,16.256000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.754000,-1.536000,16.256000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,16.256000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<63.754000,-1.536000,16.256000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,16.256000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,15.748000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<65.786000,-1.536000,15.748000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,15.748000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,15.748000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<64.770000,-1.536000,15.748000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,17.145000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<64.770000,-1.536000,17.907000>}
box{<0,0,-0.076200><0.762000,0.036000,0.076200> rotate<0,90.000000,0> translate<64.770000,-1.536000,17.907000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.405000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.405000,-1.536000,15.494000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,90.000000,0> translate<65.405000,-1.536000,15.494000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.151000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.659000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<65.151000,-1.536000,15.240000> }
box{<-0.254000,0,-1.016000><0.254000,0.036000,1.016000> rotate<0,-90.000000,0> translate<64.770000,-1.536000,17.018000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,13.081000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,17.399000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,90.000000,0> translate<31.750000,-1.536000,17.399000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,17.399000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,13.081000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,-90.000000,0> translate<29.210000,-1.536000,13.081000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.464000,-1.536000,17.653000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.464000,-1.536000,17.653000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,12.827000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.464000,-1.536000,12.827000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.464000,-1.536000,12.827000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<31.496000,-1.536000,17.399000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<31.496000,-1.536000,13.081000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<29.464000,-1.536000,17.399000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<29.464000,-1.536000,13.081000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,16.002000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,15.621000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<30.480000,-1.536000,15.621000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,15.621000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,15.494000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<30.480000,-1.536000,15.494000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,15.494000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<31.242000,-1.536000,15.494000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<30.480000,-1.536000,15.494000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,15.494000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<29.718000,-1.536000,15.494000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<29.718000,-1.536000,15.494000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<31.242000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,14.986000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<30.480000,-1.536000,14.986000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<30.480000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<29.718000,-1.536000,14.986000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<29.718000,-1.536000,14.986000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,14.859000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<30.480000,-1.536000,14.859000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,14.859000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<30.480000,-1.536000,14.478000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<30.480000,-1.536000,14.478000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.530000,-1.536000,18.161000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.530000,-1.536000,22.479000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,90.000000,0> translate<49.530000,-1.536000,22.479000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.990000,-1.536000,22.479000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.990000,-1.536000,18.161000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,-90.000000,0> translate<46.990000,-1.536000,18.161000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,22.733000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,22.733000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,17.907000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,17.907000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,17.907000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<49.276000,-1.536000,22.479000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<49.276000,-1.536000,18.161000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<47.244000,-1.536000,22.479000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<47.244000,-1.536000,18.161000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,21.082000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,20.701000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,20.701000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,20.701000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,20.574000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,20.574000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<49.022000,-1.536000,20.574000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<48.260000,-1.536000,20.574000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<47.498000,-1.536000,20.574000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<47.498000,-1.536000,20.574000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<49.022000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,20.066000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<48.260000,-1.536000,20.066000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<47.498000,-1.536000,20.066000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<47.498000,-1.536000,20.066000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,19.939000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,19.939000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,19.939000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,19.558000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,19.558000> }
object{ARC(2.539900,0.152400,121.926714,238.073286,0.036000) translate<48.260000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,301.926714,418.073286,0.036000) translate<48.260000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,58.073286,121.926714,0.036000) translate<48.260000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,238.073286,301.926714,0.036000) translate<48.260000,-1.536000,33.020000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,34.417000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,33.782000>}
box{<0,0,-0.076200><0.635000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,33.782000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<48.260000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,33.274000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<49.276000,-1.536000,33.274000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,33.274000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,33.274000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,33.274000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,33.274000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,33.782000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,90.000000,0> translate<47.244000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,33.782000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,32.385000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,31.623000>}
box{<0,0,-0.076200><0.762000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,31.623000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.625000,-1.536000,34.544000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.625000,-1.536000,34.036000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<47.625000,-1.536000,34.036000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.879000,-1.536000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.371000,-1.536000,34.290000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.371000,-1.536000,34.290000> }
box{<-0.254000,0,-1.016000><0.254000,0.036000,1.016000> rotate<0,-270.000000,0> translate<48.260000,-1.536000,32.512000>}
object{ARC(2.539900,0.152400,121.926714,238.073286,0.036000) translate<38.100000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,301.926714,418.073286,0.036000) translate<38.100000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,58.073286,121.926714,0.036000) translate<38.100000,-1.536000,33.020000>}
object{ARC(2.539900,0.152400,238.073286,301.926714,0.036000) translate<38.100000,-1.536000,33.020000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,34.417000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,33.782000>}
box{<0,0,-0.076200><0.635000,0.036000,0.076200> rotate<0,-90.000000,0> translate<38.100000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.116000,-1.536000,33.782000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<38.100000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.116000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.116000,-1.536000,33.274000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<39.116000,-1.536000,33.274000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.116000,-1.536000,33.274000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.084000,-1.536000,33.274000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<37.084000,-1.536000,33.274000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.084000,-1.536000,33.274000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.084000,-1.536000,33.782000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,90.000000,0> translate<37.084000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.084000,-1.536000,33.782000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,33.782000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<37.084000,-1.536000,33.782000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,32.385000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.100000,-1.536000,31.623000>}
box{<0,0,-0.076200><0.762000,0.036000,0.076200> rotate<0,-90.000000,0> translate<38.100000,-1.536000,31.623000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.465000,-1.536000,34.544000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.465000,-1.536000,34.036000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<37.465000,-1.536000,34.036000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.719000,-1.536000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.211000,-1.536000,34.290000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<37.211000,-1.536000,34.290000> }
box{<-0.254000,0,-1.016000><0.254000,0.036000,1.016000> rotate<0,-270.000000,0> translate<38.100000,-1.536000,32.512000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.211000,-1.536000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.529000,-1.536000,26.670000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<37.211000,-1.536000,26.670000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.529000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<37.211000,-1.536000,29.210000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<37.211000,-1.536000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.783000,-1.536000,26.924000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.783000,-1.536000,28.956000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<41.783000,-1.536000,28.956000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<36.957000,-1.536000,26.924000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<36.957000,-1.536000,28.956000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<36.957000,-1.536000,28.956000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<41.529000,-1.536000,26.924000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<37.211000,-1.536000,26.924000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<41.529000,-1.536000,28.956000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<37.211000,-1.536000,28.956000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<40.132000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.751000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<39.751000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.751000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.624000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<39.624000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.624000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.624000,-1.536000,27.178000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,-90.000000,0> translate<39.624000,-1.536000,27.178000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.624000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.624000,-1.536000,28.702000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<39.624000,-1.536000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.116000,-1.536000,27.178000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.116000,-1.536000,27.940000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<39.116000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.116000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<39.116000,-1.536000,28.702000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<39.116000,-1.536000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<39.116000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<38.989000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.608000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<38.608000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.530000,-1.536000,23.241000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.530000,-1.536000,27.559000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,90.000000,0> translate<49.530000,-1.536000,27.559000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.990000,-1.536000,27.559000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<46.990000,-1.536000,23.241000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,-90.000000,0> translate<46.990000,-1.536000,23.241000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,27.813000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,27.813000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,27.813000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<49.276000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<47.244000,-1.536000,22.987000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<47.244000,-1.536000,22.987000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<49.276000,-1.536000,27.559000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<49.276000,-1.536000,23.241000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<47.244000,-1.536000,27.559000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<47.244000,-1.536000,23.241000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,26.162000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.781000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,25.781000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.781000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.654000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,25.654000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<49.022000,-1.536000,25.654000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<48.260000,-1.536000,25.654000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<47.498000,-1.536000,25.654000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<47.498000,-1.536000,25.654000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<49.022000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,25.146000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<48.260000,-1.536000,25.146000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<48.260000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<47.498000,-1.536000,25.146000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<47.498000,-1.536000,25.146000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.019000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,25.019000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,25.019000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<48.260000,-1.536000,24.638000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<48.260000,-1.536000,24.638000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.270000,-1.536000,14.859000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.270000,-1.536000,10.541000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,-90.000000,0> translate<1.270000,-1.536000,10.541000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.810000,-1.536000,10.541000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.810000,-1.536000,14.859000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,90.000000,0> translate<3.810000,-1.536000,14.859000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.524000,-1.536000,10.287000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.556000,-1.536000,10.287000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<1.524000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.524000,-1.536000,15.113000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.556000,-1.536000,15.113000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,0.000000,0> translate<1.524000,-1.536000,15.113000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<1.524000,-1.536000,10.541000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<1.524000,-1.536000,14.859000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<3.556000,-1.536000,10.541000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<3.556000,-1.536000,14.859000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,11.938000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,12.319000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<2.540000,-1.536000,12.319000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,12.319000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,12.446000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,90.000000,0> translate<2.540000,-1.536000,12.446000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<2.540000,-1.536000,12.446000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<1.778000,-1.536000,12.446000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<1.778000,-1.536000,12.446000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<2.540000,-1.536000,12.446000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<3.302000,-1.536000,12.446000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<2.540000,-1.536000,12.446000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<1.778000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<2.540000,-1.536000,12.954000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<1.778000,-1.536000,12.954000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<2.540000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<3.302000,-1.536000,12.954000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,0.000000,0> translate<2.540000,-1.536000,12.954000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,13.081000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,90.000000,0> translate<2.540000,-1.536000,13.081000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,13.081000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.540000,-1.536000,13.462000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<2.540000,-1.536000,13.462000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,-1.536000,22.860000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.129000,-1.536000,22.860000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.811000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.129000,-1.536000,25.400000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,-1.536000,25.400000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.811000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,25.146000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<16.383000,-1.536000,25.146000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,25.146000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<11.557000,-1.536000,25.146000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<16.129000,-1.536000,23.114000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<11.811000,-1.536000,23.114000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<16.129000,-1.536000,25.146000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<11.811000,-1.536000,25.146000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.732000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.351000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<14.351000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.351000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.224000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<14.224000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<14.224000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<14.224000,-1.536000,23.368000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,-90.000000,0> translate<14.224000,-1.536000,23.368000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<14.224000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<14.224000,-1.536000,24.892000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<14.224000,-1.536000,24.892000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<13.716000,-1.536000,23.368000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<13.716000,-1.536000,24.130000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<13.716000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<13.716000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<13.716000,-1.536000,24.892000>}
box{<0,0,-0.127000><0.762000,0.036000,0.127000> rotate<0,90.000000,0> translate<13.716000,-1.536000,24.892000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.716000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.127000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.589000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.208000,-1.536000,24.130000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.208000,-1.536000,24.130000> }
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<12.395200,-1.536000,20.955000>}
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<12.395200,-1.536000,21.590000>}
box{<0,0,-0.152400><0.635000,0.036000,0.152400> rotate<0,90.000000,0> translate<12.395200,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<12.395200,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<12.395200,-1.536000,22.225000>}
box{<0,0,-0.152400><0.635000,0.036000,0.152400> rotate<0,90.000000,0> translate<12.395200,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.395200,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.176000,-1.536000,21.590000>}
box{<0,0,-0.076200><1.219200,0.036000,0.076200> rotate<0,0.000000,0> translate<11.176000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<13.030200,-1.536000,20.955000>}
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<13.030200,-1.536000,21.590000>}
box{<0,0,-0.152400><0.635000,0.036000,0.152400> rotate<0,90.000000,0> translate<13.030200,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<13.030200,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.152400 translate<13.030200,-1.536000,22.225000>}
box{<0,0,-0.152400><0.635000,0.036000,0.152400> rotate<0,90.000000,0> translate<13.030200,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.030200,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.224000,-1.536000,21.590000>}
box{<0,0,-0.076200><1.193800,0.036000,0.076200> rotate<0,0.000000,0> translate<13.030200,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.017000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.017000,-1.536000,22.606000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,90.000000,0> translate<9.017000,-1.536000,22.606000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,-1.536000,22.860000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.129000,-1.536000,22.860000>}
box{<0,0,-0.076200><6.858000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.271000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,20.574000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,-90.000000,0> translate<16.383000,-1.536000,20.574000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.129000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,-1.536000,20.320000>}
box{<0,0,-0.076200><6.858000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.271000,-1.536000,20.320000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<16.129000,-1.536000,20.574000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<16.129000,-1.536000,22.606000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<9.271000,-1.536000,22.606000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<9.271000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,21.590000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,90.000000,0> translate<54.610000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,19.050000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,-63.430762,0> translate<54.610000,-1.536000,19.050000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,19.050000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<54.610000,-1.536000,19.050000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,21.590000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,63.430762,0> translate<55.880000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,21.590000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<54.610000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,17.526000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,-90.000000,0> translate<55.880000,-1.536000,17.526000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,19.050000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<55.880000,-1.536000,19.050000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,21.590000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,-90.000000,0> translate<55.880000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,21.590000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<55.880000,-1.536000,21.590000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,22.860000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,90.000000,0> translate<57.150000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<59.690000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<59.690000,-1.536000,16.510000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,90.000000,0> translate<59.690000,-1.536000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<59.690000,-1.536000,13.970000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,-63.430762,0> translate<59.690000,-1.536000,13.970000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<59.690000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,13.970000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<59.690000,-1.536000,13.970000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<62.230000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,16.510000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,63.430762,0> translate<60.960000,-1.536000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<59.690000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,16.510000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<59.690000,-1.536000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,12.446000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,-90.000000,0> translate<60.960000,-1.536000,12.446000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<62.230000,-1.536000,13.970000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<60.960000,-1.536000,13.970000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,16.510000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,-90.000000,0> translate<60.960000,-1.536000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<60.960000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<62.230000,-1.536000,16.510000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<60.960000,-1.536000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<62.230000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<62.230000,-1.536000,17.780000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,90.000000,0> translate<62.230000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<57.150000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,11.430000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,-63.430762,0> translate<55.880000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,11.430000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<55.880000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,8.890000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,63.430762,0> translate<54.610000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<57.150000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<55.880000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,12.954000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,90.000000,0> translate<55.880000,-1.536000,12.954000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,11.430000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,11.430000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<54.610000,-1.536000,11.430000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,7.366000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,90.000000,0> translate<55.880000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<55.880000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<54.610000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<54.610000,-1.536000,7.620000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<54.610000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<64.770000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,10.160000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<64.770000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,10.160000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,26.563298,0> translate<63.500000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<63.500000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,8.890000>}
box{<0,0,-0.127000><2.839806,0.036000,0.127000> rotate<0,-26.563298,0> translate<63.500000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<66.040000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<61.976000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,0.000000,0> translate<61.976000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<63.500000,-1.536000,7.620000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<63.500000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<67.564000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,8.890000>}
box{<0,0,-0.127000><1.524000,0.036000,0.127000> rotate<0,0.000000,0> translate<66.040000,-1.536000,8.890000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,7.620000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,-90.000000,0> translate<66.040000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<66.040000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<67.310000,-1.536000,7.620000>}
box{<0,0,-0.127000><1.270000,0.036000,0.127000> rotate<0,0.000000,0> translate<66.040000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,22.225000>}
box{<0,0,-0.076200><3.810000,0.036000,0.076200> rotate<0,90.000000,0> translate<4.191000,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,18.415000>}
box{<0,0,-0.076200><3.810000,0.036000,0.076200> rotate<0,-90.000000,0> translate<5.969000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,23.114000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.080000,-1.536000,23.114000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,22.225000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<4.191000,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,17.526000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,18.415000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.080000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,18.415000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<5.080000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,22.225000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<5.080000,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,18.415000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<4.191000,-1.536000,18.415000> }
box{<-0.254000,0,-0.889000><0.254000,0.036000,0.889000> rotate<0,-270.000000,0> translate<5.080000,-1.536000,21.336000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,12.065000>}
box{<0,0,-0.076200><3.810000,0.036000,0.076200> rotate<0,90.000000,0> translate<4.191000,-1.536000,12.065000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,12.065000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,8.255000>}
box{<0,0,-0.076200><3.810000,0.036000,0.076200> rotate<0,-90.000000,0> translate<5.969000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,12.065000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,12.954000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.080000,-1.536000,12.954000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,12.065000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,12.065000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<4.191000,-1.536000,12.065000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,7.366000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.080000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<5.080000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,12.065000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.969000,-1.536000,12.065000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<5.080000,-1.536000,12.065000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.080000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.191000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<4.191000,-1.536000,8.255000> }
box{<-0.254000,0,-0.889000><0.254000,0.036000,0.889000> rotate<0,-270.000000,0> translate<5.080000,-1.536000,11.176000>}
object{ARC(2.539900,0.152400,211.926714,328.073286,0.036000) translate<74.930000,-1.536000,29.210000>}
object{ARC(2.539900,0.152400,31.926714,148.073286,0.036000) translate<74.930000,-1.536000,29.210000>}
object{ARC(2.539900,0.152400,148.073286,211.926714,0.036000) translate<74.930000,-1.536000,29.210000>}
object{ARC(2.539900,0.152400,328.073286,391.926714,0.036000) translate<74.930000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.533000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,29.210000>}
box{<0,0,-0.076200><0.635000,0.036000,0.076200> rotate<0,0.000000,0> translate<73.533000,-1.536000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,30.226000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,90.000000,0> translate<74.168000,-1.536000,30.226000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,30.226000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.676000,-1.536000,30.226000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<74.168000,-1.536000,30.226000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.676000,-1.536000,30.226000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.676000,-1.536000,28.194000>}
box{<0,0,-0.076200><2.032000,0.036000,0.076200> rotate<0,-90.000000,0> translate<74.676000,-1.536000,28.194000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.676000,-1.536000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,28.194000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<74.168000,-1.536000,28.194000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<74.168000,-1.536000,29.210000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,90.000000,0> translate<74.168000,-1.536000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<75.565000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.327000,-1.536000,29.210000>}
box{<0,0,-0.076200><0.762000,0.036000,0.076200> rotate<0,0.000000,0> translate<75.565000,-1.536000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.406000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.914000,-1.536000,28.575000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<73.406000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.660000,-1.536000,28.829000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.660000,-1.536000,28.321000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,-90.000000,0> translate<73.660000,-1.536000,28.321000> }
box{<-0.254000,0,-1.016000><0.254000,0.036000,1.016000> rotate<0,-0.000000,0> translate<75.438000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.891000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.891000,-1.536000,10.160000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,-90.000000,0> translate<16.891000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.049000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.049000,-1.536000,20.320000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,90.000000,0> translate<11.049000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.891000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.049000,-1.536000,20.320000>}
box{<0,0,-0.076200><5.842000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.049000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.891000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.986000,-1.536000,10.160000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,0.000000,0> translate<14.986000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.049000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.954000,-1.536000,10.160000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.049000,-1.536000,10.160000> }
object{ARC(1.016000,0.152400,0.000000,180.000000,0.036000) translate<13.970000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,25.400000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,90.000000,0> translate<38.989000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,25.400000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,15.240000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,-90.000000,0> translate<44.831000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,15.240000>}
box{<0,0,-0.076200><5.842000,0.036000,0.076200> rotate<0,0.000000,0> translate<38.989000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<38.989000,-1.536000,25.400000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<40.894000,-1.536000,25.400000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,0.000000,0> translate<38.989000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,-1.536000,25.400000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.926000,-1.536000,25.400000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.926000,-1.536000,25.400000> }
object{ARC(1.016000,0.152400,180.000000,360.000000,0.036000) translate<41.910000,-1.536000,25.400000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,15.875000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,17.145000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<78.740000,-1.536000,17.145000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,17.145000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<78.105000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,17.780000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,17.780000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<76.835000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,17.780000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,17.145000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<76.200000,-1.536000,17.145000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,17.780000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,18.415000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<78.105000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,19.685000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<78.740000,-1.536000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<78.105000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,20.320000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<76.835000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,19.685000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<76.200000,-1.536000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,18.415000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<76.200000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<76.200000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,15.240000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<76.835000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,15.875000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<78.105000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,15.875000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<76.200000,-1.536000,15.875000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,17.145000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,15.875000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<76.200000,-1.536000,15.875000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,20.955000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<78.105000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,20.955000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,22.225000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<78.740000,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.740000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<78.105000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<78.105000,-1.536000,22.860000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,22.860000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<76.835000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,22.860000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,22.225000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<76.200000,-1.536000,22.225000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,20.955000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<76.200000,-1.536000,20.955000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.200000,-1.536000,20.955000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<76.835000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<76.200000,-1.536000,20.955000> }
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-90.000000,0> translate<77.470000,-1.536000,19.050000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-90.000000,0> translate<77.470000,-1.536000,16.510000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-90.000000,0> translate<77.470000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,30.480000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<57.785000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<56.515000,-1.536000,30.480000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<56.515000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<56.515000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<55.880000,-1.536000,29.845000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,28.575000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<55.880000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<56.515000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<55.880000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<56.515000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,27.940000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<56.515000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,28.575000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<57.785000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.865000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<61.595000,-1.536000,30.480000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<61.595000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<61.595000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<60.960000,-1.536000,29.845000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,28.575000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<60.960000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<61.595000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<60.960000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.325000,-1.536000,30.480000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<60.325000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.325000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,30.480000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<59.055000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<58.420000,-1.536000,29.845000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,28.575000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<58.420000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<58.420000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<58.420000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.325000,-1.536000,27.940000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<59.055000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.325000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<60.960000,-1.536000,28.575000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<60.325000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,28.575000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<63.500000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.865000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<62.865000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<63.500000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.865000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<62.865000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<61.595000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<62.865000,-1.536000,27.940000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<61.595000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.245000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,30.480000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<53.975000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.340000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<53.340000,-1.536000,29.845000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.340000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.340000,-1.536000,28.575000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<53.340000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.340000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<53.340000,-1.536000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.245000,-1.536000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,29.845000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<55.245000,-1.536000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.880000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.245000,-1.536000,27.940000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<55.245000,-1.536000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<55.245000,-1.536000,27.940000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<53.975000,-1.536000,27.940000> }
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<57.150000,-1.536000,29.210000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<59.690000,-1.536000,29.210000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<62.230000,-1.536000,29.210000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<54.610000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.845000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.115000,-1.536000,7.620000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.845000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.115000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<31.115000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,9.525000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<31.750000,-1.536000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.115000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<31.115000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,9.525000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<29.210000,-1.536000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.845000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<29.210000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.210000,-1.536000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.845000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<29.210000,-1.536000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.115000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<29.845000,-1.536000,10.160000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<29.845000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,-1.536000,7.620000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<31.750000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<33.655000,-1.536000,7.620000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<32.385000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<33.655000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,8.255000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<33.655000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,9.525000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<34.290000,-1.536000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<33.655000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<33.655000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<33.655000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,-1.536000,10.160000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<32.385000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,-1.536000,10.160000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,9.525000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<31.750000,-1.536000,9.525000> }
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-0.000000,0> translate<30.480000,-1.536000,8.890000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-0.000000,0> translate<33.020000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<53.340000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<53.340000,-1.536000,21.082000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<53.340000,-1.536000,21.082000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<53.340000,-1.536000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<53.340000,-1.536000,17.018000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<53.340000,-1.536000,17.018000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<53.975000,-1.536000,17.526000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<52.705000,-1.536000,17.526000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<52.705000,-1.536000,20.574000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<53.975000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.705000,-1.536000,17.272000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,17.272000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<52.705000,-1.536000,17.272000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,17.526000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<54.229000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.102000,-1.536000,17.907000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<54.102000,-1.536000,17.907000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,17.526000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<52.451000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.578000,-1.536000,17.907000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<52.451000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.102000,-1.536000,20.193000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<54.102000,-1.536000,20.193000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.102000,-1.536000,20.193000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.102000,-1.536000,17.907000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<54.102000,-1.536000,17.907000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.578000,-1.536000,20.193000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<52.451000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.578000,-1.536000,20.193000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.578000,-1.536000,17.907000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<52.578000,-1.536000,17.907000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<54.229000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<54.229000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,20.574000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.451000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<52.451000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<52.705000,-1.536000,20.828000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<53.975000,-1.536000,20.828000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<52.705000,-1.536000,20.828000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<53.340000,-1.536000,17.145000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<53.340000,-1.536000,20.955000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<58.420000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<58.420000,-1.536000,18.542000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<58.420000,-1.536000,18.542000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<58.420000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<58.420000,-1.536000,14.478000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<58.420000,-1.536000,14.478000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<59.055000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<57.785000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<57.785000,-1.536000,18.034000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<59.055000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,14.732000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,14.732000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<57.785000,-1.536000,14.732000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<59.309000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.182000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<59.182000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<57.531000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.658000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<57.531000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.182000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<59.182000,-1.536000,17.653000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.182000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.182000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<59.182000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.658000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<57.531000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.658000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.658000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<57.658000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.309000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<59.309000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.531000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<57.531000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<57.785000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<59.055000,-1.536000,18.288000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<57.785000,-1.536000,18.288000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<58.420000,-1.536000,14.605000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<58.420000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<35.560000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<35.052000,-1.536000,19.050000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<35.052000,-1.536000,19.050000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<30.480000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<30.988000,-1.536000,19.050000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<30.480000,-1.536000,19.050000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<31.496000,-1.536000,18.415000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<31.496000,-1.536000,19.685000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<34.544000,-1.536000,19.685000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<34.544000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.242000,-1.536000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.242000,-1.536000,18.415000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<31.242000,-1.536000,18.415000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,18.161000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,18.161000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<31.496000,-1.536000,18.161000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.877000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,18.161000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<31.750000,-1.536000,18.161000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.496000,-1.536000,19.939000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,19.939000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<31.496000,-1.536000,19.939000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.877000,-1.536000,19.812000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.750000,-1.536000,19.939000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<31.750000,-1.536000,19.939000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.163000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,18.161000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<34.163000,-1.536000,18.288000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.163000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.877000,-1.536000,18.288000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<31.877000,-1.536000,18.288000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.163000,-1.536000,19.812000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,19.939000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<34.163000,-1.536000,19.812000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.163000,-1.536000,19.812000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<31.877000,-1.536000,19.812000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<31.877000,-1.536000,19.812000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.544000,-1.536000,18.161000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,18.161000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<34.290000,-1.536000,18.161000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.544000,-1.536000,19.939000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.290000,-1.536000,19.939000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<34.290000,-1.536000,19.939000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,-1.536000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,-1.536000,18.415000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<34.798000,-1.536000,18.415000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-0.000000,0> translate<31.115000,-1.536000,19.050000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-0.000000,0> translate<34.925000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<72.390000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<72.390000,-1.536000,23.622000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<72.390000,-1.536000,23.622000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<72.390000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<72.390000,-1.536000,19.558000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<72.390000,-1.536000,19.558000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<73.025000,-1.536000,20.066000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<71.755000,-1.536000,20.066000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<71.755000,-1.536000,23.114000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<73.025000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.755000,-1.536000,19.812000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.025000,-1.536000,19.812000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<71.755000,-1.536000,19.812000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<73.279000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.152000,-1.536000,20.447000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<73.152000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<71.501000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.628000,-1.536000,20.447000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<71.501000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.152000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<73.152000,-1.536000,22.733000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.152000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.152000,-1.536000,20.447000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<73.152000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.628000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<71.501000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.628000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.628000,-1.536000,20.447000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<71.628000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.279000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<73.279000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.501000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<71.501000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<71.755000,-1.536000,23.368000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<73.025000,-1.536000,23.368000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<71.755000,-1.536000,23.368000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<72.390000,-1.536000,19.685000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<72.390000,-1.536000,23.495000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,26.162000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,26.162000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,22.098000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<69.850000,-1.536000,22.098000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<70.485000,-1.536000,22.606000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<69.215000,-1.536000,22.606000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<69.215000,-1.536000,25.654000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<70.485000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.215000,-1.536000,22.352000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.485000,-1.536000,22.352000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<69.215000,-1.536000,22.352000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<70.739000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<70.612000,-1.536000,22.987000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<68.961000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<68.961000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<70.612000,-1.536000,25.273000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,22.987000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<70.612000,-1.536000,22.987000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<68.961000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,22.987000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<69.088000,-1.536000,22.987000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<70.739000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<68.961000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.215000,-1.536000,25.908000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.485000,-1.536000,25.908000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<69.215000,-1.536000,25.908000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,22.225000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,26.035000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<64.770000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<65.278000,-1.536000,29.210000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<64.770000,-1.536000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.342000,-1.536000,29.210000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<69.342000,-1.536000,29.210000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<68.834000,-1.536000,29.845000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<68.834000,-1.536000,28.575000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<65.786000,-1.536000,28.575000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<65.786000,-1.536000,29.845000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,29.845000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<69.088000,-1.536000,29.845000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.834000,-1.536000,30.099000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.580000,-1.536000,30.099000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<68.580000,-1.536000,30.099000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.453000,-1.536000,29.972000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.580000,-1.536000,30.099000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<68.453000,-1.536000,29.972000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.834000,-1.536000,28.321000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.580000,-1.536000,28.321000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<68.580000,-1.536000,28.321000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.453000,-1.536000,28.448000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.580000,-1.536000,28.321000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<68.453000,-1.536000,28.448000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.167000,-1.536000,29.972000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.040000,-1.536000,30.099000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<66.040000,-1.536000,30.099000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.167000,-1.536000,29.972000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.453000,-1.536000,29.972000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<66.167000,-1.536000,29.972000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.167000,-1.536000,28.448000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.040000,-1.536000,28.321000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<66.040000,-1.536000,28.321000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.167000,-1.536000,28.448000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.453000,-1.536000,28.448000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<66.167000,-1.536000,28.448000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,30.099000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.040000,-1.536000,30.099000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<65.786000,-1.536000,30.099000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.786000,-1.536000,28.321000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.040000,-1.536000,28.321000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<65.786000,-1.536000,28.321000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.532000,-1.536000,28.575000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<65.532000,-1.536000,29.845000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<65.532000,-1.536000,29.845000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<69.215000,-1.536000,29.210000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<65.405000,-1.536000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<67.310000,-1.536000,21.590000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<67.310000,-1.536000,22.098000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<67.310000,-1.536000,22.098000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<67.310000,-1.536000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<67.310000,-1.536000,26.162000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<67.310000,-1.536000,26.162000> }
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<66.675000,-1.536000,25.654000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<67.945000,-1.536000,25.654000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<67.945000,-1.536000,22.606000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<66.675000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<67.945000,-1.536000,25.908000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.675000,-1.536000,25.908000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<66.675000,-1.536000,25.908000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<66.421000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.548000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<66.421000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,25.654000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<68.199000,-1.536000,25.400000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.072000,-1.536000,25.273000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,25.400000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<68.072000,-1.536000,25.273000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.548000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<66.421000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.548000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.548000,-1.536000,25.273000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,90.000000,0> translate<66.548000,-1.536000,25.273000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.072000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<68.072000,-1.536000,22.987000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.072000,-1.536000,22.987000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.072000,-1.536000,25.273000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,90.000000,0> translate<68.072000,-1.536000,25.273000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.421000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<66.421000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,22.606000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.199000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<68.199000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<67.945000,-1.536000,22.352000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<66.675000,-1.536000,22.352000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<66.675000,-1.536000,22.352000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-270.000000,0> translate<67.310000,-1.536000,26.035000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-270.000000,0> translate<67.310000,-1.536000,22.225000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,18.542000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,18.542000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<69.850000,-1.536000,14.478000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<69.850000,-1.536000,14.478000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<70.485000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<69.215000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<69.215000,-1.536000,18.034000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<70.485000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.215000,-1.536000,14.732000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.485000,-1.536000,14.732000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<69.215000,-1.536000,14.732000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<70.739000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<70.612000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<68.961000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<68.961000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<70.612000,-1.536000,17.653000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.612000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<70.612000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<68.961000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.088000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<69.088000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.739000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<70.739000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<68.961000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<68.961000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<69.215000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<70.485000,-1.536000,18.288000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<69.215000,-1.536000,18.288000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,14.605000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<69.850000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<45.720000,-1.536000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<45.212000,-1.536000,35.560000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<45.212000,-1.536000,35.560000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<40.640000,-1.536000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<41.148000,-1.536000,35.560000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<40.640000,-1.536000,35.560000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<41.656000,-1.536000,34.925000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<41.656000,-1.536000,36.195000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<44.704000,-1.536000,36.195000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<44.704000,-1.536000,34.925000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.402000,-1.536000,36.195000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.402000,-1.536000,34.925000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<41.402000,-1.536000,34.925000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.656000,-1.536000,34.671000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.910000,-1.536000,34.671000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.656000,-1.536000,34.671000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,34.798000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.910000,-1.536000,34.671000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<41.910000,-1.536000,34.671000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.656000,-1.536000,36.449000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.910000,-1.536000,36.449000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.656000,-1.536000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,36.322000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.910000,-1.536000,36.449000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<41.910000,-1.536000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.323000,-1.536000,34.798000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.450000,-1.536000,34.671000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<44.323000,-1.536000,34.798000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.323000,-1.536000,34.798000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,34.798000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.037000,-1.536000,34.798000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.323000,-1.536000,36.322000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.450000,-1.536000,36.449000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<44.323000,-1.536000,36.322000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.323000,-1.536000,36.322000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.037000,-1.536000,36.322000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.037000,-1.536000,36.322000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.704000,-1.536000,34.671000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.450000,-1.536000,34.671000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.450000,-1.536000,34.671000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.704000,-1.536000,36.449000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.450000,-1.536000,36.449000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.450000,-1.536000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.958000,-1.536000,36.195000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.958000,-1.536000,34.925000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<44.958000,-1.536000,34.925000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-0.000000,0> translate<41.275000,-1.536000,35.560000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-0.000000,0> translate<45.085000,-1.536000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<20.320000,-1.536000,24.130000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<20.320000,-1.536000,23.622000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<20.320000,-1.536000,23.622000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<20.320000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<20.320000,-1.536000,19.558000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<20.320000,-1.536000,19.558000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<20.955000,-1.536000,20.066000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<19.685000,-1.536000,20.066000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<19.685000,-1.536000,23.114000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<20.955000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,-1.536000,19.812000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,-1.536000,19.812000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<19.685000,-1.536000,19.812000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<21.209000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.082000,-1.536000,20.447000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<21.082000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,20.066000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<19.431000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,-1.536000,20.447000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,20.320000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<19.431000,-1.536000,20.320000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.082000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<21.082000,-1.536000,22.733000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.082000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.082000,-1.536000,20.447000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<21.082000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<19.431000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,-1.536000,22.733000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,-1.536000,20.447000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<19.558000,-1.536000,20.447000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.209000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<21.209000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,23.114000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,-1.536000,22.860000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<19.431000,-1.536000,22.860000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,-1.536000,23.368000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,-1.536000,23.368000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<19.685000,-1.536000,23.368000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<20.320000,-1.536000,19.685000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<20.320000,-1.536000,23.495000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<10.160000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<10.668000,-1.536000,7.620000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<10.160000,-1.536000,7.620000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<15.240000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<14.732000,-1.536000,7.620000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<14.732000,-1.536000,7.620000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<14.224000,-1.536000,8.255000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<14.224000,-1.536000,6.985000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<11.176000,-1.536000,6.985000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<11.176000,-1.536000,8.255000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.478000,-1.536000,6.985000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.478000,-1.536000,8.255000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<14.478000,-1.536000,8.255000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.224000,-1.536000,8.509000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,8.509000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.970000,-1.536000,8.509000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.843000,-1.536000,8.382000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,8.509000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<13.843000,-1.536000,8.382000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.224000,-1.536000,6.731000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,6.731000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.970000,-1.536000,6.731000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.843000,-1.536000,6.858000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,6.731000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<13.843000,-1.536000,6.858000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,8.382000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.430000,-1.536000,8.509000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<11.430000,-1.536000,8.509000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,8.382000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.843000,-1.536000,8.382000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.557000,-1.536000,8.382000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,6.858000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.430000,-1.536000,6.731000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<11.430000,-1.536000,6.731000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.557000,-1.536000,6.858000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.843000,-1.536000,6.858000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.557000,-1.536000,6.858000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.176000,-1.536000,8.509000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.430000,-1.536000,8.509000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.176000,-1.536000,8.509000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.176000,-1.536000,6.731000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.430000,-1.536000,6.731000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.176000,-1.536000,6.731000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.922000,-1.536000,6.985000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.922000,-1.536000,8.255000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<10.922000,-1.536000,8.255000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<14.605000,-1.536000,7.620000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<10.795000,-1.536000,7.620000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<27.940000,-1.536000,19.050000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<27.940000,-1.536000,18.542000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<27.940000,-1.536000,18.542000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<27.940000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<27.940000,-1.536000,14.478000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<27.940000,-1.536000,14.478000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<28.575000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<27.305000,-1.536000,14.986000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<27.305000,-1.536000,18.034000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<28.575000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.305000,-1.536000,14.732000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.575000,-1.536000,14.732000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<27.305000,-1.536000,14.732000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<28.829000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.702000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<28.702000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<27.051000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,-1.536000,15.367000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,15.240000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<27.051000,-1.536000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.702000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<28.702000,-1.536000,17.653000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.702000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.702000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<28.702000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<27.051000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,-1.536000,17.653000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,-1.536000,15.367000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<27.178000,-1.536000,15.367000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.829000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<28.829000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,18.034000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,-1.536000,17.780000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<27.051000,-1.536000,17.780000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.305000,-1.536000,18.288000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.575000,-1.536000,18.288000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<27.305000,-1.536000,18.288000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<27.940000,-1.536000,14.605000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<27.940000,-1.536000,18.415000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<25.400000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<25.400000,-1.536000,13.462000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<25.400000,-1.536000,13.462000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<25.400000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<25.400000,-1.536000,9.398000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<25.400000,-1.536000,9.398000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<26.035000,-1.536000,9.906000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<24.765000,-1.536000,9.906000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<24.765000,-1.536000,12.954000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<26.035000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,-1.536000,9.652000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.035000,-1.536000,9.652000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<24.765000,-1.536000,9.652000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,9.906000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<26.289000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.162000,-1.536000,10.287000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<26.162000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,9.906000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<24.511000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.638000,-1.536000,10.287000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<24.511000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.162000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<26.162000,-1.536000,12.573000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.162000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.162000,-1.536000,10.287000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<26.162000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.638000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<24.511000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.638000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.638000,-1.536000,10.287000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<24.638000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.289000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<26.289000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.511000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<24.511000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,-1.536000,13.208000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.035000,-1.536000,13.208000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<24.765000,-1.536000,13.208000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<25.400000,-1.536000,9.525000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<25.400000,-1.536000,13.335000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<22.860000,-1.536000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<22.860000,-1.536000,13.462000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,-90.000000,0> translate<22.860000,-1.536000,13.462000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<22.860000,-1.536000,8.890000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<22.860000,-1.536000,9.398000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,90.000000,0> translate<22.860000,-1.536000,9.398000> }
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<23.495000,-1.536000,9.906000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<22.225000,-1.536000,9.906000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<22.225000,-1.536000,12.954000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<23.495000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,-1.536000,9.652000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.495000,-1.536000,9.652000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.225000,-1.536000,9.652000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,9.906000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<23.749000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.622000,-1.536000,10.287000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<23.622000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,9.906000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,90.000000,0> translate<21.971000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.098000,-1.536000,10.287000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,10.160000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<21.971000,-1.536000,10.160000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.622000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<23.622000,-1.536000,12.573000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.622000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.622000,-1.536000,10.287000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<23.622000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.098000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<21.971000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.098000,-1.536000,12.573000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.098000,-1.536000,10.287000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,-90.000000,0> translate<22.098000,-1.536000,10.287000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.749000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<23.749000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,12.954000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.971000,-1.536000,12.700000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,-90.000000,0> translate<21.971000,-1.536000,12.700000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,-1.536000,13.208000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<23.495000,-1.536000,13.208000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.225000,-1.536000,13.208000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<22.860000,-1.536000,9.525000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-90.000000,0> translate<22.860000,-1.536000,13.335000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<12.700000,-1.536000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<13.208000,-1.536000,26.670000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<12.700000,-1.536000,26.670000> }
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<17.780000,-1.536000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.254000 translate<17.272000,-1.536000,26.670000>}
box{<0,0,-0.254000><0.508000,0.036000,0.254000> rotate<0,0.000000,0> translate<17.272000,-1.536000,26.670000> }
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<16.764000,-1.536000,27.305000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<16.764000,-1.536000,26.035000>}
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<13.716000,-1.536000,26.035000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<13.716000,-1.536000,27.305000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.018000,-1.536000,26.035000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.018000,-1.536000,27.305000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<17.018000,-1.536000,27.305000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.764000,-1.536000,27.559000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,-1.536000,27.559000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<16.510000,-1.536000,27.559000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,27.432000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,-1.536000,27.559000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<16.383000,-1.536000,27.432000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.764000,-1.536000,25.781000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,-1.536000,25.781000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<16.510000,-1.536000,25.781000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,25.908000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,-1.536000,25.781000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<16.383000,-1.536000,25.908000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.097000,-1.536000,27.432000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,27.559000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<13.970000,-1.536000,27.559000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.097000,-1.536000,27.432000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,27.432000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<14.097000,-1.536000,27.432000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.097000,-1.536000,25.908000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,25.781000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<13.970000,-1.536000,25.781000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.097000,-1.536000,25.908000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.383000,-1.536000,25.908000>}
box{<0,0,-0.076200><2.286000,0.036000,0.076200> rotate<0,0.000000,0> translate<14.097000,-1.536000,25.908000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.716000,-1.536000,27.559000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,27.559000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.716000,-1.536000,27.559000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.716000,-1.536000,25.781000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.970000,-1.536000,25.781000>}
box{<0,0,-0.076200><0.254000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.716000,-1.536000,25.781000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.462000,-1.536000,26.035000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.462000,-1.536000,27.305000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<13.462000,-1.536000,27.305000> }
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<17.145000,-1.536000,26.670000>}
box{<-0.127000,0,-0.254000><0.127000,0.036000,0.254000> rotate<0,-180.000000,0> translate<13.335000,-1.536000,26.670000>}
texture{col_slk}
}
#end
#if(pcb_parts=on)//Bauteile
union{
//MPD-File
#ifndef(pack_C1) object {CAP_DIS_CERAMIC_25MM_50MM("100n",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,180> translate<30.480000,-1.500000,22.860000>}#end		// C1 100n C025-025X050
#ifndef(pack_C2) object {CAP_DIS_CERAMIC_25MM_50MM("100n",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<44.450000,-1.500000,11.430000>}#end		// C2 100n C025-025X050
#ifndef(pack_C6) object {CAP_DIS_CERAMIC_25MM_50MM("33p",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<30.480000,-1.500000,15.240000>}#end		// C6 33p C025-025X050
#ifndef(pack_C7) object {CAP_DIS_CERAMIC_25MM_50MM("4,7n",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<48.260000,-1.500000,20.320000>}#end		// C7 4,7n C025-025X050
#ifndef(pack_C10) object {CAP_DIS_CERAMIC_25MM_50MM("100p",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<39.370000,-1.500000,27.940000>}#end		// C10 100p C025-025X050
#ifndef(pack_C11) object {CAP_DIS_CERAMIC_25MM_50MM("100p",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<48.260000,-1.500000,25.400000>}#end		// C11 100p C025-025X050
#ifndef(pack_C12) object {CAP_DIS_CERAMIC_25MM_50MM("1uF",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,180> translate<2.540000,-1.500000,12.700000>}#end		// C12 1uF C025-025X050
#ifndef(pack_C13) object {CAP_DIS_CERAMIC_25MM_50MM("1uF",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<13.970000,-1.500000,24.130000>}#end		// C13 1uF C025-025X050
#ifndef(pack_C14) object {CAP_DIS_CERAMIC_50MM_76MM("10n",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<12.700000,-1.500000,21.590000>}#end		// C14 10n C050-025X075
#ifndef(pack_IC1) object {IC_DIS_DIP8("TLC272P",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<13.970000,-1.500000,15.240000>translate<0,-3.000000,0> }#end		//DIP8 IC1 TLC272P DIL08
#ifndef(pack_IC1) object{SOCKET_DIP8()rotate<0,-90.000000,0> rotate<0,0,180> translate<13.970000,-1.500000,15.240000>}#end					//IC-Sockel 8Pin IC1 TLC272P
#ifndef(pack_IC2) object {IC_DIS_DIP8("TLC272P",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,180> translate<41.910000,-1.500000,20.320000>translate<0,-3.000000,0> }#end		//DIP8 IC2 TLC272P DIL08
#ifndef(pack_IC2) object{SOCKET_DIP8()rotate<0,-270.000000,0> rotate<0,0,180> translate<41.910000,-1.500000,20.320000>}#end					//IC-Sockel 8Pin IC2 TLC272P
#ifndef(pack_JP1) object {PH_1X3()translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<77.470000,-1.500000,19.050000>}#end		//Stiftleiste 2,54mm Raster 3Pin 1Reihe (pinhead.lib) JP1  1X03
#ifndef(pack_JP2) object {PH_1X4()translate<0,-0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,180> translate<58.420000,-1.500000,29.210000>}#end		//Stiftleiste 2,54mm Raster 4Pin 1Reihe (pinhead.lib) JP2  1X04
#ifndef(pack_JP3) object {PH_1X2()translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<31.750000,-1.500000,8.890000>}#end		//Stiftleiste 2,54mm Raster 2Pin 1Reihe (pinhead.lib) JP3  1X02
#ifndef(pack_R1) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<53.340000,-1.500000,19.050000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R1 10k 0204/5
#ifndef(pack_R2) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<58.420000,-1.500000,16.510000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R2 10k 0204/5
#ifndef(pack_R3) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<33.020000,-1.500000,19.050000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R3 10k 0204/5
#ifndef(pack_R4) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Yellow}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<72.390000,-1.500000,21.590000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R4 6k81 0204/5
#ifndef(pack_R5) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Yellow}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<69.850000,-1.500000,24.130000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R5 6k81 0204/5
#ifndef(pack_R6) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{DarkBrown}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,180> translate<67.310000,-1.500000,29.210000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R6 100 0204/5
#ifndef(pack_R7) object {RES_DIS_0204_054MM(texture{pigment{Yellow}finish{phong 0.2}},texture{pigment{White}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,180> translate<67.310000,-1.500000,24.130000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R7 49.9 0204/5
#ifndef(pack_R8) object {RES_DIS_0204_054MM(texture{pigment{Yellow}finish{phong 0.2}},texture{pigment{White}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<69.850000,-1.500000,16.510000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R8 49.9 0204/5
#ifndef(pack_R9) object {RES_DIS_0204_054MM(texture{pigment{Black}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture {T_Silver_5E finish{reflection 0.1}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<43.180000,-1.500000,35.560000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R9 Rg 0204/5
#ifndef(pack_R10) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<20.320000,-1.500000,21.590000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R10 10k 0204/5
#ifndef(pack_R11) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,180> translate<12.700000,-1.500000,7.620000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R11 10k 0204/5
#ifndef(pack_R12) object {RES_DIS_0204_054MM(texture{pigment{Red*0.7}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<27.940000,-1.500000,16.510000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R12 20k 0204/5
#ifndef(pack_R13) object {RES_DIS_0204_054MM(texture{pigment{Yellow}finish{phong 0.2}},texture{pigment{White}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<25.400000,-1.500000,11.430000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R13 49.9 0204/5
#ifndef(pack_R14) object {RES_DIS_0204_054MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Orange}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<22.860000,-1.500000,11.430000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R14 10k 0204/5
#ifndef(pack_R15) object {RES_DIS_0204_054MM(texture{pigment{Red*0.7}finish{phong 0.2}},texture{pigment{Red*0.7}finish{phong 0.2}},texture{pigment{Yellow}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,180> translate<15.240000,-1.500000,26.670000>}#end		//Diskreter Widerstand 0,15W 5,4MM Raster R15 221k 0204/5
}//End union
#end
translate<mac_x_ver,mac_y_ver,mac_z_ver>
rotate<mac_x_rot,mac_y_rot,mac_z_rot>
}//End union
#end

#if(use_file_as_inc=off)
object{  MICS(-40.640000,0,-20.320000,pcb_rotate_x,pcb_rotate_y,pcb_rotate_z)
#if(pcb_upsidedown=on)
rotate pcb_rotdir*180
#end
}
#end

